<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'amvonetroom', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   amvonetroom
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['amvonetroom:moderator'] = 'ਸੰਚਾਲਕ';
$string['error'] = '{$a}';
$string['error_backup_fail'] = '';
$string['error_backup_fail_with_msg'] = '';
$string['error_backup_space_limit_reached'] = '';
$string['error_key_not_defined'] = 'AMVONET ਰੂਮ ਮੋਡੀਊਲ ਰਜਿਸਟਰ ਨਹੀਂ ਹੈ।';
$string['error_limit_reached'] = '';
$string['error_school_bad_request'] = 'master.amvonet.com ਨੇ ਖਰਾਬ ਬੇਨਤੀ ਰਿਪੋਰਟ ਕੀਤੀ। ਕਿਰਪਾ ਕਰਕੇ AMVONET ਤਕਨੀਕੀ ਸਹਿਯੋਗ ਨਾਲ ਸੰਪਰਕ ਕਰੋ।';
$string['error_school_forbidden'] = 'master.amvonet.com ਨੇ ਬੇਨਤੀ ਲਈ ਇਨਕਾਰ ਕੀਤਾ। ਕਿਰਪਾ ਕਰਕੇ AMVONET ਤਕਨੀਕੀ ਸਹਿਯੋਗ ਨਾਲ ਸੰਪਰਕ ਕਰੋ।';
$string['error_school_not_registered'] = 'ਸਕੂਲ master.amvonet.com ਉੱਤੇ ਰਜਿਸਟਰ ਨਹੀਂ ਹੈ।';
$string['error_session_restoring'] = '';
$string['error_storage_space_limit_reached'] = '';
$string['error_unavailable'] = 'master.amvonet.com ਇਸ ਸਮੇਂ ਉਪਲੱਬਧ ਨਹੀਂ ਹੈ।';
$string['error_version_incompatible'] = 'master.amvonet.com AMVONET ਰੂਮ ਮੋਡੀਊਲ ਦੇ ਮੌਜੂਦਾ ਵਰਜਨ ਲਈ ਸਹਾਇਕ ਨਹੀਂ ਹੈ।ਕਿਰਪਾ ਕਰਕੇ AMVONET ਤਕਨੀਕੀ ਸਹਿਯੋਗ ਨੂੰ ਕਾਲ ਕਰੋ।';
$string['error_version_too_old'] = 'AMVONET ਰੂਮ ਮੋਡੀਊਲ ਬਹੁਤ ਪੁਰਾਣਾ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ ਮੋਡੀਊਥ ਅੱਪਡੇਟ ਕਰੋ।';
$string['formatdate'] = 'Y-m-d h:i';
$string['introduction_text'] = 'ਜਾਣ-ਪਛਾਣ ਟੈਕਸਟ';
$string['key_caption'] = 'ਰਜਿਸਟਰੇਸ਼ਨ ਕੁੰਜੀ';
$string['key_hint'] = 'ਆਪਣੇ AMVONET ਰੂਮ ਮੋਡੀਊਲ ਨੂੰ master.amvonet.com ਉੱਤੇ ਰਜਿਸਟਰ ਕਰੋ ਅਤੇ ਆਪਣੀ ਕੁੰਜੀ ਲਵੋ।';
$string['label_domain'] = 'ਡੋਮੇਨ';
$string['label_status'] = 'ਹਾਲਤ';
$string['label_version'] = 'ਵਰਜਨ';
$string['label_version_enterprise'] = 'ਇੰਟਰਪ੍ਰਾਈਜ਼';
$string['label_version_lite'] = 'ਲਾਈਟ';
$string['label_version_pro'] = 'ਪ੍ਰੋ';
$string['label_version_type_com'] = 'ਵਪਾਰਕ';
$string['label_version_type_direct_sale'] = '';
$string['label_version_type_free'] = 'ਖਾਲੀ';
$string['label_version_type_testing'] = '';
$string['label_version_type_trial'] = 'ਟਰਾਇਲ';
$string['label_warning'] = 'ਚੇਤਾਵਨੀ';
$string['link_account'] = 'ਮੇਰਾ ਖਾਤਾ';
$string['link_buy'] = 'ਖਰੀਦੋ';
$string['link_register'] = 'ਪਲੱਗਇਨ ਰਜਿਸਟਰ';
$string['link_support'] = 'ਸਹਿਯੋਗ';
$string['message_firewall_not_configured'] = 'ਅਫਸੋਸ, ਮੰਗ ਕੀਤੀ ਕਾਰਵਾਈ ਗਲਤ ਸੰਰਚਨਾ ਕਰਕੇ ਫੇਲ੍ਹ ਹੋਈ। ਤੁਸੀਂ ਸੰਭਵ ਕਾਰਨ ਲੱਭ ਅਤੇ {$a->kb_begin}ਇੱਥੇ{$a->kb_end} ਲੱਭ ਸਕਦੇ ਹੋ।
ਇਸ ਦੌਰਾਨ ਕਿਰਪਾ ਕਰਕੇ ਆਪਣੀ ਮੱਦਦ ਲਈ ਸਾਡੇ {$a->support_begin}ਸਹਿਯੋਗ{$a->support_end} ਨਾਲ ਸੰਪਰਕ ਕਰੋ।';
$string['moderator'] = 'ਸੰਚਾਲਕ';
$string['modulename'] = 'AMVONET ਰੂਮ';
$string['modulenameplural'] = 'AMVONET ਰੂਮ';
$string['name_live_this_session'] = 'ਇਹ ਰੂਮ ਦਾ ਨਾਂ';
$string['pluginadministration'] = 'AMVONET ਰੂਮ ਪ੍ਰਸ਼ਾਸ਼ਨ';
$string['pluginname'] = 'AMVONET ਰੂਮ';
$string['status_active'] = 'ਸਰਗਰਮ';
$string['status_active_till'] = 'ਤੱਕ';
$string['status_blocked'] = 'ਪਾਬੰਦੀਸ਼ੁਦਾ';
$string['status_blocked_since'] = 'ਤੋਂ';
$string['status_no_key'] = 'ਰਜਿਸਟਰ ਨਹੀਂ ਹੈ';
$string['warn_missed_plugin'] = '';
$string['warn_missed_plugins'] = '';
$string['warn_no_crossdomain'] = 'ਅੰਤਰ-ਡੋਮੇਨ ਨੀਤੀ ਹਾਲੇ ਠੀਕ ਤਰ੍ਹਾਂ ਸੈੱਟ ਨਹੀਂ ਹੈ। ਵੇਰਵੇ ਲਈ ਇੰਸਟਾਲੇਸ਼ਨ ਗਾਈਡ ਨੂੰ ਵੇਖੋ।';
