<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'ਤੁਹਾਡੇ ਲਈ ਅਸਾਇਨਮੈਂਟ ਹੈ, ਜਿਸ ਲਈ ਧਿਆਨ ਦੇਣ ਦੀ ਲੋੜ ਹੈ';
$string['addattempt'] = '';
$string['addnewattempt'] = '';
$string['addnewattemptfromprevious'] = '';
$string['addnewattemptfromprevious_help'] = '';
$string['addnewattempt_help'] = '';
$string['addsubmission'] = 'ਪੇਸ਼ਕਸ਼ ਜੋੜੋ';
$string['allocatedmarker'] = '';
$string['allocatedmarker_help'] = '';
$string['allowsubmissions'] = 'ਯੂਜ਼ਰ ਨੂੰ ਇਸ ਅਸਾਇਨਮੈਂਟ ਲਈ ਪੇਸ਼ਕਸ਼ ਬਣਾਉਣਾ ਜਾਰੀ ਰੱਖਣ ਦੀ ਮਨਜ਼ੂਰੀ।';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'ਅਸਾਇਨਮੈਂਟ ਵੇਰਵਾ ਅਤੇ ਪੇਸ਼ਕਸ਼ ਫਾਰਮ <strong>{$a}</strong> ਤੋਂ ਉਪਲੱਬਧ ਹੋਣਗੇ';
$string['allowsubmissionsfromdate'] = 'ਇਸ ਤੋਂ ਪੇਸ਼ਕਸ਼ਾਂ ਮਨਜ਼ੂਰ';
$string['allowsubmissionsfromdate_help'] = 'ਜੇ ਯੋਗ ਕੀਤਾ ਤਾਂ ਵਿਦਿਆਰਥੀ ਇਹ ਮਿਤੀ ਤੋਂ ਪਹਿਲਾਂ ਨਹੀਂ ਦੇਣ ਸਕਣਗੇ। ਜੇ ਬੰਦ ਕੀਤਾ ਤਾਂ ਵਿਦਿਆਰਥੀ ਤੁਰੰਤ ਪੇਸ਼ ਕਰਨਾ ਸ਼ੁਰੂ ਕਰਨਾ ਕਰ ਸਕਦੇ ਹਨ।';
$string['allowsubmissionsfromdatesummary'] = 'ਇਹ ਅਸਾਇਨਮੈਂਟ <strong>{$a}</strong> ਤੋਂ ਪੇਸ਼ਕਸ਼ ਮਨਜ਼ੂਰ ਕਰੇਗੀ।';
$string['allowsubmissionsshort'] = 'ਪੇਸ਼ਕਸ਼ ਬਦਲਾਅ ਮਨਜ਼ੂਰ';
$string['alwaysshowdescription'] = 'ਹਮੇਸ਼ਾ ਵੇਰਵਾ ਵੇਖਾਓ';
$string['alwaysshowdescription_help'] = 'ਜੇ ਬੰਦ ਕੀਤਾ ਤਾਂ ਉੱਤੇ ਅਸਾਇਨਮੈਂਟ ਵੇਰਵਾ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ "ਇਸ ਤੋਂ ਪੇਸ਼ਕਸ਼ ਮਨਜ਼ੂਰ" ਮਿਤੀ ਨੂੰ ਹੀ ਵਿਖਾਈ ਦੇਵੇਗਾ।';
$string['applytoteam'] = 'ਪੂਰੇ ਗਰੁੱਪ ਲਈ ਗਰੇਡ ਤੇ ਸੁਝਾਅ ਲਾਗੂ ਕਰੋ';
$string['assign:addinstance'] = 'ਨਵੀਂ ਅਸਾਇਨਮੈਂਟ ਜੋੜੋ';
$string['assign:exportownsubmission'] = 'ਆਪਣੀਆਂ ਪੇਸ਼ਕਸ਼ਾਂ ਐਕਸਪੋਰਟ';
$string['assignfeedback'] = 'ਸੁਝਾਅ ਪਲੱਗਇਨ';
$string['assignfeedbackpluginname'] = 'ਸੁਝਾਅ ਪਲੱਗਇਨ';
$string['assign:grade'] = 'ਅਸਾਇਨਮੈਂਟ ਗਰੇਡ';
$string['assign:grantextension'] = 'ਵਾਧਾ ਮਨਜ਼ੂਰੀ';
$string['assign:manageallocations'] = '';
$string['assign:managegrades'] = '';
$string['assignmentisdue'] = 'ਅਸਾਇਨਮੈਂਟ ਦੀ ਦੇਣ ਮਿਤੀ';
$string['assignmentmail'] = '{$a->grader} ਨੇ ਤੁਹਾਡੀ ਅਸਾਇਨਮੈਂਟ ਪੇਸ਼ਕਸ਼ \'{$a->assignment} \'
ਲਈ ਕੁਝ ਸੁਝਾਅ ਦਿੱਤੇ ਹਨ

ਤੁਸੀਂ ਇਸ ਨੂੰ ਆਪਣੀ ਅਸਾਇਨਮੈਂਟ ਪੇਸ਼ਕਸ਼ ਦੇ ਅੰਤ ਵਿੱਚ ਵੇਖ ਸਕਦੇ ਹੋ:

    {$a->url}';
$string['assignmentmailhtml'] = '{$a->grader} ਨੇ \'<i>{$a->assignment}</i>\' ਲਈ
ਤੁਹਾਡੀ ਅਸਾਇਨਮੈਂਟ ਪੇਸ਼ਕਸ਼ ਉੱਤੇ ਕੁਝ ਸੁਝਾਅ ਦਿੱਤੇ ਹਨ<br /><br />
ਤੁਸੀਂ ਇਸ ਨੂੰ ਆਪਣੀ <a href="{$a->url}">ਅਸਾਇਨਮੈਂਟ ਪੇਸ਼ਕਸ਼</a> ਦੇ ਅੰਤ ਉੱਤੇ ਵੇਖ ਸਕਦੇ ਹੋ।';
$string['assignmentmailsmall'] = '{$a->grader} ਨੇ \'{$a->assignment}\' ਲਈ ਤੁਹਾਡੀ
ਦਿੱਤੀ ਅਸਾਇਨਮੈਂਟ ਲਈ ਕੁਝ ਸੁਝਾਅ ਭੇਜੇ ਹਨ। ਤੁਸੀਂ ਆਪਣੇ ਇਸ ਨੂੰ ਆਪਣੀ ਪੇਸ਼ਕਸ਼ ਦੇ ਅੰਤ ਵਿੱਚ ਇਹ ਵੇਖ ਸਕਦੇ ਹੋ।';
$string['assignmentname'] = 'ਅਸਾਇਨਮੈਂਟ ਨਾਂ';
$string['assignmentplugins'] = 'ਅਸਾਇਨਮੈਂਟ ਪਲੱਗਇਨ';
$string['assignmentsperpage'] = 'ਪ੍ਰਤੀ ਸਫ਼ਾ ਅਸਾਇਨਮੈਂਟਾ';
$string['assign:releasegrades'] = '';
$string['assign:revealidentities'] = 'ਵਿਦਿਆਰਥੀ ਪਛਾਣ ਦੱਸੋ';
$string['assign:reviewgrades'] = '';
$string['assignsubmission'] = 'ਪੇਸ਼ਕਸ਼ ਪਲੱਗਇਨ';
$string['assignsubmissionpluginname'] = 'ਪੇਸ਼ਕਸ਼ ਪਲੱਗਇਨ';
$string['assign:submit'] = 'ਅਸਾਇਨਮੈਂਟ ਦਿਓ';
$string['assign:view'] = 'ਅਸਾਇਨਮੈਂਟ ਵੇਖੋ';
$string['attemptheading'] = '';
$string['attempthistory'] = '';
$string['attemptnumber'] = '';
$string['attemptreopenmethod'] = '';
$string['attemptreopenmethod_help'] = '';
$string['attemptreopenmethod_manual'] = '';
$string['attemptreopenmethod_none'] = '';
$string['attemptreopenmethod_untilpass'] = '';
$string['attemptsettings'] = '';
$string['availability'] = 'ਉਪਲੱਬਧਤਾ';
$string['backtoassignment'] = 'ਅਸਾਇਨਮੈਂਟ ਉੱਤੇ ਜਾਓ';
$string['batchoperationconfirmaddattempt'] = '';
$string['batchoperationconfirmgrantextension'] = 'ਕੀ ਸਭ ਚੁਣੀਆਂ ਪੇਸ਼ਕਸ਼ਾਂ ਲਈ ਇਕਸਟੈਨਸ਼ਨ ਦੀ ਮਨਜ਼ੂਰੀ ਦੇਣੀ ਹੈ?';
$string['batchoperationconfirmlock'] = 'ਸਭ ਚੁਣੀਆਂ ਪੇਸ਼ਕਸ਼ਾਂ ਲਾਕ ਕਰਨੀਆਂ ਹਨ?';
$string['batchoperationconfirmreverttodraft'] = 'ਚੁਣੀਆਂ ਪੇਸ਼ਕਸ਼ ਨੂੰ ਡਰਾਫਟ ਲਈ ਵਾਪਿਸ ਕਰਨਾ ਹੈ?';
$string['batchoperationconfirmsetmarkingallocation'] = '';
$string['batchoperationconfirmsetmarkingworkflowstate'] = '';
$string['batchoperationconfirmunlock'] = 'ਕੀ ਚੁਣੀਆਂ ਪੇਸ਼ਕਸ਼ਾਂ ਅਣ-ਲਾਕ ਕਰਨੀਆਂ ਹਨ?';
$string['batchoperationlock'] = 'ਪੇਸ਼ਕਸ਼ਾਂ ਲਾਕ ਕਰੋ';
$string['batchoperationreverttodraft'] = 'ਪੇਸ਼ਕਸ਼ਾਂ ਨੂੰ ਡਰਾਫਟ ਲਈ ਵਾਪਿਸ ਕਰੋ';
$string['batchoperationsdescription'] = '...ਚੁਣੀਆਂ ਨਾਲ';
$string['batchoperationunlock'] = 'ਪੇਸ਼ਕਸ਼ਾਂ ਅਣ-ਲਾਕ';
$string['batchsetallocatedmarker'] = '';
$string['batchsetmarkingworkflowstateforusers'] = '';
$string['blindmarking'] = 'ਲੁਕਵੀਂ ਮਾਰਕਿੰਗ';
$string['blindmarking_help'] = 'ਲੁਕਵੀਂ (ਬਲਾਈਂਡ) ਮਾਰਕਿੰਗ ਵਿਦਿਆਰਥੀਆਂ ਦੀ ਪਛਾਣ ਮਾਰਕਰ ਤੋਂ ਲੁਕਾਉਂਦੀ ਹੈ। ਲੁਕਵੀਂ ਮਾਰਕਿੰਗ ਸੈਟਿੰਗ ਨੂੰ ਇੱਕ ਪੇਸ਼ਕਸ਼ ਜਾਂ ਗਰੇਡ ਵਿੱਚ ਲਾਕ ਕਰਨ ਨਾਲ, ਇਸ ਅਸਾਇਨਮੈਂਟ ਦੇ ਸਬੰਧ ਵਿੱਚ ਲਾਕ ਹੋ ਜਾਵੇਗੀ।';
$string['changegradewarning'] = 'ਇਹ ਅਸਾਇਨਮੈਂਟ ਵਾਸਤੇ ਪੇਸ਼ਕਸ਼ ਲਈ ਗਰੇਡ ਦਿੱਤੇ ਗਏ ਹਨ ਅਤੇ ਗਰੇਡ ਬਦਲਣ ਨਾਲ ਮੌਜੂਦਾ ਪੇਸ਼ਕਸ਼ ਗਰੇਡ ਲਈ ਆਪਣੇ-ਆਪ ਮੁੜ-ਗਿਣਤੀ ਨਹੀਂ ਕੀਤੀ ਜਾਂਦੀ ਹੈ। ਤੁਹਾਨੂੰ ਸਭ ਮੌਜੂਦਾ ਪੇਸ਼ਕਸ਼ਾਂ ਲਈ ਮੁੜ-ਗਰੇਡ ਦੇਣੇ ਪੈਣਗੇ, ਜੇ ਤੁਸੀਂ ਗਰੇਡ ਬਦਲਣਾ ਚਾਹੁੰਦੇ ਹੋ।';
$string['choosegradingaction'] = 'ਗਰੇਡ ਲਗਾਉਣ ਕਾਰਵਾਈ';
$string['choosemarker'] = '';
$string['chooseoperation'] = 'ਕਾਰਵਾਈ ਚੁਣੋ';
$string['comment'] = 'ਟਿੱਪਣੀ';
$string['completionsubmit'] = 'ਵਿਦਿਆਰਥੀ ਨੂੰ ਇਹ ਪੂਰਾ ਕਰਨ ਲਈ ਇਹ ਸਰਗਰਮੀ ਪੇਸ਼ ਕਰਨੀ ਜ਼ਰੂਰੀ ਹੈ';
$string['configshowrecentsubmissions'] = 'ਤਾਜ਼ਾ ਸਰਗਰਮੀ ਰਿਪੋਰਟਾਂ ਵਿੱਚ ਹਰੇਕ ਪੇਸ਼ਕਸ਼ ਦੀ ਸੂਚਨਾ ਵੇਖ ਸਕਦਾ ਹੈ।';
$string['confirmbatchgradingoperation'] = 'ਕੀ ਤੁਸੀਂ {$a->operation} {$a->count} ਵਿਦਿਆਰਥੀਆਂ ਲਈ ਚਾਹੁੰਦੇ ਹੋ?';
$string['confirmsubmission'] = 'ਕੀ ਤੁਸੀਂ ਗਰੇਡ ਲਗਾਉਣ ਲਈ ਆਪਣਾ ਕੰਮ ਪੇਸ਼ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ? ਤੁਸੀਂ ਹੋਰ ਕੋਈ ਵੀ ਬਦਲਾਅ ਨਹੀਂ ਕਰ ਸਕੋਗੇ।';
$string['conversionexception'] = 'ਅਸਾਇਨਮੈਂਟ ਬਦਲੀ ਨਹੀਂ ਜਾ ਸਕੀ। ਛੋਟ ਸੀ: {$a}';
$string['couldnotconvertgrade'] = 'ਯੂਜ਼ਰ {$a} ਲਈ ਅਸਾਇਨਮੈਂਟ ਗਰੇਡ ਨੂੰ ਬਦਲਿਆ ਨਹੀਂ ਜਾ ਸਕਿਆ।';
$string['couldnotconvertsubmission'] = 'ਯੂਜ਼ਰ {$a} ਲਈ ਅਸਾਇਨਮੈਂਟ ਪੇਸ਼ਕਸ਼ ਨੂੰ ਬਦਲਿਆ ਨਹੀਂ ਜਾ ਸਕਿਆ।';
$string['couldnotcreatecoursemodule'] = 'ਕੋਰਸ ਮੋਡੀਊਥ ਬਣਾਇਆ ਨਹੀਂ ਜਾ ਸਕਿਆ।';
$string['couldnotcreatenewassignmentinstance'] = 'ਨਵਾਂ ਅਸਾਇਨਮੈਂਟ ਮੌਕਾ ਨਹੀਂ ਬਣਾਇਆ ਜਾ ਸਕਿਆ।';
$string['couldnotfindassignmenttoupgrade'] = 'ਅੱਪਗਰੇਡ ਕਰਨ ਲਈ ਪੁਰਾਣਾ ਅਸਾਇਨਮੈਂਟ ਮੌਕਾ ਨਹੀਂ ਲੱਭਿਆ ਜਾ ਸਕਿਆ।';
$string['currentattempt'] = '';
$string['currentattemptof'] = '';
$string['currentgrade'] = 'ਗਰੇਡਬੁੱਕ ਵਿੱਚ ਮੌਜੂਦਾ ਗਰੇਡ';
$string['cutoffdate'] = 'ਕੱਟ-ਆਫ ਮਿਤੀ';
$string['cutoffdatefromdatevalidation'] = 'ਕੱਟ-ਆਫ ਮਿਤੀ ਪੇਸ਼ਕਸ਼ ਦੇਣ ਦੀ ਮਨਜ਼ੂਰ ਕੀਤੀ ਮਿਤੀ ਤੋਂ ਬਾਅਦ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ।';
$string['cutoffdate_help'] = 'ਜੇ ਸੈੱਟ ਕੀਤਾ ਤਾਂ ਅਸਾਇਨਮੈਂਟ ਨੂੰ ਬਿਨਾਂ ਵਾਧੇ ਦੇ ਇਸ ਮਿਤੀ ਤੋਂ ਬਾਅਦ ਮਨਜ਼ੂਰੀ ਨਹੀਂ ਕੀਤਾ ਜਾਵੇਗਾ।';
$string['cutoffdatevalidation'] = 'ਕੱਟ-ਆਫ਼ ਮਿਤੀ ਦੇਣ ਮਿਤੀ ਤੋਂ ਪਹਿਲਾਂ ਨਹੀਂ ਹੋ ਸਕਦੀ ਹੈ।';
$string['defaultsettings'] = '';
$string['defaultsettings_help'] = '';
$string['defaultteam'] = 'ਮੂਲ ਗਰੁੱਪ';
$string['deleteallsubmissions'] = 'ਸਭ ਪੇਸ਼ਕਸ਼ਾਂ ਹਟਾਓ';
$string['description'] = 'ਵੇਰਵਾ';
$string['downloadall'] = 'ਸਭ ਪੇਸ਼ਕਸ਼ਾਂ ਡਾਊਨਲੋਡ';
$string['duedate'] = 'ਮਿਆਦ';
$string['duedate_help'] = 'ਇਹ ਹੈ, ਜਦੋਂ ਅਸਾਇਨਮੈਂਟ ਦੇਣੀ ਹੈ। ਪੇਸ਼ ਕਰਨਾ ਇਸ ਮਿਤੀ ਤੋਂ ਬਾਅਦ ਵੀ ਮਨਜ਼ੂਰ ਹੈ, ਪਰ ਇਸ ਮਿਤੀ ਤੋਂ ਬਾਅਦ ਦਿੱਤੀ ਕਿਸੇ ਵੀ ਅਸਾਇਨਮੈਂਟ ਨੂੰ ਲੇਟ ਦਰਸਾਇਆ ਜਾਂਦਾ ਹੈ। ਖਾਸ ਮਿਤੀ ਤੋਂ ਬਾਅਦ ਪੇਸ਼ਕਸ਼ ਨੂੰ ਰੋਕਣ ਲਈ - ਅਸਾਇਨਮੈਂਟ ਕੱਟ-ਆਫ਼ ਮਿਤੀ ਸੈੱਟ ਕਰੋ।';
$string['duedateno'] = 'ਕੋਈ ਦੇਣ ਮਿਤੀ ਨਹੀਂ ਹੈ';
$string['duedatereached'] = 'ਇਹ ਅਸਾਇਨਮੈਂਟ ਲਈ ਦੇਣ ਮਿਤੀ ਲੰਘ ਚੁੱਕੀ ਹੈ';
$string['duedatevalidation'] = 'ਦੇਣ ਮਿਤੀ ਪੇਸ਼ਕਸ਼ ਦੇਣ ਦੀ ਮਨਜ਼ੂਰ ਕੀਤੀ ਮਿਤੀ ਤੋਂ ਬਾਅਦ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ।';
$string['editaction'] = 'ਐਕਸ਼ਨ...';
$string['editattemptfeedback'] = '';
$string['editingpreviousfeedbackwarning'] = '';
$string['editingstatus'] = 'ਸੋਧ ਕਰਨ ਸਥਿਤੀ';
$string['editsubmission'] = 'ਮੇਰੀ ਪੇਸ਼ਕਸ਼ ਸੋਧ';
$string['editsubmission_help'] = '';
$string['enabled'] = 'ਯੋਗ ਕੀਤਾ';
$string['errornosubmissions'] = 'ਡਾਊਨਲੋਡ ਕਰਨ ਲਈ ਕੋਈ ਪੇਸ਼ਕਸ਼ ਨਹੀਂ ਹੈ';
$string['errorquickgradingvsadvancedgrading'] = 'ਗਰੇਡ ਸੰਭਾਲੇ ਨਹੀਂ ਗਏ, ਕਿਉਂਕਿ ਇਹ ਅਸਾਇਨਮੈਂਟ ਇਸ ਸਮੇਂ ਮਾਹਿਰ ਗਰੇਡ ਦੀ ਵਰਤੋਂ ਕਰ ਰਹੀ ਹੈ';
$string['errorrecordmodified'] = 'ਗਰੇਡ ਸੰਭਾਲੇ ਨਹੀਂ ਗਏ ਹਨ, ਕਿਉਂਕਿ ਕਿਸੇ ਨੇ ਤੁਹਾਡੇ ਸਫ਼ਾ ਕਰਨ ਤੋਂ ਬਾਅਦ ਇੱਕ ਜਾਂ ਵੱਧ ਰਿਕਾਰਡਾਂ ਵਿੱਚ ਸੋਧ ਕਰ ਦਿੱਤੀ ਹੈ।';
$string['event_all_submissions_downloaded'] = '';
$string['event_assessable_submitted'] = '';
$string['event_extension_granted'] = '';
$string['event_identities_revealed'] = '';
$string['event_marker_updated'] = '';
$string['event_statement_accepted'] = '';
$string['event_submission_duplicated'] = '';
$string['event_submission_graded'] = '';
$string['event_submission_locked'] = '';
$string['event_submission_status_updated'] = '';
$string['event_submission_unlocked'] = '';
$string['event_submission_updated'] = '';
$string['event_workflow_state_updated'] = '';
$string['extensionduedate'] = 'ਦੇਣ ਮਿਤੀ ਵਿੱਚ ਵਾਧਾ';
$string['extensionnotafterduedate'] = 'ਦੇਣ ਮਿਤੀ ਵਿੱਚ ਵਾਧਾ ਦੇਣ ਮਿਤੀ ਤੋਂ ਬਾਅਦ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['extensionnotafterfromdate'] = 'ਦੇਣ ਮਿਤੀ ਦਾ ਵਾਧਾ ਪੇਸ਼ਕਸ਼ ਦੇਣ ਦੀ ਮਨਜ਼ੂਰ ਕੀਤੀ ਮਿਤੀ ਤੋਂ ਬਾਅਦ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['feedback'] = 'ਸੁਝਾਅ';
$string['feedbackavailablehtml'] = '{$a->username} ਨੇ \'<i>{$a->assignment}</i>\' ਲਈ
ਤੁਹਾਡੀ ਅਸਾਇਨਮੈਂਟ ਪੇਸ਼ਕਸ਼ ਉੱਤੇ ਕੁਝ ਸੁਝਾਅ ਦਿੱਤੇ ਹਨ<br /><br />
ਤੁਸੀਂ ਇਸ ਨੂੰ ਆਪਣੀ <a href="{$a->url}">ਅਸਾਇਨਮੈਂਟ ਪੇਸ਼ਕਸ਼</a> ਦੇ ਅੰਤ ਉੱਤੇ ਵੇਖ ਸਕਦੇ ਹੋ।';
$string['feedbackavailablesmall'] = '{$a->username} ਨੇ ਅਸਾਇਨਮੈਂਟ {$a->assignment} ਲਈ ਸੁਝਾਅ ਦਿੱਤੇ ਹਨ';
$string['feedbackavailabletext'] = '{$a->username} ਨੇ \'{$a->assignment}\'
ਲਈ ਤੁਹਾਡੀ ਅਸਾਇਨਮੈਂਟ ਪੇਸ਼ਕਸ਼ ਲਈ ਕੁਝ ਸੁਝਾਅ ਦਿੱਤੇ ਹਨ

ਤੁਸੀਂ ਇਸ ਨੂੰ ਆਪਣੀ ਅਸਾਇਨਮੈਂਟ ਪੇਸ਼ਕਸ਼ ਦੇ ਅੰਤ ਵਿੱਚ ਵੇਖ ਸਕਦੇ ਹੋ:

    {$a->url}';
$string['feedbackplugin'] = 'ਸੁਝਾਅ ਪਲੱਗਇਨ';
$string['feedbackpluginforgradebook'] = 'ਸੁਝਾਅ ਪਲੱਗਇਨ, ਜੋ ਕਿ ਗਰੇਡਬੁੱਕ ਵਿੱਚ ਟਿੱਪਣੀਆਂ ਦੇਵੇਗੀ';
$string['feedbackpluginforgradebook_help'] = 'ਕੇਵਲ ਇੱਕ ਅਸਾਇਨਮੈਂਟ ਸੁਝਾਅ ਪਲੱਗਇਨ ਗਰੇਡਬੁੱਕ ਵਿੱਚ ਸੁਝਾਅ ਦੇ ਸਕਦੀ ਹੈ।';
$string['feedbackplugins'] = 'ਸੁਝਾਅ ਪਲੱਗਇਨ';
$string['feedbacksettings'] = 'ਸੁਝਾਅ ਸੈਟਿੰਗ';
$string['feedbacktypes'] = 'ਸੁਝਾਅ ਕਿਸਮ';
$string['filesubmissions'] = 'ਫਾਇਲ ਪੇਸ਼ਕਸ਼ਾਂ';
$string['filter'] = 'ਫਿਲਟਰ';
$string['filternone'] = 'ਕੋਈ ਫਿਲਟਰ ਨਹੀਂ';
$string['filterrequiregrading'] = 'ਗਰੇਡ ਦੀ ਲੋੜ ਹੈ';
$string['filtersubmitted'] = 'ਪੇਸ਼ ਕੀਤੀ';
$string['gradeabovemaximum'] = 'ਗਰੇਡ {$a} ਦੇ ਬਰਾਬਰ ਜਾਂ ਘੱਟ ਹੋਣੇ ਚਾਹੀਦਾ ਹੈ।';
$string['gradebelowzero'] = 'ਗਰੇਡ 0 ਤੋਂ ਵੱਧ ਜਾਂ ਬਰਾਬਰ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['gradecanbechanged'] = '';
$string['graded'] = 'ਗਰੇਡ ਦਿੱਤੇ';
$string['gradedby'] = 'ਗਰੇਡ ਵਲੋਂ';
$string['gradedon'] = 'ਵਲੋਂ ਨੂੰ';
$string['gradelocked'] = '';
$string['gradeoutof'] = ' {$a} ਵਿੱਚੋਂ ਗਰੇਡ';
$string['gradeoutofhelp'] = 'ਗਰੇਡ';
$string['gradeoutofhelp_help'] = 'ਵਿਦਿਆਰਥੀ ਦੇ ਪੇਸ਼ਕਸ਼ ਲਈ ਗਰੇਡ ਇੱਥੇ ਦਿਉ। ਤੁਸੀਂ ਦਸ਼ਮਲਵ ਵੀ ਸ਼ਾਮਿਲ ਕਰ ਸਕਦੇ ਹੋ।';
$string['gradersubmissionupdatedhtml'] = '{$a->username} ਨੇ <i>\'{$a->assignment}\' ਲਈ ਆਪਣੀਆਂ
ਅਸਾਇਨਮੈਂਟਾਂ ਨੂੰ {$a->timeupdated} ਉੱਤੇ ਅੱਪਡੇਟ ਕਰ ਚੁੱਕੇ ਹਨ।</i><br /><br />
ਇਹ  <a href="{$a->url}">ਵੈੱਬ ਸਾਈਟ ਉੱਤੇ ਉਪਲੱਬਧ</a> ਹੈ।';
$string['gradersubmissionupdatedsmall'] = '{$a->username} ਅਸਾਇਨਮੈਂਟ {$a->assignment} ਲਈ ਆਪਣੀਆਂ ਪੇਸ਼ਕਸ਼ਾਂ ਨੂੰ ਅੱਪਡੇਟ ਕਰ ਚੁੱਕਾ ਹੈ।';
$string['gradersubmissionupdatedtext'] = '{$a->username} ਨੇ \'{$a->assignment}\' ਲਈ ਅਸਾਇਨਮੈਂਟ
ਪੇਸ਼ਕਸ਼ ਨੂੰ {$a->timeupdated} ਵਜੇ ਅੱਪਡੇਟ ਕੀਤਾ ਹੈ

ਇਹ ਇੱਥੇ ਉਪਲੱਬਧ ਹੈ:

    {$a->url}';
$string['gradestudent'] = 'ਗਰੇਡ ਵਿਦਿਆਰਥੀt: (id={$a->id}, ਪੂਰਾ ਨਾਂ={$a->fullname})';
$string['gradeuser'] = 'ਗਰੇਡ {$a}';
$string['grading'] = 'ਗਰੇਡ ਦੇਣੇ';
$string['gradingchangessaved'] = '';
$string['gradingmethodpreview'] = 'ਗਰੇਡ ਸ਼ਰਤ';
$string['gradingoptions'] = 'ਚੋਣਾਂ';
$string['gradingstatus'] = 'ਗਰੇਡ ਸਥਿਤੀ';
$string['gradingstudent'] = '';
$string['gradingsummary'] = 'ਗਰੇਡ ਸਾਰ';
$string['grantextension'] = 'ਵਾਧਾ ਮਨਜ਼ੂਰੀ';
$string['grantextensionforusers'] = ' {$a} ਵਿਦਿਆਰਥੀਆਂ ਲਈ ਵਾਧਾ ਮਨਜ਼ੂਰੀ';
$string['groupsubmissionsettings'] = 'ਗਰੁੱਪ ਪੇਸ਼ਕਸ਼ ਸੈਟਿੰਗ';
$string['hiddenuser'] = 'ਭਾਗ ਲੈਣ ਵਾਲੇ';
$string['hideshow'] = 'ਓਹਲੇ/ਵੇਖਾਓ';
$string['instructionfiles'] = 'ਹਦਾਇਤ ਫਾਇਲਾਂ';
$string['invalidfloatforgrade'] = 'ਦਿੱਤੇ ਗਏ ਗਰੇਡ ਸਮਝੇ ਨਹੀਂ ਜਾ ਸਕੇ:  {$a}';
$string['invalidgradeforscale'] = 'ਮੌਜੂਦਾ ਸਕੇਲ ਲਈ ਦਿੱਤਾ ਗਿਆ ਗਰੇਡ ਠੀਕ ਨਹੀਂ ਹੈ';
$string['lastmodifiedgrade'] = 'ਆਖਰੀ ਸੋਧ (ਗਰੇਡ)';
$string['lastmodifiedsubmission'] = 'ਆਖਰੀ ਸੋਧ (ਪੇਸ਼ਕਸ਼)';
$string['latesubmissions'] = 'ਲੇਟ ਪੇਸ਼ਕਸ਼';
$string['latesubmissionsaccepted'] = 'ਕੇਵਲ ਵਾਧਾ ਦਿੱਤੇ ਗਏ ਵਿਦਿਆਰਲੀ ਹੀ ਹਾਲੇ ਅਸਾਇਨਮੈਂਟ ਦੇ ਸਕਦੇ ਹਨ';
$string['locksubmissionforstudent'] = 'ਵਿਦਿਆਰਥੀ ਲਈ ਹੋਰ ਕਿਸੇ ਪੇਸ਼ਕਸ਼ ਤੋਂ ਰੋਕੋ: (id={$a->id}, ਪੂਰਾ ਨਾਂ={$a->fullname})';
$string['locksubmissions'] = 'ਪੇਸ਼ਕਸ਼ਾਂ ਲਾਕ ਕਰੋ';
$string['manageassignfeedbackplugins'] = 'ਅਸਾਇਨਮੈਂਟ ਸੁਝਾਅ ਪਲੱਗਇਨ ਪ੍ਰਬੰਧ';
$string['manageassignsubmissionplugins'] = 'ਅਸਾਇਨਮੈਂਟ ਪੇਸ਼ਕਸ਼ ਪਲੱਗਇਨ ਪ੍ਰਬੰਧ';
$string['marker'] = '';
$string['markerfilter'] = '';
$string['markingallocation'] = '';
$string['markingallocation_help'] = '';
$string['markingworkflow'] = '';
$string['markingworkflow_help'] = '';
$string['markingworkflowstate'] = '';
$string['markingworkflowstate_help'] = 'Possible workflow states may include (depending on your permissions):

* Not marked - the marker has not yet started
* In marking - the marker has started but not yet finished
* Marking completed - the marker has finished but might need to go back for checking/corrections
* In review - the marking is now with the teacher in charge for quality checking
* Ready for release - the teacher in charge is satisfied with the marking but wait before giving students access to the marking
* Released - the student can access the grades/feedback';
$string['markingworkflowstateinmarking'] = '';
$string['markingworkflowstateinreview'] = '';
$string['markingworkflowstatenotmarked'] = '';
$string['markingworkflowstatereadyforrelease'] = '';
$string['markingworkflowstatereadyforreview'] = '';
$string['markingworkflowstatereleased'] = '';
$string['maxattempts'] = '';
$string['maxattempts_help'] = '';
$string['maxgrade'] = 'ਵੱਧ ਤੋਂ ਵੱਧ ਗਰੇਡ';
$string['messageprovider:assign_notification'] = 'ਅਸਾਇਨਮੈਂਟ ਸੂਚਨਾਵਾਂ';
$string['modulename'] = 'ਅਸਾਇਨਮੈਂਟ';
$string['modulename_help'] = 'ਅਸਾਇਨਮੈਂਟ ਸਰਗਰਮੀ ਮੋਡੀਊਲ ਅਧਿਆਪਕ ਨੂੰ ਕੰਮ ਬਾਰੇ, ਕੰਮ ਪ੍ਰਾਪਤ ਕਰਨ ਬਾਰੇ ਗੱਲਬਾਤ ਅਤੇ ਗਰੇਡ ਤੇ ਸੁਝਾਅ ਦੇਣ ਦੇ ਯੋਗ ਕਰਦਾ ਹੈ।

ਵਿਦਿਆਰਥੀ ਕੋਈ ਵੀ ਡਿਜ਼ਿਟਲ ਸਮੱਗਰੀ (ਫਾਇਲਾਂ) ਦੇ ਸਕਦੇ ਹਨ, ਜਿਵੇਂ ਕਿ ਵਰਡ-ਪ੍ਰੋਸੈਸਰ ਦਸਤਾਵੇਜ਼, ਸਪਰੈਡਸ਼ੀਟ, ਚਿੱਤਰ ਜਾਂ ਆਡੀਓ ਤੇ ਵਿਡੀਓ ਕਲਿੱਪ ਆਦਿ। ਬਦਲਵੇਂ ਰੂਪ ਵਿੱਚ ਜਾਂ ਵਾਧੂ ਰੂਪ ਵਿੱਚ, ਅਸਾਇਨਮੈਂਟ ਵਿਦਿਆਰਥੀਆਂ ਤੋਂ ਟੈਕਸਟ ਐਡੀਟਰ ਵਿੱਚ ਸਿੱਧਾ ਟੈਕਸਟ ਦੀ ਮੰਗ ਕਰ ਸਕਦੀ ਹੈ। ਅਸਾਇਨਮੈਂਟ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ \'ਅਸਲ-ਸੰਸਾਰ\' ਅਸਾਇਨਮੈਂਟ ਬਾਰੇ ਯਾਦ ਕਰਵਾਉਣ ਲਈ ਵਰਤੀ ਜਾ ਸਕਦੀ ਹੈ, ਜਿਸ ਨੂੰ ਉਹਨਾਂ ਨੂੰ ਆਫਲਾਈਨ ਪੂਰਾ ਕਰਨ ਦੀ ਲੋੜ ਹੁੰਦਾ ਹੈ, ਜਿਵੇਂ ਕਿ ਆਰਟ ਵਰਕ ਅਤੇ ਇਸ ਕਰਕੇ ਕਿਸੇ ਡਿਜ਼ਿਟਲ ਸਮੱਗਰੀ ਦੀ ਲੋੜ ਨਹੀਂ ਹੁੰਦੀ ਹੈ। ਵਿਦਿਆਰਥੀ ਖੁਦ ਦਾ ਕੰਮ ਦੇ ਸਕਦੇ ਹਨ ਜਾਂ ਗਰੁੱਪ ਦੇ ਮੈਂਬਰ ਵਜੋਂ।

ਜਦੋਂ ਅਸਾਇਨਮੈਂਟ ਦੀ ਪੜਤਾਲ ਕਰਨੀ ਹੁੰਦੀ ਹੈ ਤਾਂ ਅਧਿਆਪਕ ਸੁਝਾਅ ਟਿੱਪਣੀਆਂ ਦੇ ਸਕਦੇ ਹਨ ਅਤੇ ਫਾਇਲਾਂ ਅੱਪਲੋਡ ਕਰ ਸਕਦੇ ਹਨ, ਜਿਵੇਂ ਕਿ ਨੰਬਰ ਲਗਾਈਆਂ ਵਿਦਿਆਰਥੀ ਪੇਸ਼ਕਸ਼ਾਂ, ਟਿੱਪਣੀਆਂ ਜਾਂ ਬੋਲੇ ਗਏ ਆਡੀਓ ਸੁਝਾਆਵਾਂ ਨਾਲ ਦਸਤਾਵੇਜ਼। ਅਸਾਇਨਮੈਂਟ ਨੂੰ ਅੰਕ ਜਾਂ ਪਸੰਦੀਦਾ ਸਕੇਲ ਜਾਂ ਤਕਨੀਕੀ ਗਰੇਡ ਕਰਨ ਦੇ ਢੰਗ, ਜਿਵੇਂ ਕਿ ਰੁਬਰਿਕ ਆਦਿ ਦੀ ਵਰਤੋਂ ਕਰਨਾ ਗਰੇਡ ਦਿੱਤੇ ਜਾ ਸਕਦੇ ਹਨ। ਅੰਤਿਮ ਗਰੇਡ ਨੂੰ ਗਰੇਡਬੁੱਕ ਵਿੱਚ ਰਿਕਾਰਡ ਕੀਤਾ ਜਾਂਦਾ ਹੈ।';
$string['modulename_link'] = 'ਮੋਡ/ਅਸਾਇਨਮੈਂਟ/ਵੇਖਣ';
$string['modulenameplural'] = 'ਅਸਾਇਨਮੈਂਟ';
$string['moreusers'] = '';
$string['mysubmission'] = 'ਮੇਰੀ ਪੇਸ਼ਕਸ਼:';
$string['newsubmissions'] = 'ਅਸਾਇਨਮੈਂਟ ਪੇਸ਼ ਕੀਤੀਆਂ ਗਈਆਂ';
$string['noattempt'] = '';
$string['nofiles'] = 'ਕੋਈ ਫਾਇਲਾਂ ਨਹੀਂ।';
$string['nograde'] = 'ਗਰੇਡ ਨਹੀਂ।';
$string['nolatesubmissions'] = 'ਕੋਈ ਲੇਟ ਪੇਸ਼ਕਸ਼ ਮਨਜ਼ੂਰੀ ਨਹੀਂ ਹੈ।';
$string['nomoresubmissionsaccepted'] = 'ਕੋਈ ਹੋਰ ਪੇਸ਼ਕਸ਼ ਮਨਜ਼ੂਰ ਨਹੀਂ ਕੀਤੀ ਜਾਂਦੀ';
$string['noonlinesubmissions'] = 'ਇਹ ਅਸਾਇਨਮੈਂਟ ਲਈ ਤੁਹਾਨੂੰ ਕੁਝ ਵੀ ਆਨਲਾਈਨ ਦੇਣ ਦੀ ਲੋੜ ਨਹੀਂ ਹੈ';
$string['nosavebutnext'] = 'ਅੱਗੇ';
$string['nosubmission'] = 'ਇਹ ਅਸਾਇਨਮੈਂਟ ਲਈ ਕੋਈ ਵੀ ਪੇਸ਼ਕਸ਼ ਨਹੀਂ ਹੈ';
$string['nosubmissionsacceptedafter'] = 'ਕੋਈ ਪੇਸ਼ਕਸ਼ ਮਨਜ਼ੂਰ ਨਹੀਂ ਇਸ ਦੇ ਬਾਅਦ';
$string['notgraded'] = 'ਗਰੇਡ ਨਹੀਂ';
$string['notgradedyet'] = 'ਹਾਲੇ ਕੋਈ ਗਰੇਡ ਨਹੀਂ';
$string['notifications'] = 'ਸੂਚਨਾ';
$string['notsubmittedyet'] = 'ਹਾਲੇ ਪੇਸ਼ ਨਹੀਂ ਕੀਤੀ';
$string['nousersselected'] = 'ਯੂਜ਼ਰ ਨਹੀਂ ਚੁਣੇ';
$string['numberofdraftsubmissions'] = 'ਡਰਾਫਟ';
$string['numberofparticipants'] = 'ਭਾਗ ਲੈਣ ਵਾਲੇ';
$string['numberofsubmissionsneedgrading'] = 'ਗਰੇਡ ਦੇਣ ਦੀ ਲੋੜ ਹੈ';
$string['numberofsubmittedassignments'] = 'ਪੇਸ਼ ਕੀਤੀ';
$string['numberofteams'] = 'ਗਰੁੱਪ';
$string['offline'] = 'ਕੋਈ ਆਨਲਾਈਨ ਪੇਸ਼ਕਸ਼ ਨਹੀਂ ਚਾਹੀਦੀ';
$string['open'] = 'ਖੋਲ੍ਹੋ';
$string['outlinegrade'] = 'ਗਰੇਡ: {$a}';
$string['outof'] = '';
$string['overdue'] = '<font color="red">ਅਸਾਈਨਮੈਂਧ ਦੀ ਮਿਤੀ ਲੰਘ ਗਈ ਹੈ: {$a}</font>';
$string['page-mod-assign-view'] = 'ਅਸਾਇਨਮੈਂਟ ਮੋਡੀਊਲ ਮੁੱਖ ਅਤੇ ਪੇਸ਼ਕਸ਼ ਸਫ਼ਾ';
$string['page-mod-assign-x'] = 'ਕੋਈ ਅਸਾਇਨਮੈਂਟ ਮੋਡੀਊਲ ਸਫ਼ਾ';
$string['participant'] = 'ਭਾਗ ਲੈਣ ਵਾਲੇ';
$string['pluginadministration'] = 'ਅਸਾਇਨਮੈਂਟ ਪ੍ਰਸ਼ਾਸ਼ਨ';
$string['pluginname'] = 'ਅਸਾਇਨਮੈਂਟ';
$string['preventsubmissions'] = 'ਇਹ ਅਸਾਇਨਮੈਂਟ ਲਈ ਹੋਰ ਕਿਸੇ ਵੀ ਪੇਸ਼ਕਸ਼ ਦੇਣ ਤੋਂ ਯੂਜ਼ਰ ਨੂੰ ਰੋਕੋ।';
$string['preventsubmissionsshort'] = 'ਪੇਸ਼ਕਸ਼ ਬਦਲਣ ਉੱਤੇ ਪਾਬੰਦੀ';
$string['previous'] = 'ਪਿੱਛੇ';
$string['quickgrading'] = 'ਤੁਰੰਤ ਗਰੇਡ ਦੇਣੇ';
$string['quickgradingchangessaved'] = 'ਗਰੇਡ ਬਦਲਾਅ ਸੰਭਾਲੇ ਗਏ ਸਨ';
$string['quickgrading_help'] = 'ਤੁਰੰਤ ਗਰੇਡ ਦੇਣ ਨਾਲ ਤੁਹਾਨੂੰ ਪੇਸ਼ਕਸ਼ ਸਾਰਣੀ ਵਿੱਚ ਗਰੇਡ (ਅਤੇ ਨਤੀਜੇ) ਸਿੱਧੇ ਦੇਣ ਲਈ ਮਨਜ਼ੂਰ ਕਰਦੀ ਹੈ। ਤੁਰੰਤ ਗਰੇਡ ਦੇਣ ਤਕਨੀਕੀ ਗਰੇਡਿੰਗ ਨਾਲ ਅਨੁਕੂਲ ਨਹੀਂ ਹੈ ਅਤੇ ਜਦੋਂ ਬਹੁਤੇ ਮਾਰਕਰ ਹੋਣ ਤਾਂ ਇਸ ਦੀ ਸਿਫਾਰਸ਼ ਨਹੀਂ ਕੀਤੀ ਜਾਂਦੀ ਹੈ।';
$string['quickgradingresult'] = 'ਤੁਰੰਤ ਗਰੇਡ';
$string['recordid'] = 'ਪਛਾਣਕਰਤਾ';
$string['requireallteammemberssubmit'] = 'ਸਭ ਗਰੁੱਪ ਮੈਂਬਰਾਂ ਨੂੰ ਪੇਸ਼ ਕਰਨ ਦੀ ਲੋੜ ਹੈ';
$string['requireallteammemberssubmit_help'] = 'ਜੇ ਚਾਲੂ ਕੀਤੀ ਤਾਂ ਵਿਦਿਆਰਥੀ ਗਰੁੱਪ ਦੇ ਸਭ ਮੈਂਬਰਾਂ ਨੂੰ ਇਹ ਪੇਸ਼ਕਸ਼ ਲਈ ਗਰੁੱਪ ਪੇਸ਼ਕਸ਼ ਨੂੰ  ਪੇਸ਼ ਕੀਤਾ ਗਿਆ ਮੰਨਣ ਤੋਂ ਪਹਿਲਾਂ ਪੇਸ਼ ਕਰੋ ਬਟਨਨ ਨੂੰ ਕਲਿੱਕ ਕਰਨਾ ਜ਼ਰੂਰੀ ਹੁੰਦਾ ਹੈ। ਜੇ ਬੰਦ ਕੀਤਾ ਤਾਂ, ਜਿਵੇਂ ਹੀ ਕੋਈ ਵੀ ਵਿਦਿਆਰਥੀ ਗਰੁੱਪ ਦੇ ਮੈਂਬਰ ਨੇ ਪੇਸ਼ ਕਰੋ ਬਟਨ ਨੂੰ ਕਲਿੱਕ ਕਰ ਦਿੱਤਾ ਤਾਂ ਗਰੁੱਪ ਪੇਸ਼ਕਸ ਨੂੰ ਪੇਸ਼ ਕੀਤਾ ਮੰਨ ਲਿਆ ਜਾਵੇਗਾ।';
$string['requiresubmissionstatement'] = 'ਲੋੜੀਦਾ ਹੈ ਕਿ ਵਿਦਿਆਰਥੀ ਪੇਸ਼ਕਸ਼ ਬਿਆਨ ਨੂੰ ਮਨਜ਼ੂਰ ਕਰਨ';
$string['requiresubmissionstatement_help'] = 'ਇਹ ਪੂਰੀ ਮੂਡਲ ਇੰਸਟਾਲੇਸ਼ਨ ਲਈ ਸਭ ਅਸਾਇਨਮੈਂਟ ਪੇਸ਼ਕਸ਼ਾਂ ਲਈ ਪੇਸ਼ਕਸ਼ ਬਿਆਨ ਨੂੰ ਵਿਦਿਆਰਥੀਆਂ ਵਲੋਂ ਮਨਜ਼ੂਰ ਕਰਨ ਦੀ ਲੋੜ ਹੈ। ਜੇ ਇਹ ਸੈਟਿੰਗ ਨੂੰ ਚਾਲੂ ਨਾ ਕੀਤਾ ਤਾਂ ਪੇਸ਼ਕਸ਼ ਬਿਆਨਾਂ ਨੂੰ ਹਰੇਕ ਅਸਾਇਨਮੈਂਟ ਲਈ ਸੈਟਿੰਗ ਵਿੱਚ ਚਾਲੂ ਜਾਂ ਬੰਦ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।';
$string['revealidentities'] = 'ਵਿਦਿਆਰਥੀ ਪਛਾਣ ਦੱਸੋ';
$string['revealidentitiesconfirm'] = 'ਕੀ ਤੁਸੀਂ ਇਹ ਅਸਾਇਨਮੈਂਟ ਲਈ ਵਿਦਿਆਰਥੀ ਪਛਾਣ ਦਰਸਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ। ਇਹ ਕਾਰਵਾਈ ਨੂੰ ਵਾਪਿਸ ਨਹੀਂ ਲਿਆ ਜਾ ਸਕਦਾ ਹੈ। ਇੱਕ ਵਾਰ ਵਿਦਿਆਰਥੀ ਦੀ ਪਛਾਣ ਦੱਸ ਦਿੱਤੀ ਗਈ, ਨੰਬਰਾਂ ਨੂੰ ਗਰੇਡ-ਬੁੱਕ ਲਈ ਜਾਰੀ ਕਰ ਦਿੱਤਾ ਜਾਵੇਗਾ।';
$string['reverttodraft'] = 'ਪੇਸ਼ਕਸ਼ ਨੂੰ ਡਰਾਫਟ (ਖਰੜਾ) ਸਥਿਤੀ ਵਿੱਚ ਵਾਪਿਸ ਭੇਜੋ।';
$string['reverttodraftforstudent'] = 'ਪੇਸ਼ਕਸ਼ ਨੂੰ ਖਰੜੇ (ਡਰਾਫਟ) ਵਿੱਚ ਬਦਲੋ, ਵਿਦਿਆਰਥੀ: (id={$a->id}, fullname={$a->fullname})।';
$string['reverttodraftshort'] = 'ਪੇਸ਼ਕਸ ਨੂੰ ਡਰਾਫਟ (ਖਰੜੇ) ਵਿੱਚ ਵਾਪਿਸ ਬਦਲੋ';
$string['reviewed'] = 'ਪੜਤਾਲ ਕੀਤੀਆਂ';
$string['saveallquickgradingchanges'] = 'ਤੁਰੰਤ ਗਰੇਡ ਦੇਣ ਬਦਲਾਅ ਸੰਭਾਲੋ';
$string['savechanges'] = 'ਬਦਲਾਅ ਸੰਭਾਲੋ';
$string['savegradingresult'] = '';
$string['savenext'] = 'ਸੰਭਾਲੋ ਅਤੇ ਅੱਗੇ ਵੇਖਾਓ';
$string['scale'] = 'ਸਕੇਲ';
$string['selectedusers'] = '';
$string['selectlink'] = 'ਚੁਣੋ...';
$string['selectuser'] = ' {$a} ਚੁਣੋ';
$string['sendlatenotifications'] = 'ਗਰੇਡਰ ਨੂੰ ਲੇਟ ਪੇਸ਼ਕਸ਼ਾਂ ਬਾਰੇ ਸੂਚਨਾ ਦਿਉ';
$string['sendlatenotifications_help'] = 'ਜੇ ਚਾਲੂ ਕੀਤੀ ਤਾਂ ਗਰੇਡਰ (ਆਮ ਤੌਰ ਉੱਤੇ ਅਧਿਆਪਕ) ਸੁਨੇਹਾ ਪ੍ਰਾਪਤ ਕਰਨਗੇ, ਜਦੋਂ ਵੀ ਵਿਦਿਆਰਥੀ ਅਸਾਇਨਮੈਂਟ ਲਈ ਪੇਸ਼ਕਸ਼ ਲੇਟ ਦੇਣਗੇ। ਸੁਨੇਹਾ ਢੰਗ ਸੰਰਚਨਾ ਯੋਗ ਹੈ।';
$string['sendnotifications'] = 'ਗਰੇਡਰ ਨੂੰ ਪੇਸ਼ਕਸ਼ ਬਾਰੇ ਸੂਚਨਾ ਦਿਉ';
$string['sendnotifications_help'] = 'ਜੇ ਚਾਲੂ ਕੀਤੀ ਤਾਂ ਗਰੇਡਰ (ਆਮ ਤੌਰ ਉੱਤੇ ਅਧਿਆਪਕ) ਸੁਨੇਹਾ ਪ੍ਰਾਪਤ ਕਰਨਗੇ, ਜਦੋਂ ਵੀ ਵਿਦਿਆਰਥੀ ਅਸਾਇਨਮੈਂਟ ਲਈ ਪੇਸ਼ਕਸ਼ ਪਹਿਲਾਂ, ਸਮੇਂ ਉੱਤੇ ਅਤੇ ਲੇਟ ਦੇਣਗੇ। ਸੁਨੇਹਾ ਢੰਗ ਸੰਰਚਨਾ ਯੋਗ ਹੈ।';
$string['sendsubmissionreceipts'] = 'ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਪੇਸ਼ਕਸ਼ ਰਸੀਦ ਭੇਜੋ';
$string['sendsubmissionreceipts_help'] = 'ਇਹ ਸਵਿੱਚ ਵਿਦਿਆਰਥੀਆਂ ਲਈ ਪੇਸ਼ਕਸ਼ ਰਸੀਦ ਲੈਣ ਦੇ ਯੋਗ ਕਰਦੀ ਹੈ। ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਉਹਨਾਂ ਦੀ ਅਸਾਇਨਮੈਂਟ ਦੇ ਠੀਕ ਤਰ੍ਹਾਂ ਪੇਸ਼ ਹੋਣ ਦੇ ਨਾਲ ਹਰ ਵਾਰ ਸੂਚਨਾ ਪ੍ਰਾਪਤ ਹੋਵੇਗੀ।';
$string['setmarkerallocationforlog'] = '';
$string['setmarkingallocation'] = '';
$string['setmarkingworkflowstate'] = '';
$string['setmarkingworkflowstateforlog'] = '';
$string['settings'] = 'ਅਸਾਇਨਮੈਂਟ ਸੈਟਿੰਗ';
$string['showrecentsubmissions'] = 'ਤਾਜ਼ਾ ਪੇਸ਼ਕਸ਼ਾਂ ਵੇਖਾਓ';
$string['status'] = '';
$string['submission'] = 'ਪੇਸ਼ਕਸ਼';
$string['submissioncopiedhtml'] = '<p>You have made a copy of your previous
assignment submission for \'<i>{$a->assignment}</i>\'.</p>
<p>You can see the status of your <a href="{$a->url}">assignment submission</a>.</p>';
$string['submissioncopiedsmall'] = '';
$string['submissioncopiedtext'] = 'You have made a copy of your previous
assignment submission for \'{$a->assignment}\'

You can see the status of your assignment submission:

    {$a->url}';
$string['submissiondrafts'] = 'ਵਿਦਿਆਰਥੀ ਨੂੰ ਪੇਸ਼ ਕਰੋ ਬਟਨ ਕਲਿੱਕ ਕਰਨ ਦੀ ਲੋੜ ਹੈ';
$string['submissiondrafts_help'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਵਿਦਿਆਰਥੀ ਨੂੰ ਆਪਣੀ ਪੇਸ਼ਕਸ਼ ਨੂੰ ਅੰਤਿਮ (ਫਾਈਨਲ) ਐਲਾਨਣ ਲਈ ਪੇਸ਼ਕਸ਼ ਬਟਨ ਉੱਤੇ ਕਲਿੱਕ ਕਰਨਾ ਪਵੇਗਾ। ਇਹ ਵਿਦਿਆਰਥੀ ਨੂੰ ਸਿਸਟਮ ਉੱਤੇ ਪੇਸ਼ਕਸ਼ ਦਾ ਖਰੜਾ (ਡਰਾਫਟ) ਵਰਜਨ ਰੱਖਣ ਲਈ ਸਹਾਇਕ ਹੈ। ਜੇ ਇਹ ਸੈਟਿੰਗ ਨੂੰ "ਨਹੀਂ" ਤੋਂ "ਹਾਂ" ਵਿਦਿਆਰਥੀਆਂ ਵਲੋਂ ਪਹਿਲਾਂ ਹੀ ਦਿੱਤੀਆਂ ਪੇਸ਼ਕਸ਼ ਤੋਂ ਬਾਅਦ ਬਦਲਿਆ ਗਿਆ ਤਾਂ ਉਹਨਾਂ ਦੀਆਂ ਪੇਸ਼ਕਸ਼ਾਂ ਨੂੰ ਅੰਤਿਮ (ਫਾਈਨਲ) ਮੰਨਿਆ ਜਾਵੇਗਾ।';
$string['submissioneditable'] = 'ਵਿਦਿਆਰਥੀ ਇਹ ਪੇਸ਼ਕਸ਼ ਸੋਧ ਸਕਦੇ ਹਨ';
$string['submissionempty'] = 'ਕੁਝ ਵੀ ਨਹੀਂ ਪੇਸ਼ ਕੀਤਾ ਗਿਆ';
$string['submissionnotcopiedinvalidstatus'] = '';
$string['submissionnoteditable'] = 'ਵਿਦਿਆਰਥੀ ਇਹ ਪੇਸ਼ਕਸ਼ ਸੋਧ ਨਹੀਂ ਸਕਦੇ ਹਨ';
$string['submissionnotready'] = 'ਇਹ ਅਸਾਇਨਮੈਂਟ ਪੇਸ਼ ਕਰਨ ਲਈ ਤਿਆਰ ਨਹੀਂ ਹੈ:';
$string['submissionplugins'] = 'ਪੇਸ਼ਕਸ਼ ਪਲੱਗਇਨ';
$string['submissionreceipthtml'] = 'ਤੁਸੀਂ \'<i>{$a->assignment}</i>\'
ਲਈ ਅਸਾਇਨਮੈਂਟ ਪੇਸ਼ਕਸ਼ ਦੇ ਚੁੱਕੇ ਹੋ।<br /><br />
ਤੁਸੀਂ ਆਪਣੀ <a href="{$a->ਅਸਾਇਨਮੈਂਟ ਪੇਸ਼ਕਸ਼</a> ਦੀ ਸਥਿਤੀ ਨੂੰ ਵੇਖ ਸਕਦੇ ਹੋ।';
$string['submissionreceipts'] = 'ਪੇਸ਼ਕਸ਼ ਰਸੀਦਾਂ ਭੇਜੋ';
$string['submissionreceiptsmall'] = 'ਤੁਸੀਂ {$a->assignment} ਲਈ ਆਪਣੀ ਅਸਾਇਨਮੈਂਟ ਪੇਸ਼ਕਸ਼ ਨੂੰ ਦੇ ਚੁੱਕੇ ਹੋ';
$string['submissionreceipttext'] = 'ਤੁਸੀਂ \'{$a->assignment}\' ਲਈ
ਆਪਣੀ ਅਸਾਇਨਮੈਂਟ ਪੇਸ਼ਕਸ਼ ਦੇ ਚੁੱਕੇ ਹੋ।

ਤੁਸੀਂ ਆਪਣੀ ਅਸਾਇਨਮੈਂਟ ਪੇਸ਼ਕਸ਼ ਦੀ ਸਥਿਤੀ ਵੇਖ ਸਕਦੇ ਹੋ:

    {$a->url}';
$string['submissions'] = 'ਪੇਸ਼ਕਸ਼ਾਂ';
$string['submissionsclosed'] = 'ਪੇਸ਼ਕਸ਼ ਬੰਦ ਹੋਈਆਂ';
$string['submissionsettings'] = 'ਪੇਸ਼ਕਸ਼ ਸੈਟਿੰਗ';
$string['submissionslocked'] = 'ਇਹ ਅਸਾਇਨਮੈਂਟ ਪੇਸ਼ਕਸ਼ ਮਨਜ਼ੂਰ ਨਹੀਂ ਕਰਦੀ ਹੈ';
$string['submissionslockedshort'] = 'ਪੇਸ਼ਕਸ਼ ਬਦਲਾਅ ਮਨਜ਼ੂਰ ਨਹੀਂ ਹਨ';
$string['submissionsnotgraded'] = 'ਪੇਸ਼ਕਸ ਲਈ ਗਰੇਡ ਨਹੀਂ ਦਿੱਤੇ:  {$a}';
$string['submissionstatement'] = 'ਪੇਸ਼ਕਸ ਸਟੇਟਮੈਂਟ';
$string['submissionstatementacceptedlog'] = 'ਯੂਜ਼ਰ {$a} ਵਲੋਂ ਪੇਸ਼ਕਸ਼ ਸਟੇਟਮੈਂਟ ਮਨਜ਼ੂਰ ਕੀਤੀ';
$string['submissionstatementdefault'] = 'ਇਹ ਅਸਾਇਨਮੈਂਟ ਮੇਰਾ ਖੁਦ ਦਾ ਕੰਮ ਹੈ, ਕੇਵਲ ਉਸ ਨੂੰ ਛੱਡ ਕੇ, ਜਿੱਥੇ ਮੈਂ ਹੋਰ ਲੋਕਾਂ ਦੇ ਕੰਮ ਦੀ ਵਰਤੋਂ ਕਰਨ ਦੀ ਜਾਣਕਾਰੀ ਦਿੱਤੀ ਹੈ।';
$string['submissionstatement_help'] = 'ਅਸਾਇਨਮੈਂਟ ਪੇਸ਼ਕਸ਼ ਪੁਸ਼ਟੀ ਬਿਆਨ';
$string['submissionstatus'] = 'ਪੇਸ਼ਕਸ਼ ਸਥਿਤੀ';
$string['submissionstatus_'] = 'ਕੋਈ ਪੇਸ਼ਕਸ਼ ਨਹੀਂ';
$string['submissionstatus_draft'] = 'ਡਰਾਫਟ (ਪੇਸ਼ ਨਹੀਂ ਕੀਤੀ)';
$string['submissionstatusheading'] = 'ਪੇਸ਼ਕਸ਼ ਸਥਿਤੀ';
$string['submissionstatus_marked'] = 'ਗਰੇਡ ਦਿੱਤੇ';
$string['submissionstatus_new'] = 'ਨਵੀਂ ਪੇਸ਼ਕਸ਼';
$string['submissionstatus_reopened'] = '';
$string['submissionstatus_submitted'] = 'ਗਰੇਡ ਦੇਣ ਲਈ ਪੇਸ਼ ਕੀਤੀ';
$string['submissionsummary'] = '';
$string['submissionteam'] = 'ਗਰੁੱਪ';
$string['submissiontypes'] = 'ਪੇਸ਼ਕਸ਼ ਕਿਸਮਾਂ';
$string['submitaction'] = 'ਭੇਜੋ';
$string['submitassignment'] = 'ਅਸਾਇਨਮੈਂਟ ਦਿਓ';
$string['submitassignment_help'] = 'ਇੱਕ ਵਾਰ ਤੁਹਾਡੇ ਵਲੋਂ ਇਹ ਅਸਾਇਨਮੈਂਟ ਦੇ ਦਿੱਤੀ ਗਈ ਤਾਂ ਤੁਸੀਂ ਕੋਈ ਵੀ ਬਦਲਾਅ ਫੇਰ ਨਹੀਂ ਕਰ ਸਕੋਗੇ';
$string['submitted'] = 'ਪੇਸ਼ ਕੀਤੀ';
$string['submittedearly'] = 'ਅਸਾਇਨਮੈਂਟ {$a} ਦਿਨ ਪਹਿਲਾਂ ਦਿੱਤੀ ਗਈ ਸੀ';
$string['submittedlate'] = 'ਅਸਾਇਨਮੈਂਟ {$a} ਦਿਨ ਲੇਟ ਦਿੱਤੀ ਗਈ ਸੀ';
$string['submittedlateshort'] = '{$a} ਲੇਟ';
$string['teamsubmission'] = 'ਗਰੁੱਪ ਵਿੱਚ ਪੇਸ਼ ਕਰਨ ਵਾਲੇ ਵਿਦਿਆਰਥੀ';
$string['teamsubmissiongroupingid'] = 'ਵਿਦਿਆਰਥੀ ਗਰੁੱਪਾਂ ਲਈ ਗਰੁੱਪ ਬਣਾਉਣੇ';
$string['teamsubmissiongroupingid_help'] = 'ਇਹ ਗਰੁੱਪ ਹੈ, ਜੋ ਕਿ ਅਸਾਇਨਮੈਂਟ ਦੇਣ ਵਾਲੇ ਵਿਦਿਆਰਥੀਆਂ ਦੇ ਗਰੁੱਪ ਲੱਭਣ ਲਈ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ। ਜੇ ਨਾ ਸੈੱਟ ਨਹੀਂ ਤਾਂ - ਗਰੁੱਪ ਦਾ ਮੂਲ ਸਮੂਹ ਵਰਤਿਆ ਜਾਵੇਗਾ।';
$string['teamsubmission_help'] = 'ਜੇ ਚਾਲੂ ਕੀਤੀ ਤਾਂ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਗਰੁੱਪਾਂ ਦੇ ਮੂਲ ਸਮੂਹ ਦੇ ਜਾਂ ਪਸੰਦੀਦਾ ਗਰੁੱਪ ਬਣਾਉਣ ਦੇ ਮੁਤਾਬਕ ਗਰੁੱਪਾਂ ਵਿੱਚ ਵੰਡਿਆ ਜਾਵੇਗਾ। ਗਰੁੱਪ ਪੇਸ਼ਕਸ਼ ਨੂੰ ਗਰੁੱਪ ਮੈਂਬਰਾਂ ਵਿੱਚ ਵੰਡਿਆ ਜਾਵੇਗਾ ਅਤੇ ਗਰੁੱਪ ਦੇ ਸਭ ਮੈਂਬਰ ਪੇਸ਼ਕਸ਼ ਵਿੱਚ ਦੂਜੇ ਦੀਆਂ ਤਬਦੀਲੀਆਂ ਨੂੰ ਵੇਖ ਸਕਣਗੇ।';
$string['teamsubmissionstatus'] = 'ਗਰੁੱਪ ਪੇਸ਼ਕਸ਼ ਸਥਿਤੀ';
$string['textinstructions'] = 'ਅਸਾਇਨਮੈਂਟ ਹਦਾਇਤਾਂ';
$string['timemodified'] = 'ਆਖਰੀ ਸੋਧ';
$string['timeremaining'] = 'ਬਾਕੀ ਰਹਿੰਦਾ ਸਮਾਂ';
$string['unlimitedattempts'] = '';
$string['unlimitedattemptsallowed'] = '';
$string['unlocksubmissionforstudent'] = 'ਵਿਦਿਆਰਥੀ ਲਈ ਪੇਸ਼ ਕਰਨਾ ਮਨਜ਼ੂਰ: (id={$a->id}, ਪੂਰਾ ਨਾਂ={$a->fullname})';
$string['unlocksubmissions'] = 'ਪੇਸ਼ਕਸ਼ਾਂ ਅਣ-ਲਾਕ';
$string['updategrade'] = 'ਗਰੇਡ ਅੱਪਗਰੇਡ';
$string['updatetable'] = 'ਸੰਭਾਲੋ ਅਤੇ ਸਾਰਣੀ ਅੱਪਡੇਟ';
$string['upgradenotimplemented'] = 'ਪਲੱਗਇਨ ({$a->type} {$a->subtype}) ਲਈ ਅੱਪਗਰੇਡ ਸਥਾਪਿਤ ਨਹੀਂ ਹੈ';
$string['userextensiondate'] = 'ਮਿਤੀ ਵਿੱਚ ਵਾਧਾ ਦਿੱਤਾ ਗਿਆ ਹੈ, ਤੱਕl: {$a}';
$string['usergrade'] = 'ਯੂਜ਼ਰ ਗਰੇਡ';
$string['userswhoneedtosubmit'] = 'ਯੂਜ਼ਰ, ਜਿੰਨਾਂ ਨੂੰ ਪੇਸ਼ ਕਰਨ ਦੀ ਲੋੜ ਹੈ: {$a}';
$string['validmarkingworkflowstates'] = '';
$string['viewbatchmarkingallocation'] = '';
$string['viewbatchsetmarkingworkflowstate'] = '';
$string['viewfeedback'] = 'ਸੁਝਾਅ ਵੇਖੋ';
$string['viewfeedbackforuser'] = 'ਯੂਜ਼ਰ ਲਈ ਸੁਝਾਅ ਵੇਖੋ:  {$a}';
$string['viewfull'] = 'ਪੂਰਾ ਵੇਖੋ';
$string['viewfullgradingpage'] = 'ਸੁਝਾਅ ਦੇਣ ਲਈ ਪੂਰਾ ਗਰੇਡ ਦੇਣ ਸਫ਼ਾ ਖੋਲ੍ਹੋ';
$string['viewgradebook'] = 'ਗਰੇਡ ਬੁੱਕ ਵੇਖੋ';
$string['viewgrading'] = 'ਸਭ ਪੇਸ਼ਕਸ਼ ਵੇਖੋ/ਗਰੇਡ ਦਿਉ';
$string['viewgradingformforstudent'] = 'ਵਿਦਿਆਰਥੀ ਲਈ ਗਰੇਡ ਸਫ਼ਾ ਵੇਖੋ: (id={$a->id}, ਪੂਰਾ ਨਾਂ={$a->fullname})';
$string['viewownsubmissionform'] = 'ਆਪਣੀ ਪੇਸ਼ਕਸ਼ ਅਸਾਇਨਮੈਂਟ ਸਫ਼ਾ ਵੇਖੋ।';
$string['viewownsubmissionstatus'] = 'ਆਪਣਾ ਪੇਸ਼ਕਸ਼ ਸਥਿਤੀ ਸਫ਼ਾ ਵੇਖੋ।';
$string['viewrevealidentitiesconfirm'] = 'ਵਿਦਿਆਰਥੀ ਪਛਾਣ ਦੇਣ ਵਾਲਾ ਪੁਸ਼ਟੀ ਸਫ਼ਾ ਵੇਖੋ।';
$string['viewsubmission'] = 'ਪੇਸ਼ਕਸ਼ ਵੇਖੋ';
$string['viewsubmissionforuser'] = 'ਯੂਜ਼ਰ ਲਈ ਪੇਸ਼ਕਸ਼ ਵੇਖੋ: {$a}';
$string['viewsubmissiongradingtable'] = 'ਪੇਸ਼ਕਸ਼ ਗਰੇਡ ਲਗਾਉਣ ਸਾਰਣੀ ਵੇਖੋ।';
$string['viewsummary'] = 'ਸਾਰ ਵੇਖੋ';
$string['workflowfilter'] = '';
