<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_pdf', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   assignfeedback_pdf
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addquicklist'] = 'ਟਿੱਪਣੀ ਤੁਰੰਤ-ਸੂਚੀ ਵਿੱਚ ਜੋੜੋ';
$string['allowpdffeedback'] = '';
$string['annotatesubmission'] = 'ਪੇਸ਼ਕਸ਼ ਵਿਆਖਿਆ';
$string['annotationhelp'] = 'ਵਿਆਖਿਆ ਮੱਦਦ';
$string['annotationhelp_text'] = '<table>
<thead><tr><th>Control</th><th>ਕੀਬੋਰਡ ਸ਼ਾਰਟੱਕਟ</th><th>ਵੇਰਵਾ</th></tr></thead>
<tr><td>{$a->save}</td><td>&nbsp;</td><td>ਜਵਾਬੀ PDF ਤਿਆਰ ਕੀਤੇ ਵਿਆਖਿਆ ਬੰਦ ਕਰੋ (ਯਾਦ ਰੱਖੋ ਕਿ ਸਭ ਵਿਆਖਿਆ ਨੂੰ ਤੁਰੰਤ ਸੰਭਾਲਿਆ ਜਾਂਦਾ ਹੈ, ਜਿਵੇਂ ਹੀ ਉਹਨਾਂ  ਸੰਭਾਲਿਆ ਜਾਂਦਾ ਹੈ</td></tr>
 <tr><td>{$a->generate}</td><td>&nbsp;</td><td>ਵਿਆਖਿਆ ਕੀਤੀ PDF ਤਿਆਰ ਕਰੋ, ਜਿਸ ਵਿਦਿਆਰਥੀ ਡਾਊਨਲੋਡ ਕਰ ਸਕਣ</td></tr>
 <tr><td>ਟਿੱਪਣੀਆਂ ਲੱਭੋ</td><td>&nbsp;</td><td>ਸਿੱਧੀ ਪਿਛਲੀ ਦਿੱਤੀ ਟਿੱਪਣੀ ਉੱਤੇ ਜਾਉ (ਇਹ ਪੇਸ਼ਕਸ਼ ਉੱਤੇ) ਅਤੇ ਉਸ ਨੂੰ ਉਭਾਰੋ।</td></tr>
 <tr><td>ਪਿਛਲੀ ਵੇਖਾਓ</td><td>&nbsp;</td><td>ਇਹ ਵਿਦਿਆਰਥੀਆਂ ਲਈ ਇਸ ਕੋਰਸ  ਉੱਤੇ ਹੋਰ ਅਸਾਇਨਮੈਂਟ ਤੋਂ ਟਿੱਪਣੀ ਵਿਖਾਉ (ਬਾਹੀ ਫਰੇਮ ਵਿੱਚ)</td></tr>
 <tr><td>&lt;-- Prev</td><td>p</td><td>ਪਿਛਲਾ ਸਫ਼ਾ ਵੇਖਾਓ</td></tr>
 <tr><td>Next --&gt;</td><td>n</td><td>ਅਗਲਾ ਸਫ਼ਾ ਵੇਖਾਓ</td></tr>
 <tr><td>ਬੈਕਗਰਾਊਂਡ ਰੰਗ</td><td>[ and ]</td><td>ਟਿੱਪਣੀ ਬਾਕਸ ਲਈ ਭਰਿਆ ਰੰਗ ਬਦਲੋ (ਟਿੱਪਣੀ ਉੱਤੇ ਸੱਜਾ ਕਲਿੱਕ ਕਰਨਾ ਲਈ ਉਪਲੱਬਧ ਹੈ)</td></tr>
 <tr><td>ਰੇਖਾ ਰੰਗ</td><td>{ and }</td><td>ਵਿਆਖਿਆ ਲਈ ਰੰਗ ਬਦਲੋ</td></tr>
 <tr><td>ਮੋਹਰ ਚੁਣੋ</td><td>&nbsp;</td><td>ਮੋਹਰ ਚੁਣੋ, ਜੋ ਕਿ ਮੋਹਰ ਟੂਲ ਲਈ ਵਰਤਣੀ ਹੈ (ਨਵੀਂ ਮੋਹਰ ਨੂੰ ਸਰਵਰ ਉੱਤੇ \'\'pix/ਮੋਹਰਾਂ\' ਫੋਲਡਰ ਵਿੱਚ ਜੋੜੀ ਜਾ ਸਕਦੀ ਹੈ)</td></tr>
 <tr><td>{$a->comment}</td><td>c</td><td>ਸਫ਼ੇ ਉੱਤੇ ਕਲਿੱਕ ਕਰੋ, ਟਿੱਪਣੀ ਬਾਕਸ ਜੋੜਨ ਲਈ, ਟਿੱਪਣੀ ਵਿੱਚ ਲਿਖੋ, ਤਦ ਸਫ਼ੇ ਉੱਤੇ ਕਲਿੱਕ ਕਰਕੇ ਸੰਭਾਲੋ। ਟਿੱਪਣੀ ਉੱਤੇ ਕਲਿੱਕ ਕਰੋ ਤਾਂ ਇਸ ਨੂੰ ਸੋਧਿਆ, ਹਿਲਾਇਆ ਜਾ ਸਕੇ। ਰੰਗ ਬਦਲਣ, ਤੁਰੰਤ-ਸੂਚੀ ਵਿੱਚ ਸੰਭਾਲਣ ਜਾਂ ਹਟਾਉਣ ਸੱਜਾ ਕਲਿੱਕ ਕਰੋ (ਜਾਂ ਹਟਾਉਣ ਲਈ ਟੈਕਸਟ ਹਟਾਓ)।</td></tr>
 <tr><td>{$a->line}</td><td>l</td><td>ਕਲਿੱਕ + ਡਰੈਗ (ਜਾਂ ਕਲਿੱਕ,ਹਿਲਾਉ + ਡਰੈਗ) ਦੀ ਵਰਤੋਂ ਸਫ਼ੇ ਉੱਤੇ ਰੇਖਾ ਖਿੱਚਣ ਲਈ</td></tr>
 <tr><td>{$a->rectangle}</td><td>r</td><td>ਕਲਿੱਕ + ਡਰੈਗ (ਜਾਂ ਕਲਿੱਕ,ਹਿਲਾਉ + ਡਰੈਗ) ਦੀ ਵਰਤੋਂ ਸਫ਼ੇ ਉੱਤੇ ਚਤੁਰਭੁਜ ਬਣਾਉਣ ਲਈ</td></tr>
 <tr><td>{$a->oval}</td><td>o</td><td>ਕਲਿੱਕ + ਡਰੈਗ (ਜਾਂ ਕਲਿੱਕ,ਹਿਲਾਉ + ਡਰੈਗ) ਦੀ ਵਰਤੋਂ ਸਫ਼ੇ ਉੱਤੇ ਅੰਡਾਕਾਰ ਸ਼ਕਲ ਬਣਾਉਣ ਲਈ</td></tr>
 <tr><td>{$a->freehand}</td><td>f</td><td>ਸਫ਼ੇ ਉੱਤੇ ਹੱਥ ਨਾਲ ਮਨਮਰਜ਼ੀਦੀਆਂ ਰੇਖਾਵਾਂ ਬਣਾਉਣ ਲਈ ਕਲਿੱਕ + ਡਰੈਗ ਵਰਤੋਂ</td></tr>
 <tr><td>{$a->highlight}</td><td>h</td><td>ਕਲਿੱਕ + ਡਰੈਗ (ਜਾਂ ਕਲਿੱਕ,ਹਿਲਾਉ + ਡਰੈਗ) ਦੀ ਵਰਤੋਂ ਮੌਜੂਦਾ ਸਫ਼ੇ ਦੀ ਸਮੱਗਰੀ ਨੂੰ ਅਰਧ-ਪਾਰਦਰਸ਼ੀ ਰੂਪ ਵਿੱਚ ਉਭਾਰਨ ਲਈ ਵਰਤੋਂ</td></tr>
 <tr><td>{$a->stamp}</td><td>s</td><td>ਚੁਣੀ ਮੋਹਰ ਨੂੰ ਮੂਲ ਆਕਾਰਉੱਤੇ ਛਾਪਣ ਲਈ ਕਲਿੱਕ ਕਰੋ। ਵੱਖਰੇ ਆਕਾਰ ਨਾਲ ਲਗਾਉਣ ਲਈ ਕਲਿੱਕ + ਡਰੈਗ ਵਰਤੋਂ</td></tr>
 <tr><td>{$a->erase}</td><td>e</td><td>ਵਿਆਖਿਆ ਨੂੰ ਹਟਾਉਣ ਲਈਇਸ ਵਿੱਚ/ਉੱਤੇ ਕਲਿੱਕ ਕਰੋ (ਟਿੱਪਣੀ ਨਹੀਂ)</td></tr>
 <tr><td>ਤੁਰੰਤ-ਸੂਚੀ</td><td>&nbsp;</td><td>ਸਫ਼ੇ ਉੱਤੇ ਸੱਜਾ-ਕਲਿੱਕ ਕਰੋ ਤਾਂ ਕਿ \'ਤੁਰੰਤ-ਸੂਚੀ ਵਿੱਚ ਸੰਭਾਲੀ ਪੁਰਾਣੀ ਟਿੱਪਣੀ ਨੂੰ ਜੋੜਿਆ ਜਾ ਸਕੇ। ਤੁਰੰਤ-ਸੂਚੀ ਵਿੱਚੋਂ ਨਾ-ਲੋੜੀਦੀਆਂ ਚੀਜ਼ਾਂ ਨੂੰ ਹਟਾਉਣ ਲਈ \'x\' ਨੂੰ ਵਰਤੋਂ।</td></tr>
 </table>';
$string['backtocommentlist'] = 'ਟਿੱਪਣੀ ਸੂਚੀ ਉੱਤੇ ਜਾਓ';
$string['badaction'] = '';
$string['badannotationid'] = '';
$string['badcommentid'] = '';
$string['badcoordinate'] = '';
$string['badpath'] = '';
$string['badtype'] = '';
$string['cancel'] = 'ਰੱਦ ਕਰੋ';
$string['clearimagecache'] = '';
$string['colourblack'] = 'ਕਾਲਾ';
$string['colourblue'] = 'ਨੀਲਾ';
$string['colourclear'] = 'ਸਾਫ਼ ਕਰੋ';
$string['colourgreen'] = 'ਹਰਾ';
$string['colourred'] = 'ਲਾਲ';
$string['colourwhite'] = 'ਚਿੱਟਾ';
$string['colouryellow'] = 'ਪੀਲਾ';
$string['comment'] = 'ਟਿੱਪਣੀ';
$string['commentcolour'] = '[,] - ਟਿੱਪਣੀ ਬੈਕਗਰਾਊਂਡ ਰੰਗ';
$string['commenticon'] = 'c - ਲਾਈਨ ਖਿੱਚਣ ਲਈ commentsnHold Ctrl ਜੋੜੋ';
$string['deletecomment'] = 'ਟਿੱਪਣੀ ਹਟਾਓ';
$string['downloadoriginal'] = 'ਅਸਲੀ ਪੇਸ਼ਕਸ਼ PDF ਡਾਊਨਲੋਡ ਕਰੋ';
$string['downloadresponse'] = 'ਜਵਾਬ ਡਾਊਨਲੋਡ ਕਰੋ';
$string['draftsaved'] = 'ਡਰਾਫਟ ਸੰਭਾਲਿਆ';
$string['emptyquicklist'] = 'ਤੁਰੰਤ-ਸੂਚੀ ਵਿੱਚ ਕੋਈ ਆਈਟਮ ਨਹੀਂ ਹੈ';
$string['emptyquicklist_instructions'] = 'ਤੁਰੰਤ-ਸੂਚੀ ਵਿੱਚ ਟਿੱਪਣੀ ਨੂੰ ਕਾਪੀ ਕਰਨ ਲਈ ਸੱਜਾ ਕਲਿੱਕ ਕਰੋ';
$string['emptysubmission'] = 'ਖਾਲੀ ਪੇਸ਼ਕਸ਼';
$string['enabled'] = 'PDF ਸੁਝਾਅ';
$string['enabled_help'] = 'ਇਹ PDF ਦੀ ਆਨਲਾਈਨ ਵਿਆਖਿਆ (PDF ਪੇਸ਼ਕਸ਼ ਕਿਸਮ ਰਾਹੀਂ ਦਿੱਤੀ) ਅਤੇ ਵਿਆਖਿਆ ਕੀਤੇ ਕੰਮ ਨੂੰ ਵਿਦਿਆਰਥੀ ਨੂੰ ਵਾਪਿਸ ਕਰਨ ਲਈ ਸਹਾਇਕ ਹੈ। ';
$string['eraseicon'] = 'e - ਲਾਈਨਾਂ ਅਤੇ ਸ਼ਕਲਾਂ ਸਾਫ਼ ਕਰੋ';
$string['errorgenerateimage'] = 'ਚਿੱਤਰ ਤਿਆਰ ਕਰਨ ਲਈ ਅਸਮਰੱਥ - ਵੇਰਵਾ: {$a}';
$string['errormessage'] = 'ਗਲਤੀ ਸੁਨੇਹਾ:';
$string['errornosubmission'] = 'ਨਾ-ਮੌਜੂਦ ਪੇਸ਼ਕਸ਼ ਲਈ ਚਿੱਤਰ ਬਣਾਉਣ ਦੀ ਕੋਸ਼ਿਸ਼';
$string['errornosubmission2'] = 'ਪੇਸ਼ਕਸ਼ PDF ਲੱਭਣ ਲਈ ਅਸਮਰੱਥ';
$string['errortempfolder'] = 'ਆਰਜ਼ੀ ਫੋਲਡਰ ਬਣਾਉਣ ਲਈ ਅਸਮੱਰਥ';
$string['findcomments'] = 'ਟਿੱਪਣੀਆਂ ਲੱਭੋ';
$string['findcommentsempty'] = 'ਕੋਈ ਟਿੱਪਣੀ ਨਹੀਂ';
$string['freehandicon'] = 'f - ਹੱਥ ਨਾਲ ਲਗਾਈਆਂ ਲਾਈਨਾਂ';
$string['generateresponse'] = 'ਜਵਾਬ ਫਾਇਲ ਬਣਾਓ';
$string['gspath'] = '';
$string['gspath2'] = '';
$string['highlighticon'] = 'h - ਉਭਾਰਿਆ ਟੈਕਸਟ';
$string['imagefor'] = '{$a} ਲਈ ਚਿੱਤਰ ਫਾਇਲਾਂ';
$string['jsrequired'] = '';
$string['keyboardnext'] = 'n - ਸਫ਼ਾ ਅੱਗੇ';
$string['keyboardprev'] = 'p - ਸਫ਼ਾ ਪਿੱਛੇ';
$string['linecolour'] = '{,} - ਲਾਈਨ ਰੰਗ';
$string['lineicon'] = 'l - ਲਾਈਨਾਂ';
$string['missingannotationdata'] = '';
$string['missingcommentdata'] = '';
$string['missingquicklistdata'] = '';
$string['next'] = 'ਅੱਗੇ';
$string['nocomments'] = 'ਕੋਈ ਟਿੱਪਣੀ ਨਹੀਂ';
$string['nogroup'] = '';
$string['okagain'] = 'ਫੇਰ ਕੋਸ਼ਿਸ਼ ਕਰਨ ਲਈ ਠੀਕ ਹੈ ਕਲਿੱਕ ਕਰੋ';
$string['openlinknewwindow'] = 'ਲਿੰਕ ਨਵੀਂ ਵਿੰਡੋ ਵਿੱਚ ਖੋਲ੍ਹੋ';
$string['opennewwindow'] = 'ਇਹ ਸਫ਼ਾ ਨਵੀਂ ਵਿੰਡੋ ਵਿੱਚ ਖੋਲ੍ਹੋ';
$string['ovalicon'] = 'o - ਅੰਡਾਕਾਰ';
$string['pagenumber'] = 'ਸਫ਼ਾ ਨੰਬਰ';
$string['pagenumbertoobig'] = '';
$string['pagenumbertoosmall'] = '';
$string['pdf'] = 'PDF ਸੁਝਾਅ';
$string['pluginname'] = 'PDF ਸੁਝਾਅ';
$string['previous'] = 'ਪਿੱਛੇ';
$string['previousnone'] = 'ਕੋਈ ਨਹੀਂ';
$string['quicklist'] = 'ਟਿੱਪਣੀ ਤੁਰੰਤ-ਸੂਚੀ';
$string['rectangleicon'] = 'r - ਚਤੁਰਭੁਜ';
$string['resend'] = 'ਮੁੜ-ਭੇਜੋ';
$string['responsefor'] = '{$a} ਲਈ ਜਵਾਬ ਫਾਇਲ';
$string['responseok'] = 'ਜਵਾਬ ਫਾਇਲ ਤਿਆਰ ਕੀਤੀ ਗਈ';
$string['responseproblem'] = 'ਜਵਾਬ ਫਾਇਲ ਤਿਆਰ ਕਰਨ ਵਿੱਚ ਸਮੱਸਿਆ ਆਈ ਸੀ';
$string['savedraft'] = 'ਡਰਾਫਟ ਵਿਆਖਿਆ ਸੰਭਾਲੋ';
$string['servercommfailed'] = 'ਸਰਵਰ ਸੰਚਾਰ ਫੇਲ੍ਹ ਹੈ - ਕੀ ਤੁਸੀਂ ਸੁਨੇਹਾ ਮੁੜ-ਭੇਜਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['showpreviousassignment'] = 'ਪਿਛਲੀ ਅਸਾਇਨਮੈਂਟ ਵੇਖਾਓ';
$string['stamp'] = 'ਮੋਹਰ ਚੁਣੋ';
$string['stampicon'] = 's - ਮੋਹਰ';
$string['test_doesnotexist'] = '';
$string['test_empty'] = '';
$string['testgs'] = '';
$string['test_isdir'] = '';
$string['test_notestfile'] = '';
$string['test_notexecutable'] = '';
$string['test_ok'] = '';
$string['viewresponse'] = 'ਜਵਾਬ ਆਨਲਾਈਨ ਵੇਖੋ';
