<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'ਤੁਹਾਡੇ ਲਈ ਅਸਾਇਨਮੈਂਟ ਹੈ, ਜਿਸ ਲਈ ਧਿਆਨ ਦੇਣ ਦੀ ਲੋੜ ਹੈ';
$string['addsubmission'] = 'ਪੇਸ਼ਕਸ਼ ਜੋੜੋ';
$string['allowdeleting'] = 'ਹਟਾਉਣਾ ਮਨਜ਼ੂਰ';
$string['allowdeleting_help'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਵਿਦਿਆਰਥੀ ਗਰੇਡ ਲਈ ਬੇਨਤੀ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਕਿਸੇ ਵੀ ਸਮੇਂ ਅੱਪਲੋਡ ਕੀਤੀਆਂ ਫਾਇਲਾਂ ਨੂੰ ਹਟਾ ਵੀ ਸਕਦੇ ਹਨ।';
$string['allowmaxfiles'] = 'ਅੱਪਲੋਡ ਕੀਤੀਆਂ ਫਾਇਲਾਂ ਦੀ ਵੱਧ ਤੋਂ ਵੱਧ ਗਿਣਤੀ';
$string['allowmaxfiles_help'] = 'ਫਾਇਲਾਂ ਦੀ ਵੱਧ ਤੋਂ ਵੱਧ ਗਿਣਤੀ, ਜਿੰਨਾਂ ਨੂੰ ਅੱਪਲੋਡ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ। ਕਿਉਂਕਿ ਇਹ ਗਿਣਤੀ ਕੀਤੇ ਵੀ ਵਿਖਾਈ ਨਹੀਂ ਜਾਂਦੀ ਹੈ, ਇਹ ਸੁਝਾਅ ਦਿੱਤਾ ਜਾਂਦਾ ਹੈ ਕਿ ਇਸ ਨੂੰ ਅਸਾਇਨਮੈਂਟ ਦੇ ਵੇਰਵੇ ਵਿੱਚ ਦੱਸਿਆ ਜਾਵੇ।';
$string['allownotes'] = 'ਨੋਟਿਸ ਮਨਜ਼ੂਰ';
$string['allownotes_help'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਵਿਦਿਆਰਥੀ ਟੈਕਸਟ ਖੇਤਰ ਵਿੱਚ ਨੋਟ ਦੇ ਸਕਦੇ ਹਨ, ਜਿਵੇਂ ਕਿ ਆਨਲਾਈਨ ਟੈਕਸਟ ਅਸਾਇਨਮੈਂਟ ਵਿੱਚ।';
$string['allowresubmit'] = 'ਮੁੜ-ਬੇਨਤੀ ਕਰਨਾ ਮਨਜ਼ੂਰ';
$string['allowresubmit_help'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਅਸਾਇਨਮੈਂਟ ਮੁੜ-ਬੇਨਤੀ ਕਰਨ ਦੀ ਮਨਜ਼ੂਰੀ ਹੋਵੇਗੀ, ਜਦੋਂ ਕਿ ਉਹਨਾਂ ਨੂੰ ਗਰੇਡ ਦਿੱਤੇ ਜਾ ਚੁੱਕੇ ਹੋਣ (ਉਹਨਾਂ ਨੂੰ ਮੁੜ-ਗਰੇਡ ਕਰਨ ਲਈ)';
$string['alreadygraded'] = 'ਤੁਹਾਡੀ ਅਸਾਇਨਮੈਂਟ ਦੇ ਗਰੇਡ ਦਿੱਤੇ ਜਾ ਚੁੱਕੇ ਹਨ ਅਤੇ ਮੁੜ-ਪੇਸ਼ਕਸ਼ ਕਰਨ ਦੀ ਮਨਜ਼ੂਰੀ ਨਹੀਂ ਹੈ।';
$string['assignment:addinstance'] = 'ਨਵੀਂ ਅਸਾਇਨਮੈਂਟ ਜੋੜੋ';
$string['assignmentdetails'] = 'ਅਸਾਇਨਮੈਂਟ ਵੇਰਵਾ';
$string['assignment:exportownsubmission'] = 'ਆਪਣੀ ਪੇਸ਼ਕਸ਼ ਐਕਸਪੋਰਟ ਕਰੋ';
$string['assignment:exportsubmission'] = 'ਪੇਸ਼ਕਸ਼ ਐਕਸਪੋਰਟ ਕਰੋ';
$string['assignment:grade'] = 'ਅਸਾਇਨਮੈਂਟ ਗਰੇਡ';
$string['assignmentmail'] = '{$a->teacher} ਨੇ \'{$a->assignment}\' ਲਈ
ਤੁਹਾਡੀ ਅਸਾਇਨਮੈਂਟ ਪੇਸ਼ਕਸ਼ ਉੱਤੇ ਕੁਝ ਸੁਝਾਅ ਦਿੱਤੇ ਹਨ

ਤੁਸੀਂ ਇਸ ਨੂੰ ਆਪਣੀ ਅਸਾਇਨਮੈਂਟ ਪੇਸ਼ਕਸ਼ ਦੇ ਅੰਤ ਉੱਤੇ ਵੇਖ ਸਕਦੇ ਹੋ:

    {$a->url}';
$string['assignmentmailhtml'] = '{$a->teacher} ਨੇ \'<i>{$a->assignment}</i>\' ਲਈ
ਤੁਹਾਡੀ ਅਸਾਇਨਮੈਂਟ ਪੇਸ਼ਕਸ਼ ਉੱਤੇ ਕੁਝ ਸੁਝਾਅ ਦਿੱਤੇ ਹਨ<br /><br />
ਤੁਸੀਂ ਇਸ ਨੂੰ ਆਪਣੀ <a href="{$a->url}">ਅਸਾਇਨਮੈਂਟ ਪੇਸ਼ਕਸ਼</a> ਦੇ ਅੰਤ ਉੱਤੇ ਵੇਖ ਸਕਦੇ ਹੋ।';
$string['assignmentmailsmall'] = '{$a->teacher} ਨੇ \'{$a->assignment}\'
ਲਈ ਤੁਹਾਡੇ ਪੇਸ਼ਕਸ਼ ਉੱਤੇ ਕੁਝ ਸੁਝਾਅ ਦਿੱਤੇ ਹਨ। ਤੁਸੀਂ ਇਸ ਨੂੰ ਆਪਣੀ ਪੇਸ਼ਕਸ਼ ਦੇ ਅੰਤ ਉੱਤੇ ਵੇਖ ਸਕਦੇ ਹੋ।';
$string['assignmentname'] = 'ਅਸਾਇਨਮੈਂਟ ਨਾਂ';
$string['assignmentsubmission'] = 'ਅਸਾਇਨਮੈਂਟ ਪੇਸ਼ਕਸ਼';
$string['assignment:submit'] = 'ਅਸਾਇਨਮੈਂਟ ਭੇਜੋ';
$string['assignmenttype'] = 'ਅਸਾਇਨਮੈਂਟ ਕਿਸਮ';
$string['assignment:view'] = 'ਅਸਾਇਨਮੈਂਟ ਵੇਖੋ';
$string['availabledate'] = 'ਉਪਲੱਬਧ ਹੈ ਤੋਂ';
$string['cannotdeletefiles'] = 'ਗਲਤੀ ਆਈ ਹੈ ਅਤੇ ਫਾਇਲਾਂ ਨੂੰ ਹਟਾਇਆ ਨਹੀਂ ਜਾ ਸਕਿਆ';
$string['cannotviewassignment'] = 'ਤੁਸੀਂ ਇਹ ਅਸਾਇਨਮੈਂਟ ਨਹੀਂ ਵੇਖ ਸਕਦੇ ਹੋ';
$string['changegradewarning'] = 'ਇਹ ਅਸਾਇਨਮੈਂਟ ਵਾਸਤੇ ਪੇਸ਼ਕਸ਼ ਲਈ ਗਰੇਡ ਦਿੱਤੇ ਗਏ ਹਨ ਅਤੇ ਗਰੇਡ ਬਦਲਣ ਨਾਲ ਮੌਜੂਦਾ ਪੇਸ਼ਕਸ਼ ਗਰੇਡ ਲਈ ਆਪਣੇ-ਆਪ ਮੁੜ-ਗਿਣਤੀ ਨਹੀਂ ਕੀਤੀ ਜਾਂਦੀ ਹੈ। ਤੁਹਾਨੂੰ ਸਭ ਮੌਜੂਦਾ ਪੇਸ਼ਕਸ਼ਾਂ ਲਈ ਮੁੜ-ਗਰੇਡ ਦੇਣੇ ਪੈਣਗੇ, ਜੇ ਤੁਸੀਂ ਗਰੇਡ ਬਦਲਣਾ ਚਾਹੁੰਦੇ ਹੋ।';
$string['closedassignment'] = 'ਇਹ ਅਸਾਇਨਮੈਂਟ ਲਈ ਪੇਸ਼ਕਸ਼ ਮਿਤੀ ਖਤਮ ਹੋ ਚੁੱਕੀ ਹੈ।';
$string['comment'] = 'ਟਿੱਪਣੀ';
$string['commentinline'] = 'ਲਾਈਨਾਂ ਵਿੱਚ ਟਿੱਪਣੀਆਂ';
$string['commentinline_help'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਪੇਸ਼ਕਸ਼ ਟੈਕਸਟ ਨੂੰ ਗਰੇਡ ਦੇਣ ਦੇ ਸਮੇਂ ਸੁਝਾਅ ਟਿੱਪਣੀ ਖੇਤਰ ਵਿੱਚੋਂ ਕਾਪੀ ਕੀਤਾ ਜਾਵੇਗਾ, ਇਸ ਨਾਲ ਟਿੱਪਣੀ ਲਾਈਨ ਵਿੱਚ ਸੌਖੀ ਹੋ ਜਾਂਦੀ ਹੈ (ਵੱਖਰਾ ਰੰਗ ਵਰਤ ਕੇ) ਜਾਂ ਅਸਲੀ ਟੈਕਸਟ ਨੂੰ ਸੋਧਣ ਲਈ।';
$string['configitemstocount'] = 'ਆਨਾਈਨ ਅਸਾਇਨਮੈਂਟ ਵਿੱਚ ਵਿਦਿਆਰਥੀਆਂ ਦੀਆਂ ਪੇਸ਼ਕਸ਼ਾਂ ਨੂੰ ਗਿਣ ਵਾਸਤੇ ਆਈਟਮਾਂ ਦੀ ਕਿਸਮ।';
$string['configmaxbytes'] = 'ਸਾਈਟ ਉੱਤੇ ਸਭ ਅਸਾਇਨਮੈਂਟ ਲਈ ਮੂਲ ਰੂਪ ਵਿੱਚ ਵੱਧੋ-ਵੱਧ ਅਸਾਇਨਮੈਂਟ ਆਖਾਰ (ਕੋਰਸ ਹੱਦ ਅਤੇ ਹੋਰ ਲੋਕਲ ਸੈਟਿੰਗ ਦੇ ਮੁਤਾਬਕ)';
$string['configshowrecentsubmissions'] = 'ਤਾਜ਼ਾ ਸਰਗਰਮੀ ਰਿਪੋਰਟਾਂ ਵਿੱਚ ਹਰੇਕ ਪੇਸ਼ਕਸ਼ ਦੀ ਸੂਚਨਾ ਵੇਖ ਸਕਦਾ ਹੈ।';
$string['confirmdeletefile'] = 'ਕੀ ਤੁਸੀਂ ਇਹ ਫਾਇਲ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?<br /><strong>{$a}<br />';
$string['coursemisconf'] = 'ਕੋਰਸ ਦੀ ਸੰਰਚਨਾ ਗਲਤੀ ਹੈ';
$string['currentgrade'] = 'ਗਰੇਡਬੁੱਕ ਵਿੱਚ ਮੌਜੂਦਾ ਗਰੇਡ';
$string['deleteallsubmissions'] = 'ਸਭ ਪੇਸ਼ਕਸ਼ਾਂ ਹਟਾਓ';
$string['deletefilefailed'] = 'ਫਾਇਲ ਹਟਾਉਣ ਲਈ ਫੇਲ੍ਹ ਹੈ।';
$string['description'] = 'ਵੇਰਵਾ';
$string['downloadall'] = 'ਸਭ ਅਸਾਇਨਮੈਂਟ ਨੂੰ ਜ਼ਿੱਪ ਵਜੋਂ ਡਾਊਨਲੋਡ ਕਰੋ';
$string['draft'] = 'ਡਰਾਫਟ';
$string['due'] = 'ਅਸਾਇਨਮੈਂਟ ਦੇਣ ਵਾਲੀ ਹੈ';
$string['duedate'] = 'ਦੇਣ ਮਿਤੀ';
$string['duedateno'] = 'ਕੋਈ ਦੇਣ ਮਿਤੀ ਨਹੀਂ ਹੈ';
$string['early'] = '{$a} ਪਹਿਲਾਂ';
$string['editmysubmission'] = 'ਮੇਰੀ ਪੇਸ਼ਕਸ਼ ਸੋਧ';
$string['editthesefiles'] = 'ਇਹ ਫਾਇਲਾਂ ਸੋਧੋ';
$string['editthisfile'] = 'ਇਹ ਫਾਇਲ ਅੱਪਲੋਡ';
$string['emailstudents'] = 'ਵਿਦਿਆਰਥੀਆਂ ਲਈ ਈਮੇਲ ਸੂਚਨਾ';
$string['emailteachermail'] = '{$a->username} ਨੇ \'{$a->assignment}\' ਲਈ ਅਸਾਇਨਮੈਂਟ
ਪੇਸ਼ਕਸ਼ ਨੂੰ {$a->timeupdated} ਵਜੇ ਅੱਪਡੇਟ ਕੀਤਾ ਹੈ

ਇਹ ਇੱਥੇ ਉਪਲੱਬਧ ਹੈ:

    {$a->url}';
$string['emailteachermailhtml'] = '{$a->username} ਨੇ <i>\'{$a->assignment}\' ਲਈ ਆਪਣੀਆਂ
ਅਸਾਇਨਮੈਂਟਾਂ ਨੂੰ {$a->timeupdated} ਉੱਤੇ ਅੱਪਡੇਟ ਕਰ ਚੁੱਕੇ ਹਨ।</i><br /><br />
ਇਹ  <a href="{$a->url}">ਵੈੱਬ ਸਾਈਟ ਉੱਤੇ ਉਪਲੱਬਧ</a> ਹੈ।';
$string['emailteachers'] = 'ਅਧਿਆਪਕਾਂ ਲਈ ਈਮੇਲ ਸੂਚਨਾ';
$string['emailteachers_help'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਅਧਿਆਪਕ ਈਮੇਲ ਸੂਚਨਾ ਪ੍ਰਾਪਤ ਕਰਨਗੇ, ਜਦੋਂ ਵੀ ਵਿਦਿਆਰਥੀ ਅਸਾਇਨਮੈਂਟ ਪੇਸ਼ਕਸ਼ ਨੂੰ ਜੋੜਦੇ ਜਾਂ ਅੱਪਡੇਟ ਕਰਦੇ ਹਨ।

ਕੇਵਲ ਅਧਿਆਪਕ, ਜੋ ਕਿ ਖਾਸ ਅਸਾਇਨਮੈਂਟ ਲਈ ਗਰੇਡ ਦੇਣ ਦੇ ਯੋਗ ਹੁੰਦੇ ਹਨ, ਨੂੰ ਹੀ ਸੂਚਨਾ ਲੈਣ ਦੇ ਯੋਗ ਹੁੰਦੇ ਹਨ। ਇਸਕਰਕੇ ਉਦਾਹਰਨ ਲਈ, ਜੇ ਕੋਰਸ ਵੱਖਰੇ ਗਰੁੱਪ ਵਰਤਦਾ ਹੈ ਤਾਂ ਖਾਸ ਗਰੁੱਪ ਲਈ ਸੀਮਿਤ ਅਧਿਆਪਕਾਂ ਨੂੰ ਹੋਰ ਗਰੁੱਪ ਦੇ ਵਿਦਿਆਰਥੀਆਂ ਲਈ ਸੂਚਨਾ ਪ੍ਰਾਪਤ ਨਹੀਂ ਹੋਵੇਗੀ।';
$string['emptysubmission'] = 'ਤੁਸੀਂ ਹਾਲੇ ਕੁਝ ਵੀ ਪੇਸ਼ ਨਹੀਂ ਕੀਤਾ ਹੈ';
$string['enablenotification'] = 'ਸੂਚਨਾਵਾਂ ਭੇਜੋ';
$string['enablenotification_help'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਸੂਚਨਾ ਦਿੱਤੀ ਜਾਵੇਗੀ, ਜਦੋਂ ਉਹਨਾਂ ਦੀਆਂ ਅਸਾਇਨਮੈਂਟ ਪੇਸ਼ਕਸ਼ਾਂ ਲਈ ਗਰੇਡ ਦਿੱਤੇ ਗਏ।';
$string['errornosubmissions'] = 'ਡਾਊਨਲੋਡ ਕਰਨ ਲਈ ਕੋਈ ਪੇਸ਼ਕਸ਼ ਨਹੀਂ ਹੈ';
$string['existingfiledeleted'] = 'ਮੌਜੂਦਾ ਫਾਇਲ ਹਟਾਈ ਜਾ ਚੁੱਕੀ ਹੈ: {$a}';
$string['failedupdatefeedback'] = 'ਯੂਜ਼ਰ {$a} ਲਈ ਪੇਸ਼ਕਸ਼ ਸੁਝਾਅ ਅੱਪਡੇਟ ਕਰਨ ਲਈ ਫੇਲ੍ਹ';
$string['feedback'] = 'ਸੁਝਾਅ';
$string['feedbackfromteacher'] = '{$a} ਵਲੋਂ ਸੁਝਾਅ';
$string['feedbackupdated'] = '{$a} ਲੋਕਾਂ ਲਈ ਪੇਸ਼ਕਸ਼ ਸੁਝਾਅ ਅੱਪਡੇਟ ਕੀਤੇ ਗਏ';
$string['finalize'] = 'ਪੇਸ਼ਕਸ਼ ਅੱਪਡੇਟ ਕਰਨ ਤੋਂ ਰੋਕੋ';
$string['finalizeerror'] = 'ਗਲਤੀ ਆਈ ਹੈ ਅਤੇ ਉਹ ਪੇਸ਼ਕਸ਼ ਨੂੰ ਪੂਰਾ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਿਆ';
$string['futureaassignment'] = 'ਇਹ ਅਸਾਇਨਮੈਂਟ ਹਾਲੇ ਉਪਲੱਬਧ ਨਹੀਂ ਹੈ।';
$string['graded'] = 'ਗਰੇਡ ਦਿੱਤੇ';
$string['guestnosubmit'] = 'ਅਫਸੋਸ, ਮਹਿਮਾਨਾਂ ਨੂੰ ਅਸਾਇਨਮੈਂਟ ਦੇਣ ਦੀ ਮਨਜ਼ੂਰੀ ਨਹੀਂ ਹੈ। ਤੁਹਾਨੂੰ ਆਪਣੇ ਜਵਾਬ ਦੇਣ ਲਈ ਪਹਿਲਾਂ ਲਾਗਇਨ ਜਾਂ ਰਜਿਸਟਰ ਕਰਨਾ ਪਵੇਗਾ।';
$string['guestnoupload'] = 'ਅਫਸੋਸ, ਮਹਿਮਾਨਾਂ ਨੂੰ ਅੱਪਲੋਡ ਕਰਨ ਦੀ ਮਨਜ਼ੂਰੀ ਨਹੀਂ ਹੈ।';
$string['helpoffline'] = '<p>ਇਹ ਫਾਇਦੇਮੰਦ ਹੈ, ਜਦੋਂ ਅਸਾਇਨਮੈਂਟ ਮੂਡਲ ਤੋਂ ਬਾਹਰ ਤਿਆਰ ਕੀਤੀ ਜਾਂਦੀ ਹੈ। ਇਹ ਵੈੱਬ ਉੱਤੇ
 ਜਾਂ ਆਹਮਣੇ-ਸਾਹਮਣੇ ਕੁਝ ਹੋ ਸਕਦਾ ਹੈ।</p><p>ਵਿਦਿਆਰਥੀ ਅਸਾਇਨਮੈਂਟ ਦਾ ਵੇਰਵਾ ਤਾਂ ਵੇਖ ਸਕਦੇ ਹਨ,
ਪਰ ਫਾਇਲਾਂ ਜਾਂ ਕੁਝ ਅੱਪਲੋਡ ਨਹੀਂ ਕਰ ਸਕਦੇ। ਗਰੇਡ ਦੇਣ ਦਾ ਕੰਮ ਆਮ ਵਾਂਗ ਹੁੰਦਾ ਹੈ, ਅਤੇ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਗਰੇਡਾਂ
ਬਾਰੇ ਸੂਚਨਾ ਪ੍ਰਾਪਤ ਹੋਵੇਗੀ।</p>';
$string['helponline'] = '<p>ਇਹ ਅਸਾਇਨਮੈਂਟ ਕਿਸਮ ਯੂਜ਼ਰ ਨੂੰ ਟੈਕਸਟ, ਆਮ ਸੰਪਾਦਨ ਟੂਲ ਦੀ ਵਰਤੋਂ ਕਰਕੇ
   ਸੋਧ ਸਕਦੇ ਹਨ। ਅਧਿਆਪਕ ਉਹਨਾਂ ਨੂੰ ਆਨਲਾਈਨ ਸੋਧ ਸਕਦੇ ਹਨ ਅਤੇ ਵਿੱਚ ਟਿੱਪਣੀਆ ਜੋੜ ਸਕਦੇ ਹਨ ਜਾਂ ਬਦਲਾਅ ਕਰ ਸਕਦੇ ਹਨ।</p>
   <p>(ਜੇ ਤੁਸੀਂ ਮੂਡਲ ਦੇ ਪੁਰਾਣੇ ਵਰਜਨ ਨੂੰ ਜਾਣਦੇ ਹੋ ਤਾਂ ਇਹ ਅਸਾਇਨਮੈਂਟ
  ਕਿਸਮ ਉਹੀ ਕੰਮ ਕਰਦਾ ਹੈ, ਜਿਸ ਲਈ ਪੁਰਾਣਾ ਜਰਨਲ ਮੋਡੀਊਲ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ।)</p>';
$string['helpupload'] = '<p>ਇਸ ਕਿਸਮ ਦੀ ਅਸਾਈਮੈਂਟ ਹਰ ਭਾਗ ਲੈਣ ਵਾਲੇ ਨੂੰ ਕਿਸੇ ਵੀ ਫਾਰਮੈਟ ਵਿੱਚ ਇੱਕ ਜਾਂ ਵੱਧ ਫਾਇਲਾਂ ਅੱਪਲੋਡ ਕਰਨ ਲਈ ਸਹਾਇਕ ਹੈ।
    ਇਹ ਵਰਡ ਪ੍ਰੋਸੈਸਰ ਦਸਤਾਵੇਜ਼, ਚਿੱਤਰ, ਜ਼ਿੱਪ ਕੀਤੀ ਵੈੱਬ ਸਾਈਟ ਜਾਂ ਕੁਝ ਵੀ ਹੋ ਸਕਦਾ ਹੈ, ਜੇ ਤੁਸੀਂ ਉਹਨਾਂ ਨੂੰ ਦੇਣ ਲਈ ਕਿਹਾ ਹੋਵ।</p>
  <p>ਇਹ ਕਿਸਮ ਤੁਹਾਨੂੰ ਵੀ ਕਈ ਕਿਸਮ ਦੀਆਂ ਜਵਾਬੀ ਫਾਇਲਾਂ ਅੱਪਲੋਡ ਕਰਨ ਲਈ ਸਹਾਇਕ ਹੈ। ਜਵਾਬੀ ਫਾਇਲਾਂ ਨੂੰ ਪੇਸ਼ਕਸ਼ ਤੋਂ ਪਹਿਲਾਂ ਅੱਪਲੋਡ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ,
  ਜਿਸ ਨੂੰ ਹਰੇਕ ਭਾਗ ਲੈਣ ਵਾਲੇ ਨੂੰ ਕੰਮ ਕਰਨ ਲਈ ਵੱਖ ਫਾਇਲ ਦੇਣ ਲਈ ਵਰਤਿਆ ਜਾ ਸਕਦਾ ਹੈ।</p>
   <p>ਭਾਗ ਲੈਣ ਵਾਲੇ ਵੀ ਪੇਸ਼ ਕੀਤੀਆਂ ਫਾਇਲਾਂ, ਪੂਰੇ ਹੋਏ ਕੰਮ ਦੀ ਸਥਿਤੀ ਜਾਂ ਕੋਈ ਵੀ ਟੈਕਸਟ ਜਾਣਕਾਰੀ ਨੂੰ ਦਰਸਾਉਂਦੇ ਨੋਟਿਸ ਦੇ ਸਕਦੇ ਹਨ।<p>
    </p>ਇਸ ਕਿਸਮ ਦੀ ਅਸਾਇਨਮੈਂਟ ਦੀ ਪੇਸ਼ਕਸ਼ ਨੂੰ ਭਾਗ ਲੈਣ ਵਾਲੇ ਵਲੋਂ ਖੁਦ ਅੰਤਿਮ ਰੂਪ ਦੇਣਾ ਜ਼ਰੂਰੀ ਹੈ। ਤੁਸੀਂ ਕਿਸੇ ਵੀ ਸਮੇਂ ਮੌਜੂਦਾ ਸਥਿਤੀ
  ਦਾ ਪਤਾ ਕਰ ਸਕਦੇ ਹੋ, ਨਾ-ਮੁਕੰਮਲ ਅਸਾਇਨਮੈਂਟਾਂ ਨੂੰ ਡਰਾਫਟ ਦੇ ਰੂਪ ਵਿੱਚ ਨਿਸ਼ਾਨਬੱਧ ਕੀਤਾ ਹੁੰਦਾ ਹੈ। ਤੁਸੀਂ ਕਿਸੇ ਵੀ ਅੱਪਗਰੇਡ ਕੀਤੀ ਅਸਾਇਨਮੈਂਟ ਨੂੰ ਵਾਪਿਸ ਡਰਾਫਟ ਸਥਿਤੀ ਵਿੱਚ ਵਾਪਿਸ ਕਰ ਸਕਦੇ ਹੋ।<p>';
$string['helpuploadsingle'] = '<p>ਅਸਾਇਨਮੈਂਟ ਦੀ ਇਹ ਕਿਸਮ ਹਰੇਕ ਭਾਗ ਲੈਣ ਵਾਲੇ ਨੂੰ ਕਿਸੇ ਵੀ ਕਿਸਮ ਦੀ ਇੱਕਲੀ
ਫਾਇਲ ਕਰਨ ਦੀ ਮਨਜ਼ੂਰੀ ਦਿੰਦੀ ਹੈ।</p> <p>ਇਹ ਵਰਡ ਪ੍ਰੋਸੈਸਰ ਦਸਤਾਵੇਜ਼,
ਚਿੱਤਰ, ਜ਼ਿੱਪ ਕੀਤੀ ਵੈੱਬ ਸਾਈਟ ਜਾਂ ਕੋਈ ਵੀ ਹੋਰ ਚੀਜ਼, ਜਿਸ ਦੀ ਤੁਸੀਂ ਮੰਗ ਕੀਤੀ ਹੈ।</p>';
$string['hideintro'] = 'ਉਪਲੱਬਧ ਮਿਤੀ ਤੋਂ ਪਹਿਲਾਂ ਵੇਰਵਾ ਓਹਲੇ';
$string['hideintro_help'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਅਸਾਇਨਮੈਂਟ ਵੇਰਵੇ ਨੂੰ "ਤੋਂ ਉਪਲੱਬਧ" ਮਿਤੀ ਤੋਂ ਪਹਿਲਾਂ ਓਹਲੇ ਰੱਖਿਆ ਜਾਵੇਗਾ। ਕੇਵਲ ਅਸਾਇਨਮੈਂਟ ਨਾਂ ਵੇਖਾਇਆ ਜਾਂਦਾ ਹੈ।';
$string['invalidassignment'] = 'ਗਲਤ ਅਸਾਇਨਮੈਂਟ';
$string['invalidfileandsubmissionid'] = 'ਗੁੰਮ ਫਾਇਲ ਜਾਂ ਪੇਸ਼ਕਸ਼ ID';
$string['invalidid'] = 'ਗਲਤ ਅਸਾਇਨਮੈਂਟ ID';
$string['invalidsubmissionid'] = 'ਗਲਤ ਅਸਾਇਨਮੈਂਟ ID';
$string['invalidtype'] = 'ਗਲਤ ਅਸਾਇਨਮੈਂਟ ਕਿਸਮ';
$string['invaliduserid'] = 'ਗਲਤ ਯੂਜ਼ਰ ID';
$string['itemstocount'] = 'ਗਿਣਤੀ';
$string['lastgrade'] = 'ਆਖਰੀ ਗਰੇਡ';
$string['late'] = '{$a} ਲੇਟ';
$string['maximumgrade'] = 'ਵੱਧ ਤੋਂ ਵੱਧ ਗਰੇਡ';
$string['maximumsize'] = 'ਵੱਧ ਤੋਂ ਵੱਧ ਆਕਾਰ';
$string['maxpublishstate'] = 'ਦੇਣ ਮਿਤੀ ਤੋਂ ਪਹਿਲਾਂ ਬਲੌਗ ਐਂਟਰੀ ਲਈ ਵੱਧ ਤੋਂ ਵੱਧ ਦਿੱਖ';
$string['messageprovider:assignment_updates'] = 'ਅਸਾਇਨਮੈਂਟ (2.2) ਸੂਚਨਾਵਾਂ';
$string['modulename'] = 'ਅਸਾਇਨਮੈਂਟ (2.2)';
$string['modulename_help'] = 'ਅਸਾਇਨਮੈਂਟ ਅਧਿਆਪਕ ਕੋਈ ਕੰਮ ਆਨਲਾਈਨ ਜਾਂ ਆਫਲਾਈਨ ਕਰਨ ਲਈ ਦੇਣ ਦੇ ਯੋਗ ਕਰਦਾ ਹੈ, ਜਿਸ ਨੂੰ ਬਾਅਦ ਵਿੱਚ ਗਰੇਡ ਦਿੱਤੇ ਜਾ ਸਕਦੇ ਹਨ।';
$string['modulenameplural'] = 'ਅਸਾਇਨਮੈਂਟ (2.2)';
$string['newsubmissions'] = 'ਅਸਾਇਨਮੈਂਟ ਪੇਸ਼ ਕੀਤੀਆਂ ਗਈਆਂ';
$string['noassignments'] = 'ਹਾਲੇ ਕੋਈ ਅਸਾਇਨਮੈਂਟ ਨਹੀਂ ਹੈ';
$string['noattempts'] = 'ਇਹ ਅਸਾਇਨਮੈਂਟ ਲਈ ਕੋਈ ਕੋਸ਼ਿਸ਼ ਨਹੀਂ ਕੀਤੀ ਗਈ ਹੈ';
$string['noblogs'] = 'ਤੁਹਾਡੇ ਕੋਲ ਦੇਣ ਲਈ ਕੋਈ ਬਲੌਗ ਐਂਟਰੀ ਨਹੀਂ ਹੈ!';
$string['nofiles'] = 'ਕੋਈ ਫਾਇਲ ਨਹੀਂ ਪੇਸ਼ ਕੀਤੀ';
$string['nofilesyet'] = 'ਹਾਲੇ ਕੋਈ ਫਾਇਲ ਨਹੀਂ ਪੇਸ਼ ਕੀਤੀ';
$string['nomoresubmissions'] = 'ਹੋਰ ਕੋਈ ਪੇਸ਼ਕਸ਼ ਮਨਜ਼ੂਰ ਨਹੀਂ ਹੈ।';
$string['norequiregrading'] = 'ਕੋਈ ਅਸਾਇਨਮੈਂਟ ਨਹੀਂ ਹੈ, ਜਿਸ ਲਈ ਗਰੇਡਾਂ ਦੀ ਲੋੜ ਹੈ';
$string['nosubmisson'] = 'ਹਾਲੇ ਕੋਈ ਅਸਾਇਨਮੈਂਟ ਨਹੀਂ ਪੇਸ਼ ਕੀਤੀ ਗਈ';
$string['notavailableyet'] = 'ਅਫਸੋਸ, ਇਹ ਅਸਾਇਨਮੈਂਟ ਹਾਲੇ ਉਪਲੱਬਧ ਨਹੀਂ ਹੈ।<br />ਅਸਾਇਨਮੈਂਟ ਹਦਾਇਤਾਂ ਨੂੰ ਹੇਠ ਦਿੱਤੀ ਮਿਤੀ ਉੱਤੇ ਇੱਥੇ ਵਿਖਾਇਆ ਜਾਵੇਗਾ।';
$string['notes'] = 'ਨੋਟ';
$string['notesempty'] = 'ਕੋਈ ਐਂਟਰੀ ਨਹੀਂ';
$string['notesupdateerror'] = 'ਨੋਟਿਸ ਅੱਪਡੇਟ ਕਰਨ ਦੌਰਾਨ ਗਲਤੀ';
$string['notgradedyet'] = 'ਹਾਲੇ ਕੋਈ ਗਰੇਡ ਨਹੀਂ';
$string['notsubmittedyet'] = 'ਹਾਲੇ ਪੇਸ਼ ਨਹੀਂ ਕੀਤੀ';
$string['onceassignmentsent'] = 'ਇੱਕ ਵਾਰ ਅਸਾਇਨਮੈਂਟ ਨੂੰ ਨੰਬਰ ਦੇਣ ਲਈ ਦੇ ਦਿੱਤੀ ਗਈ ਤਾਂ ਤੁਸੀਂ ਇਸ ਨੂੰ ਹਟਾ ਨਹੀਂ ਸਕਦੇ ਜਾਂ ਫਾਇਲ ਨੱਥੀ ਨਹੀਂ ਕਰ ਸਕਦੇ। ਕੀ ਤੁਸੀਂ ਜਾਰੀ ਰੱਖਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['operation'] = 'ਕਾਰਵਾਈ';
$string['optionalsettings'] = 'ਚੋਣਵੀਂ ਸੈਟਿੰਗ';
$string['overwritewarning'] = 'ਸਾਵਧਾਨ: ਮੁੜ ਅੱਪਲੋਡ ਕਰਨ ਨਾਲ ਤੁਹਾਡੀ ਮੌਜੂਦਾ ਪੇਸ਼ਕਸ਼ ਨੂੰ ਬਦਲ ਦਿੱਤਾ ਜਾਵੇਗਾ';
$string['page-mod-assignment-submissions'] = 'ਅਸਾਇਨਮੈਂਟ ਮੋਡੀਊਲ ਪੇਸ਼ਕਸ਼ ਸਫ਼ਾ';
$string['page-mod-assignment-view'] = 'ਅਸਾਇਨਮੈਂਟ ਮੋਡੀਊਲ ਮੁੱਖ ਸਫ਼ਾ';
$string['page-mod-assignment-x'] = 'ਕੋਈ ਅਸਾਇਨਮੈਂਟ ਮੋਡੀਊਲ ਸਫ਼ਾ';
$string['pagesize'] = 'ਹਰੇਕ ਸਫ਼ੇ ਉੱਤੇ ਵੇਖਾਉਣ ਵਾਲੀਆਂ ਪੇਸ਼ਕਸ਼';
$string['pluginadministration'] = 'ਅਸਾਇਨਮੈਂਟ ਪ੍ਰਸ਼ਾਸ਼ਨ';
$string['pluginname'] = 'ਅਸਾਇਨਮੈਂਟ (2.2)';
$string['popupinnewwindow'] = 'ਪੋਪਅੱਪ ਵਿੰਡੋ ਵਿੱਚ ਖੋਲ੍ਹੋ';
$string['preventlate'] = 'ਲੇਟ ਪੇਸ਼ਕਸ਼ਾਂ ਰੋਕੋ';
$string['quickgrade'] = 'ਤੁਰੰਤ ਗਰੇਡ ਦੇਣ ਮਨਜ਼ੂਰ';
$string['quickgrade_help'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਇੱਕ ਸਫ਼ੇ ਉੱਤੇ ਕਈ ਅਸਾਇਨਮੈਂਟ ਨੂੰ ਗਰੇਡ ਦਿੱਤੇ ਜਾ ਸਕਦੇ ਹਨ। ਗਰੇਡ ਤੇ ਟਿੱਪਣੀਆਂ ਦਿਉ, ਤਦ ਉਸ ਸਫ਼ੇ ਉੱਤੇ ਸਭ ਬਦਲਾਅ ਸੰਭਾਲਣ ਲਈ "ਮੇਰੇ ਸਾਰੇ ਸੁਝਾਅ ਸੰਭਾਲੋ" ਬਟਨ ਨੂੰ ਕਲਿੱਕ ਕਰੋ।';
$string['requiregrading'] = 'ਗਰੇਡ ਕਰਨ ਦੀ ਲੋੜ';
$string['responsefiles'] = 'ਜਵਾਬ ਫਾਇਲਾਂ';
$string['reviewed'] = 'ਪੜਤਾਲ ਕੀਤੀਆਂ';
$string['saveallfeedback'] = 'ਮੇਰੇ ਸਭ ਸੁਝਾਅ ਸੰਭਾਲੋ';
$string['selectblog'] = 'ਚੋਣ ਕਰੋ ਕਿ ਕਿਸ ਬਲੌਗ ਐਂਟਰੀ ਨੂੰ ਤੁਸੀਂ ਪੇਸ਼ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ';
$string['sendformarking'] = 'ਨੰਬਰ ਲਗਾਉਣ ਲਈ ਭੇਜੋ';
$string['showrecentsubmissions'] = 'ਤਾਜ਼ਾ ਪੇਸ਼ਕਸ਼ਾਂ ਵੇਖਾਓ';
$string['submission'] = 'ਪੇਸ਼ਕਸ਼';
$string['submissiondraft'] = 'ਡਰਾਫਟ ਪੇਸ਼ਕਸ਼';
$string['submissionfeedback'] = 'ਸੁਝਾਅ ਪੇਸ਼ਕਸ਼';
$string['submissions'] = 'ਪੇਸ਼ਕਸ਼ਾਂ';
$string['submissionsaved'] = 'ਤੁਹਾਡੇ ਬਦਲਾਅ ਸੰਭਾਲੇ ਗਏ ਹਨ';
$string['submissionsnotgraded'] = '{$a} ਪੇਸ਼ਕਸ਼ਾਂ ਨੂੰ ਗਰੇਡ ਨਹੀਂ ਦਿੱਤੇ';
$string['submitassignment'] = 'ਇਹ ਫਾਰਮ ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਆਪਣੀ ਅਸਾਇਨਮੈਂਟ ਪੇਸ਼ ਕਰੋ';
$string['submitedformarking'] = 'ਅਸਾਇਨਮੈਂਟ ਪਹਿਲਾਂ ਹੀ ਨੰਬਰ ਲਗਾਉਣ ਲਈ ਪੇਸ਼ ਕੀਤੀ ਗਈ ਹੈ ਅਤੇ ਅੱਪਡੇਟ ਨਹੀਂ ਕੀਤੀ ਜਾ ਸਕਦੀ';
$string['submitformarking'] = 'ਅਸਾਇਨਮੈਂਟ ਨੰਬਰ ਲਗਾਉਣ ਲਈ ਅੰਤਿਮ ਪੇਸ਼ਕਸ਼';
$string['submitted'] = 'ਪੇਸ਼ ਕੀਤੀ';
$string['submittedfiles'] = 'ਪੇਸ਼ ਕੀਤੀਆਂ ਫਾਇਲਾਂ';
$string['subplugintype_assignment'] = 'ਅਸਾਇਨਮੈਂਟ ਕਿਸਮ';
$string['subplugintype_assignment_plural'] = 'ਅਸਾਇਨਮੈਂਟ ਕਿਸਮਾਂ';
$string['trackdrafts'] = '"ਨੰਬਰ ਲਵਾਉਣ ਲਈ ਭੇਜੋ" ਬਟਨ ਯੋਗ';
$string['trackdrafts_help'] = '"ਬਣਾਉਣ ਲਈ ਭੇਜੋ" ਬਟਨ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਅਧਿਆਪਕ ਨੂੰ ਦੱਸਣ ਲਈ ਮੱਦਦ ਕਰਦਾ ਹੈ ਕਿ ਉਹਨਾਂ ਨੇ ਅਸਾਇਨਮੈਂਟ ਉੱਤੇ ਕੰਮ ਮੁਕੰਮਲ ਕਰ ਲਿਆ ਹੈ। ਅਧਿਆਪਕ ਅਸਾਇਨਮੈਂਟ ਨੂੰ ਡਰਾਫਟ ਸਥਿਤੀ ਵਿੱਚ ਵਾਪਿਸ ਬਦਲ ਸਕਦਾ ਹੈ (ਉਦਾਹਰਨ ਲਈ, ਜੇ ਇਸ ਲਈ ਕੰਮ ਬਾਕੀ ਹੋਵੇ)।';
$string['typeblog'] = 'ਬਲੌਗ ਪੋਸਟ';
$string['typeoffline'] = 'ਆਫਲਾਈਨ ਸਰਗਰਮੀ';
$string['typeonline'] = 'ਆਨਲਾਈਨ ਟੈਕਸਟ';
$string['typeupload'] = 'ਫਾਇਲਾਂ ਲਈ ਤਕਨੀਕੀ ਅੱਪਲੋਡ ਕਰਨਾ';
$string['typeuploadsingle'] = 'ਇੱਕਲੀ ਫਾਇਲ ਅੱਪਲੋਡ';
$string['unfinalize'] = 'ਡਰਾਫਟ ਲਈ ਪਰਤਾਉ';
$string['unfinalizeerror'] = 'ਗਲਤੀ ਆਈ ਹੈ ਅਤੇ ਉਹ ਪੇਸ਼ਕਸ ਨੂੰ ਡਰਾਫਟ ਲਈ ਵਾਪਿਸ ਪਰਤਾਇਆ ਨਹੀਂ ਜਾ ਸਕਿਆ';
$string['unfinalize_help'] = 'ਡਰਾਫਟ ਲਈ ਵਾਪਿਸ ਲਿਆਉਣ ਨਾਲ ਵਿਦਿਆਰਥੀ ਨੂੰ ਆਪਣੀਆਂ ਅਸਾਇਨਮੈਂਟ ਨੂੰ ਹੋਰ ਅੱਪਡੇਟ ਕਰਨ ਦਾ ਮੌਕਾ ਹੁੰਦਾ ਹੈ';
$string['unsupportedsubplugin'] = '';
$string['upgradenotification'] = 'ਇਹ ਸਰਗਰਮੀ ਇੱਕ ਪੁਰਾਣੇ ਅਸਾਇਨਮੈਂਟ ਮੋਡੀਊਲ ਉੱਤੇ ਅਧਾਰਿਤ ਹੈ।';
$string['uploadafile'] = 'ਫਾਇਲ ਅੱਪਲੋਡ ਕਰੋ';
$string['uploadbadname'] = 'ਇਹ ਫਾਇਲ-ਨਾਂ ਵਿੱਚ ਅਣਜਾਣ ਅੱਖਰ ਹਨ ਅਤੇ ਅੱਪਲੋਡ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਿਆ';
$string['uploadedfiles'] = 'ਅੱਪਲੋਡ ਕੀਤੀਆਂ ਫਾਇਲਾਂ';
$string['uploaderror'] = 'ਸਰਵਰ ਉੱਤੇ ਫਾਇਲ ਸੰਭਾਲਣ ਦੌਰਾਨ ਗਲਤੀ ਆਈ ਹੈ';
$string['uploadfailnoupdate'] = 'ਫਾਇਲ ਠੀਕ ਤਰ੍ਹਾਂ ਅੱਪਲੋਡ ਹੋ ਗਈ ਸੀ, ਪਰ ਤੁਹਾਡੀ ਪੇਸ਼ਕਸ਼ ਨੂੰ ਅੱਪਡੇਟ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਿਆ!';
$string['uploadfiles'] = 'ਫਾਇਲਾਂ ਅੱਪਲੋਡ';
$string['uploadfiletoobig'] = 'ਅਫਸੋਸ, ਪਰ ਉਹ ਫਾਇਲ ਬਹੁਤ ਵੱਡੀ ਹੈ (ਹੱਦ {$a} ਬਾਈਟ ਤੱਕ ਹੈ)';
$string['uploadnofilefound'] = 'ਕੋਈ ਫਾਇਲ ਨਹੀਂ ਲੱਭੀ - ਕੀ ਤੁਸੀਂ ਅੱਪਲੋਡ ਕਰਨ ਲਈ ਕਿਸੇ ਦੀ ਚੋਣ ਕੀਤੀ ਹੈ?';
$string['uploadnotregistered'] = '\'{$a}\' ਅੱਪਲੋਡ ਤਾਂ ਠੀਕ ਹੋ ਗਈ ਸੀ, ਪਰ ਪੇਸ਼ਕਸ਼ ਰਜਿਸਟਰ ਨਹੀਂ ਸੀ!';
$string['uploadsuccess'] = '\'{$a}\' ਠੀਕ ਤਰ੍ਹਾਂ ਅੱਪਲੋਡ ਹੋ ਗਈ';
$string['usermisconf'] = 'ਯੂਜ਼ਰ ਦੀ ਗਲਤ ਸੰਰਚਨਾ';
$string['usernosubmit'] = 'ਅਫਸੋਸ, ਤੁਹਾਨੂੰ ਇਹ ਅਸਾਇਨਮੈਂਟ ਪੇਸ਼ ਕਰਨ ਦੀ ਮਨਜ਼ੂਰੀ ਨਹੀਂ ਹੈ।';
$string['viewassignmentupgradetool'] = 'ਅਸਾਇਨਮੈਂਟ ਅੱਪਗਰੇਡ ਟੂਲ ਵੇਖੋ';
$string['viewfeedback'] = 'ਅਸਾਇਨਮੈਂਟ ਗਰੇਡ ਤੇ ਸੁਝਾਅ ਵੇਖੋ';
$string['viewmysubmission'] = 'ਮੇਰੀ ਪੇਸ਼ਕਸ਼ ਵੇਖੋ';
$string['viewsubmissions'] = '{$a} ਪੇਸ਼ ਕੀਤੀ ਅਸਾਇਨਮੈਂਟਾਂ ਵੇਖੋ';
$string['yoursubmission'] = 'ਤੁਹਾਡੀ ਪੇਸ਼ਕਸ਼';
