<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment_poodllonline', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   assignment_poodllonline
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktoplay'] = 'ਚਲਾਉਣ ਲਈ ਕਲਿੱਕ ਕਰੋ';
$string['feedbacktext'] = 'ਕੇਵਲ ਸ਼ਬਦ';
$string['feedbacktextvideo'] = 'ਸ਼ਬਦ ਜਾਂ ਵਿਡੀਓ';
$string['feedbacktextvoice'] = 'ਸ਼ਬਦ ਜਾਂ ਆਵਾਜ਼';
$string['feedbacktype'] = 'ਸੁਝਾਅ ਕਿਸਮ';
$string['mysubmission'] = 'ਮੇਰੀ ਪੇਸ਼ਕਸ਼';
$string['nopoodllresource'] = '---  PoodLL ਸਰੋਤ ਚੁਣੋ ---';
$string['onlinemediasettings'] = 'PoodLL ਆਨਲਾਈਨ ਸੈਟਿੰਗ';
$string['pluginname'] = 'PoodLL ਆਨਲਾਈਨ';
$string['poodllresourcename'] = 'PoodLL ਸਰੋਤ ਨਾਂ';
$string['printthissubmission'] = 'ਪ੍ਰਿੰਟ ਆਉਟ';
$string['replymp3voice'] = 'ਕੇਵਲ ਆਵਾਜ਼(MP3 ਰਿਕਾਰਡਰ)';
$string['replytalkback'] = 'ਟਾਕਸਬੈਕ ਵਿਦਜੈਟ ਰਾਹੀਂ ਆਵਾਜ਼';
$string['replytextonly'] = 'ਕੇਵਲ ਸ਼ਬਦ';
$string['replytype'] = 'ਵਿਦਿਆਰਥੀ ਜਵਾਬ ਢੰਗ';
$string['replyvideoonly'] = 'ਕੇਵਲ ਵਿਡੀਓ';
$string['replyvideothentext'] = 'ਵਿਡੀਓ ਫੇਰ ਸ਼ਬਦ';
$string['replyvoiceonly'] = 'ਕੇਵਲ ਆਵਾਜ਼';
$string['replyvoicethentext'] = 'ਆਵਾਜ਼ ਫੇਰ ਸ਼ਬਦ';
$string['replywhiteboard'] = 'ਕੇਵਲ ਚਿੱਟਾ-ਡੱਬਾ';
$string['saverecording'] = 'ਰਿਕਾਰਡਿੰਗ ਸੰਭਾਲੋ';
$string['typepoodllonline'] = 'PoodLL ਆਨਲਾਈਨ';
$string['videorecorder'] = 'ਵਿਡੀਓ ਰਿਕਾਰਡਰ';
$string['voicerecorder'] = 'ਆਵਾਜ਼ ਰਿਕਾਰਡਰ';
