<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment_uploadpdf', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   assignment_uploadpdf
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addquicklist'] = 'ਟਿੱਪਣੀ ਤੁਰੰਤ-ਸੂਚੀ ਵਿੱਚ ਜੋੜੋ';
$string['annotatesubmission'] = 'ਪੇਸ਼ਕਸ਼ ਵਿਆਖਿਆ';
$string['backtocommentlist'] = 'ਟਿੱਪਣੀ ਸੂਚੀ ਉੱਤੇ ਜਾਓ';
$string['cancel'] = 'ਰੱਦ ਕਰੋ';
$string['cannotedit'] = 'ਕੇਵਲ ਪ੍ਰਸ਼ਾਸ਼ਕ ਹੀ ਸਾਇਟ ਟੈਪਲੇਟ ਸੋਧ ਸਕਦੇ ਹਨ';
$string['checklistunfinished'] = 'ਚੈਕ-ਲਿਸਟ ਅਧੂਰੀ - ਕਿਰਪਾ ਕਰਕੇ ਆਪਣਾ ਕੰਮ ਭੇਜਣ ਤੋਂ ਪਹਿਲਾਂ ਸਭ ਆਈਟਮਾਂ ਦੀ ਚੋਣ ਕਰੋ ਜੀ';
$string['checklistunfinishedheading'] = 'ਚੈਕ-ਲਿਸਟ ਅਧੂਰੀ';
$string['chooseitem'] = 'ਸੋਧਣ ਲਈ ਆਈਟਮ ਚੁਣੋ';
$string['choosetemplate'] = 'ਸੋਧਣ ਲਈ ਟੈਪਲੇਟ ਚੁਣੋ';
$string['clicktosetposition'] = 'ਇਹ ਸਥਿਤੀ ਸੈੱਟ ਕਰਨ ਲਈ ਹੇਠਾਂ ਚਿੱਤਰ ਉੱਤੇ ਕਲਿੱਕ ਕਰੋ';
$string['colourblack'] = 'ਕਾਲਾ';
$string['colourblue'] = 'ਨੀਲਾ';
$string['colourclear'] = 'ਸਾਫ਼ ਕਰੋ';
$string['colourgreen'] = 'ਹਰਾ';
$string['colourred'] = 'ਲਾਲ';
$string['colourwhite'] = 'ਚਿੱਟਾ';
$string['colouryellow'] = 'ਪੀਲਾ';
$string['comment'] = 'ਟਿੱਪਣੀ';
$string['commentcolour'] = '[,] - ਟਿੱਪਣੀ ਬੈਕਗਰਾਊਂਡ ਰੰਗ';
$string['commenticon'] = 'c - ਲਾਈਨ ਖਿੱਚਣ ਲਈ commentsnHold Ctrl ਜੋੜੋ';
$string['completedsubmission'] = 'ਪੂਰੇ ਕੀਤੀ ਪੇਸ਼ਕਸ਼ ਡਾਊਨਲੋਡ';
$string['coversheet'] = 'ਕਵਰਸ਼ੀਟ';
$string['coversheet_help'] = 'ਇੱਥੇ ਚੁਣੀ ਫਾਇਲ (PDF ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ) ਵਿਦਿਆਰਥੀ ਵਲੋਂ ਅੱਪਲੋਡ ਕੀਤੀਆਂ ਫਾਇਲਾਂ ਦੇ ਸ਼ੁਰੂ ਵਿੱਚ ਆਪਣੇ-ਆਪ ਹੀ ਨੱਥੀ ਕੀਤੀ ਜਾਵੇਗੀ।<br/>
ਵਿਦਿਆਰਥੀ ਦੇ ਅੱਪਲੋਡ ਸਫ਼ੇ ਉੱਤੇ ਇਹ ਕਵਰਸ਼ੀਟ ਲਈ ਲਿੰਕ ਹੋਵੇਗਾ, ਇਸਕਰਕੇ ਉਹਨਾਂ ਦਾ ਧਿਆਨ ਰਹੇਗਾ ਕਿ ਬਾਅਦ ਵਿੱਚ ਕੀ ਜੋੜਿਆ ਜਾਵੇਗਾ।<br/>
<em>ਸੂਚਨਾ:</em> ਇਹ ਕਵਰਸ਼ੀਟ ਵਿੱਚ ਟੈਪਲੇਟ ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਮੁੱਖ ਸਫ਼ੇ ਉੱਤੇ ਵੇਰਵਾ ਆਪਣੇ-ਆਪ ਭਰਨਾ ਸੰਭਵ ਹੈ (ਸੈਟਿੰਗ ਸਫ਼ੇ ਉੱਤੇ ਹੇਠਾਂ ਅਗਲੀ ਆਈਟਮ ਵੇਖੋ)।';
$string['coversheetnotice'] = 'ਅੱਗੇ ਦਿੱਤੀ ਕਵਰਸ਼ੀਟ ਆਪਣੇ-ਆਪ ਹੀ ਤੁਹਾਡੀ ਪੇਸ਼ਕਸ਼ ਨਾਲ ਜੋੜ ਦਿੱਤੀ ਜਾਵੇਗੀ';
$string['coversheetnotpdf'] = 'ਕਵਰਸ਼ੀਟ PDF ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ (ਜਾਂ ਖਾਲੀ)';
$string['coversheettemplate'] = 'ਨਮੂਨਾ';
$string['coversheettemplate_help'] = 'ਜੇ ਤੁਸੀਂ ਟੈਪਲੇਟ ਦੀ ਚੋਣ ਕੀਤੀ ਤਾਂ, ਵਿਦਿਆਰਥੀਆਂ ਵਲੋਂ ਆਪਣੇ ਕੰਮ ਨੂੰ ਭੇਜਣ ਤੋਂ ਪਹਿਲਾਂ, ਉਠਨਾਂ ਨੂੰ ਵੇਰਵੇ ਭਰਨੇ ਪੈਣਗੇ (ਟੈਪਲੇਟ ਵਿੱਚ ਠੀਕ ਵੇਰਵਿਆਂ ਦੀ ਗਿਣਤੀ ਹੈ)। ਇਹ ਵੇਰਵੇ ਨੂੰ ਕਵਰਸ਼ੀਟ ਦੇ ਮੁੱਖ ਸਫ਼ੇ ਵਿੱਚ ਆਪਣੇ-ਆਪ ਹੀ ਜੋੜਿਆ ਜਾਵੇਗਾ, ਟੈਪਲੇਟ ਰਾਹੀਂ ਦਿੱਤੇ ਟਿਕਾਣਿਆ ਉੱਤੇ।<br/>
ਤੁਸੀਂ \'ਟੈਪਲੇਟ ਸੋਧ...\' ਬਟਨ ਉੱਤੇ ਕਲਿੱਕ ਕਰਕੇ ਟੈਪਲੇਟ ਬਣਾ/ਸੋਧ/ਹਟਾ ਸਕਦੇ ਹੋ।<br/>
<em>ਸੂਚਨਾ:</em>ਬਿਨਾਂ ਕਵਰਸ਼ੀਟ ਦਿੱਤੇ ਟੈਪਲੇਟ ਦੀ ਚੋਣ ਕਰਨ ਨਾਲ ਕੋਈ ਫ਼ਰਕ ਨਹੀਂ ਪੈਂਦਾ।';
$string['createsubmissionfailed'] = 'ਪੇਸ਼ਕਸ਼ PDF ਬਣਾਉਣ ਲਈ ਅਸਮਰੱਥ';
$string['dateformatlink'] = 'ਮਿਤੀ ਫਾਰਮੈਟ ਮੱਦਦ';
$string['deletecomment'] = 'ਟਿੱਪਣੀ ਹਟਾਓ';
$string['deleteitem'] = 'ਆਈਟਮ ਹਟਾਓ';
$string['deletetemplate'] = 'ਟੈਪਲੇਟ ਹਟਾਓ';
$string['displaychecklist'] = 'ਵੇਖਾਉਣ ਚੈਕ-ਲਿਸਟ';
$string['downloadfirstsubmission'] = 'ਪਹਿਲੀ ਪੇਸ਼ਕਸ਼ ਡਾਊਨਲੋਡ ਕਰੋ';
$string['downloadoriginal'] = 'ਅਸਲੀ ਪੇਸ਼ਕਸ਼ PDF ਡਾਊਨਲੋਡ ਕਰੋ';
$string['draftsaved'] = 'ਡਰਾਫਟ ਸੰਭਾਲਿਆ';
$string['duplicatetemplate'] = 'ਡੁਪਲੀਕੇਟ ਟੈਪਲੇਟ';
$string['edittemplate'] = 'ਟੈਪਲੇਟ ਸੋਧ';
$string['edittemplatetip'] = 'ਟੈਪਲੇਟ ਸੋਧ';
$string['emptyquicklist'] = 'ਤੁਰੰਤ-ਸੂਚੀ ਵਿੱਚ ਕੋਈ ਆਈਟਮ ਨਹੀਂ ਹੈ';
$string['emptyquicklist_instructions'] = 'ਤੁਰੰਤ-ਸੂਚੀ ਵਿੱਚ ਟਿੱਪਣੀ ਨੂੰ ਕਾਪੀ ਕਰਨ ਲਈ ਸੱਜਾ ਕਲਿੱਕ ਕਰੋ';
$string['enterformtext'] = 'ਫਾਰਮ ਟੈਕਸਟ ਦਿਓ';
$string['eraseicon'] = 'e - ਲਾਈਨਾਂ ਅਤੇ ਸ਼ਕਲਾਂ ਸਾਫ਼ ਕਰੋ';
$string['errorgenerateimage'] = 'PDF ਤੋਂ ਚਿੱਤਰ ਤਿਆਰ ਕਰਨ ਲਈ ਅਸਮਰੱਥ - ਜਾਂਚ ਕਰੋ ਕਿ ghostscript ਇੰਸਟਾਲ ਹੈ ਅਤੇ ਇਹ ਮੋਡੀਊਲ ਉਸ ਨੂੰ ਵਰਤਣ ਲਈ ਸੰਰਚਿਤ ਹੈ (ਹੋਰ ਜਾਣਕਾਰੀ ਲਈ README.txt ਵੇਖੋ)';
$string['errorloadingpdf'] = 'ਪੇਸ਼ ਕੀਤੇ PDF ਲੋਡ ਕਰਨ ਵਿੱਚ ਗਲਤੀ';
$string['errormessage'] = 'ਗਲਤੀ ਸੁਨੇਹਾ:';
$string['filenotpdf'] = 'ਫਾਇਲ \'{$a}\' PDF ਨਹੀਂ ਹੈ - ਤੁਹਾਨੂੰ ਇਸ ਨੂੰ ਉਸ ਫਾਰਮੈਟ ਵਿੱਚ ਮੁੜ-ਪੇਸ਼ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ';
$string['filenotpdf_continue'] = 'ਫਾਇਲ \' {$a}\' PDF ਨਹੀਂ ਹੈ - ਕੀ ਤੁਸੀਂ ਜਾਰੀ ਰੱਖਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['findcomments'] = 'ਟਿੱਪਣੀਆਂ ਲੱਭੋ';
$string['findcommentsempty'] = 'ਕੋਈ ਟਿੱਪਣੀ ਨਹੀਂ';
$string['freehandicon'] = 'f - ਹੱਥ ਨਾਲ ਲਗਾਈਆਂ ਲਾਈਨਾਂ';
$string['generateresponse'] = 'ਜਵਾਬ ਤਿਆਰ ਕਰੋ';
$string['heading_templatedatamissing'] = 'ਕਵਰਸ਼ੀਟ ਜਾਣਕਾਰੀ ਭਰੀ ਨਹੀਂ ਗਈ';
$string['highlighticon'] = 'h - ਉਭਾਰਿਆ ਟੈਕਸਟ';
$string['invalidpdf'] = '\' {$a}\' ਠੀਕ PDF ਨਹੀਂ ਜਾਪਦਾ ਹੈ';
$string['isresubmission'] = 'ਇਹ ਮੁੜ-ਪੇਸ਼ ਕੀਤੀ ਹੈ - ';
$string['itemdate'] = 'ਮਿਤੀ';
$string['itemsetting'] = 'ਮੁੱਲ';
$string['itemsettingmore'] = 'ਖੇਤਰ ਦਾ ਨਾਂ (ਟੈਕਸਟ ਖੇਤਰਾਂ ਲਈ) ਜਾਂ ਮਿਤੀ ਫਾਰਮੈਟ (ਜਿਵੇਂ d/m/Y)';
$string['itemshorttext'] = 'ਥੋੜ੍ਹੇ ਸ਼ਬਦ';
$string['itemtext'] = 'ਟੈਕਸਟ';
$string['itemtype'] = 'ਆਈਟਮ ਕਿਸਮ';
$string['itemwidth'] = 'ਚੌੜਾਈ (ਪਿਕਸਲ)';
$string['itemx'] = 'X ਸਥਿਤੀ (ਪਿਕਸਲ)';
$string['itemy'] = 'Y ਸਥਿਤੀ (ਪਿਕਸਲ)';
$string['keyboardnext'] = 'n - ਸਫ਼ਾ ਅੱਗੇ';
$string['keyboardprev'] = 'p - ਸਫ਼ਾ ਪਿੱਛੇ';
$string['linecolour'] = '{,} - ਲਾਈਨ ਰੰਗ';
$string['lineicon'] = 'l - ਲਾਈਨਾਂ';
$string['mustcompletechecklist'] = 'ਪੇਸ਼ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਚੈਕ-ਲਿਸਟ ਪੂਰੀ';
$string['newitem'] = '...ਨਵੀਂ ਆਈਟਮ';
$string['newtemplate'] = '...ਨਵਾਂ ਟੈਪਲੇਟ';
$string['next'] = 'ਅੱਗੇ';
$string['nocomments'] = 'ਇਸ ਵਿਦਿਆਰਥੀ ਦੀ ਪੇਸ਼ਕਸ਼ ਉੱਤੇ ਇਸ ਵੇਲੇ ਕੋਈ ਟਿੱਪਣੀ ਨਹੀਂ ਹੈ';
$string['nonpdfheading'] = 'ਗ਼ੈਰ-PDF ਫਾਇਲ ਲੱਭੀ';
$string['nopdf'] = 'ਪੇਸ਼ ਕੀਤੀਆਂ ਫਾਇਲਾਂ ਵਿੱਚੋਂ ਕੋਈ ਵੀ PDF ਨਹੀਂ ਹੈ, ਤੁਹਾਨੂੰ ਉਸ ਫਾਰਮੈਟ ਵਿੱਚ ਘੱਟੋ-ਘੱਟ ਇੱਕ ਫਾਇਲ ਦੇਣੀ ਚਾਹੀਦੀ ਹੈ।';
$string['notemplate'] = 'ਕੋਈ ਨਹੀਂ';
$string['okagain'] = 'ਫੇਰ ਕੋਸ਼ਿਸ਼ ਕਰਨ ਲਈ ਠੀਕ ਹੈ ਕਲਿੱਕ ਕਰੋ';
$string['onlypdf'] = 'ਸਭ ਫਾਇਲਾਂ PDF ਹੋਣੀਆਂ ਚਾਹੀਦੀਆਂ ਹਨ';
$string['onlypdf_help'] = '\'ਹਾਂ\' ਦੀ ਚੋਣ ਕਰਨ ਨਾਲ ਇਹ ਚੋਣ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ PDF ਤੋਂ ਬਿਨਾਂ ਕਿਸੇ ਵੀ ਹੋਰ ਫਾਇਲ ਨੂੰ ਪੇਸ਼ ਕਰਨ ਤੋਂ ਰੋਕੇਗੀ।<br/>
ਜੇ ਤੁਸੀਂ \'ਨਹੀਂ\' ਦੀ ਚੋਣ ਕੀਤੀ ਤਾਂ ਵਿਦਿਆਰਥੀ ਗ਼ੈਰ-PDF ਫਾਇਲਾਂ ਲਈ ਚੇਤਾਵਨੀ ਪ੍ਰਾਪਤ ਕਰਨਗੇ, ਪਰ ਫੇਰ ਵੀ ਪੇਸ਼ ਕਰ ਸਕਦੇ ਹਨ <em>ਜਦੋਂ ਤੱਕ ਕਿ ਘੱਟੋ-ਘੱਟ ਇੱਕ PDF ਫਾਇਲ ਹੋਵੇਗੀ</em>।<br/>
ਇਹ ਦੂਜੀ ਚੋਣ ਫਾਇਦੇਮੰਦ ਹੈ, ਜੇ ਤੁਸੀਂ ਚਾਹੁੰਦੇ ਹੋ ਕਿ ਵਿਦਿਆਰਥੀ ਸਹਾਇਕ ਫਾਇਲਾਂ ਦਿਲਖਿਚਵੇਂ ਚੀਜ਼ਾਂ ਨਾਲ ਕੰਮ ਦੇ ਪੇਸ਼ ਕਰਨ ਦੇ ਯੋਗ ਹੋਣ (ਜਿਵੇਂ ਕਿ ਫਾਰਮੂਲੇ ਦੇ ਨਾਲ ਸਪਰੈਡਸ਼ੀਟਾਂ), ਪਰ ਕੇਵਲ ਵਿਆਖਿਆ ਲਈ ਕੇਵਲ PDF ਫਾਇਲਾਂ ਹੀ ਉਪਲੱਬਧ ਹੋਣਗੀਆਂ।';
$string['openfirstpage'] = 'ਪਹਿਲਾਂ ਸਫ਼ਾ ਵੇਖਾਓ';
$string['openlinknewwindow'] = 'ਲਿੰਕ ਨਵੀਂ ਵਿੰਡੋ ਵਿੱਚ ਖੋਲ੍ਹੋ';
$string['opennewwindow'] = 'ਇਹ ਸਫ਼ਾ ਨਵੀਂ ਵਿੰਡੋ ਵਿੱਚ ਖੋਲ੍ਹੋ';
$string['ovalicon'] = 'o - ਅੰਡਾਕਾਰ';
$string['pagenumber'] = 'ਸਫ਼ਾ';
$string['pluginname'] = 'PDF ਅੱਪਲੋਡ';
$string['previewinstructions'] = 'ਇਹ ਟੈਪਲੇਟ ਦੀ ਮੱਦਦ ਝਲਕ ਵੇਖਣ ਲਈ ਕਵਰਸ਼ੀਟ (PDF) ਅੱਪਲੋਡ ਕਰੋ ਜੀ।';
$string['previous'] = 'ਪਿੱਛੇ';
$string['previousnone'] = 'ਕੋਈ ਨਹੀਂ';
$string['quicklist'] = 'ਟਿੱਪਣੀ ਤੁਰੰਤ-ਸੂਚੀ';
$string['rectangleicon'] = 'r - ਚਤੁਰਭੁਜ';
$string['resend'] = 'ਮੁੜ-ਭੇਜੋ';
$string['responseok'] = 'ਜਵਾਬ ਠੀਕ ਤਰ੍ਹਾਂ ਤਿਆਰ ਹੋ ਗਿਆ';
$string['responseproblem'] = 'ਜਵਾਬ ਤਿਆਰ ਕਰਨ ਵਿੱਚ ਗਲਤੀ ਹੈ';
$string['savedraft'] = 'ਡਰਾਫਟ ਸੰਭਾਲੋ ਅਤੇ ਬੰਦ ਕਰੋ';
$string['saveitem'] = 'ਆਈਟਮ ਸੰਭਾਲੋ';
$string['savetemplate'] = 'ਟੈਪਲੇਟ ਸੰਭਾਲੋ';
$string['select'] = 'ਚੁਣੋ';
$string['servercommfailed'] = 'ਸਰਵਰ ਸੰਚਾਰ ਫੇਲ੍ਹ ਹੈ - ਕੀ ਤੁਸੀਂ ਸੁਨੇਹਾ ਮੁੜ-ਭੇਜਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['showprevious'] = 'ਵੇਖਾਓ';
$string['showpreviousassignment'] = 'ਤੁਲਨਾ ਕਰੋ';
$string['showused'] = 'ਇਹ ਟੈਪਲੇਟ ਨੂੰ ਅੱਗੇ ਦਿੱਤੇ ਅਸਾਇਨਮੈਂਟ ਵਿੱਚ ਵਰਤਿਆ ਗਿਆ ਹੈ';
$string['showwhereused'] = 'ਵੇਖਾਓ';
$string['sitetemplate'] = 'ਪੂਰਾ ਸਾਇਟ ਟੈਪਲੇਟ';
$string['sitetemplatehelp'] = '(ਕੇਵਲ ਪ੍ਰਸ਼ਾਸ਼ਕ ਹੀ ਇਹ ਸੈਟਿੰਗ ਨੂੰ ਸੋਧ ਸਕਦਾ ਹੈ)';
$string['stamp'] = 'ਮੋਹਰ ਚੁਣੋ';
$string['stampicon'] = 's - ਮੋਹਰ';
$string['templatecopy'] = 'ਕਾਪੀ ਕਰੋ';
$string['templatedatamissing'] = 'ਤੁਹਾਨੂੰ ਇਸ ਅਸਾਇਨਮੈਂਤ ਲਈ ਕਵਰਸ਼ੀਟ ਬਣਾਉਣ ਲਈ ਮੰਗੇ ਗਏ ਸਭ ਵੇਰਵੇ ਨੂੰ ਭਰਨ ਦੀ ਲੋੜ ਹੈ';
$string['templatename'] = 'ਟੈਪਲੇਟ ਨਾਂ';
$string['templatenotused'] = 'ਇਹ ਟੈਪਲੇਟ ਇਸ ਸਮੇਂ ਵਰਤਿਆ ਨਹੀਂ ਜਾ ਰਿਹਾ ਹੈ';
$string['templateusecount'] = 'ਸਾਵਧਾਨ: ਇਹ ਟੈਪਲੇਟ ਇਸ ਸਮੇਂ {$a} ਅਸਾਇਨਮੈਂਟ ਵਲੋਂ ਵਰਤਿਆ ਜਾ ਰਿਹਾ ਹੈ - ਬਦਲਾਅ ਕਰਨ ਸਮੇਂ ਧਿਆਨ ਰੱਖੋ';
$string['textonly'] = '(ਕੇਵਲ \'ਸ਼ਬਦ\' ਆਈਟਮਾਂ ਹੀ)';
$string['typeuploadpdf'] = 'PDF ਅੱਪਲੋਡ';
$string['uploadpreview'] = 'ਅੱਪਲੋਡ';
$string['viewfeedback'] = 'ਸੁਝਾਅ ਨਵੀਂ ਵਿੰਡੋ ਵਿੱਚ ਵੇਖੋ';
$string['viewresponse'] = 'ਜਵਾਬ ਡਾਊਨਲੋਡ ਕਰੋ';
$string['yourcompletedsubmission'] = 'ਆਪਣੀ ਪੇਸ਼ਕਸ਼ ਡਾਊਨਲੋਡ ਕਰੋ';
