<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_comments', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   assignsubmission_comments
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['default'] = 'ਮੂਲ ਰੂਪ ਵਿੱਚ ਚਾਲੂ';
$string['default_help'] = 'ਜੇ ਸੈੱਟ ਕੀਤਾ ਤਾਂ ਇਹ ਪੇਸ਼ਕਸ਼ ਢੰਗ ਸਭ ਨਵੀਆਂ ਅਸਾਇਨਮੈਂਟ ਲਈ ਮੂਲ ਰੂਪ ਵਿੱਚ ਚਾਲੂ ਹੋਵੇਗਾ।';
$string['enabled'] = 'ਪੇਸ਼ਕਸ਼ ਟਿੱਪਣੀਆਂ';
$string['enabled_help'] = 'ਜੇ ਚੋਣ ਕੀਤੀ ਤਾਂ ਵਿਦਿਆਰਥੀ ਆਪਣੇ ਖੁਦ ਦੀ ਪੇਸ਼ਕਸ਼ ਵਿੱਚ ਟਿੱਪਣੀਆਂ ਛੱਡ ਸਕਦੇ ਹਨ। ਇਹ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਅੰਤਰ-ਲਿੰਕ ਕੀਤੀਆਂ ਫਾਇਲਾਂ ਦੇ ਕੇਸ ਵਿੱਚ ਮਾਸਟਰ ਫਾਇਲ ਦਰਸਾਉਣ ਲਈ ਮਾਰਕਰ ਨੂੰ ਚੇਤਾਵਨੀ ਦੇਣ ਲਈ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ।';
$string['pluginname'] = 'ਪੇਸ਼ਕਸ਼ ਟਿੱਪਣੀਆਂ';
