<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinetext', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   assignsubmission_onlinetext
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowonlinetextsubmissions'] = 'ਯੋਗ ਕੀਤਾ';
$string['default'] = 'ਮੂਲ ਰੂਪ ਵਿੱਚ ਚਾਲੂ';
$string['default_help'] = 'ਜੇ ਸੈੱਟ ਕੀਤਾ ਤਾਂ ਇਹ ਪੇਸ਼ਕਸ਼ ਢੰਗ ਸਭ ਨਵੀਆਂ ਅਸਾਇਨਮੈਂਟ ਲਈ ਮੂਲ ਰੂਪ ਵਿੱਚ ਚਾਲੂ ਹੋਵੇਗਾ।';
$string['enabled'] = 'ਆਨਲਾਈਨ ਸ਼ਬਦ';
$string['enabled_help'] = 'ਜੇ ਚੋਣ ਕੀਤੀ ਤਾਂ ਵਿਦਿਆਰਥੀ ਆਪਣੀ ਪੇਸ਼ਕਸ਼ ਲਈ ਐਡੀਟਰ ਖੇਤਰ ਵਿੱਚ ਸਿੱਧਾ ਰਿਚ ਟੈਕਸਟ ਲਿਖਣ ਦੇ ਯੋਗ ਹੁੰਦੇ ਹਨ।';
$string['event_assessable_uploaded'] = '';
$string['nosubmission'] = 'ਇਹ ਅਸਾਇਨਮੈਂਟ ਲਈ ਕੋਈ ਵੀ ਪੇਸ਼ਕਸ਼ ਨਹੀਂ ਹੈ';
$string['numwords'] = '({$a} ਸ਼ਬਦ)';
$string['numwordsforlog'] = 'ਪੇਸ਼ਕਸ਼ ਸ਼ਬਦ ਗਿਣਤੀ: {$a} ਸ਼ਬਦ';
$string['onlinetext'] = 'ਆਨਲਾਈਨ ਸ਼ਬਦ';
$string['onlinetextfilename'] = 'onlinetext.html';
$string['onlinetextsubmission'] = 'ਆਨਲਾਈਨ ਸ਼ਬਦ ਪੇਸ਼ਕਸ਼ ਮਨਜ਼ੂਰ';
$string['pluginname'] = 'ਆਨਲਾਈਨ ਸ਼ਬਦ ਪੇਸ਼ਕਸ਼ਾਂ';
