<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_fc', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_fc
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_fcchangepasswordurl'] = 'ਪਾਸਵਰਡ-ਬਦਲਣ URL';
$string['auth_fcconnfail'] = 'ਕੁਨੈਕਸ਼ਨ ਫੇਲ੍ਹ ਹੈ ਗਲਤੀ ਨੰਬਰ: {$a->no} ਅਤੇ ਗਲਤੀ ਲਾਈਨ: {$a->str}';
$string['auth_fccreators'] = 'ਗਰੁੱਪ ਦੀ ਸੂਚੀ, ਜਿਸ ਦੇ ਮੈਂਬਰਾਂ ਨੂੰ ਨਵੇਂ ਕੋਰਸ ਬਣਾਉਣ ਦੀ ਮਨਜ਼ੂਰੀ ਹੈ। ਕਈ ਗਰੁੱਪਾਂ ਨੂੰ \';\' ਨਾਲ ਵੱਖ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ। ਨਾਂ FirstClass ਸਰਵਰ ਉੱਤੇ ਮੌਜੂਦਾ ਵਾਂਗ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ। ਸਿਸਟਮ ਅੰਗਰੇਜ਼ੀ ਦੇ ਵੱਡੇ-ਛੋਟੇ ਅੱਖਰਾਂ ਪ੍ਰਤੀ ਸੰਵਦੇਨਸ਼ੀਲ ਹੈ।';
$string['auth_fccreators_key'] = 'ਨਿਰਮਾਤਾ';
$string['auth_fcdescription'] = 'ਇਹ ਢੰਗ FirstClass ਸਰਵਰ ਨੂੰ ਦਿੱਤੇ ਗਏ ਯੂਜ਼ਰ-ਨਾਂ ਅਤੇ ਪਾਸਵਰਡ ਦੀ ਯੋਗ ਹੋਣ ਨੂੰ ਚੈੱਕ ਕਰਨ ਲਈ ਵਰਤਦਾ ਹੈ।';
$string['auth_fcfppport'] = 'ਸਰਵਰ ਪੋਰਟ (3333 ਆਮ ਤੌਰ ਉੱਤੇ ਹੁੰਦੀ ਹੈ)';
$string['auth_fcfppport_key'] = 'ਪੋਰਟ';
$string['auth_fchost'] = 'FirstClass ਸਰਵਰ ਐਡਰੈਸ ਹੈ। IP ਨੰਬਰ ਵਰਤੋਂ, DNS ਨਾਂ ਦੀ ਵਰਤੋਂ ਨਾ ਕਰੋ।';
$string['auth_fchost_key'] = 'ਹੋਸਟ';
$string['auth_fcpasswd'] = 'ਉੱਤੇ ਦਿੱਤੇ ਖਾਤੇ ਲਈ ਪਾਸਵਰਡ ਹੈ।';
$string['auth_fcpasswd_key'] = 'ਪਾਸਵਰਡ';
$string['auth_fcuserid'] = '\'Subadministrator\' ਅਧਿਕਾਰ ਸੈੱਟ ਨਾਲ FirstClass ਖਾਤੇ ਲਈ Userid।';
$string['auth_fcuserid_key'] = 'ਯੂਜ਼ਰ ID';
$string['pluginname'] = 'ਫਸਟਕਲਾਸ ਸਰਵਰ';
