<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_imap', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_imap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_imapchangepasswordurl_key'] = 'ਪਾਸਵਰਡ-ਬਦਲਣ URL';
$string['auth_imapdescription'] = 'ਇਹ ਢੰਗ IMAP ਸਰਵਰ ਨੂੰ ਦਿੱਤੇ ਗਏ ਯੂਜ਼ਰ-ਨਾਂ ਅਤੇ ਪਾਸਵਰਡ ਦੀ ਯੋਗ ਹੋਣ ਨੂੰ ਚੈੱਕ ਕਰਨ ਲਈ ਵਰਤਦਾ ਹੈ।';
$string['auth_imaphost'] = 'IMAP ਸਰਵਰ ਐਡਰੈਸ ਹੈ। IP ਨੰਬਰ ਵਰਤੋਂ, DNS ਨਾਂ ਦੀ ਵਰਤੋਂ ਨਾ ਕਰੋ।';
$string['auth_imaphost_key'] = 'ਹੋਸਟ';
$string['auth_imapnotinstalled'] = 'IMAP ਪਰਮਾਣਕਿਤਾ ਨਹੀਂ ਵਰਤੀ ਜਾ ਸਕਦੀ ਹੈ। PHP IMAP ਮੋਡੀਊਲ ਇੰਸਟਾਲ ਨਹੀਂ ਹੈ।';
$string['auth_imapport'] = 'IMAP ਸਰਵਰ ਪੋਰਟ ਨੰਬਰ। ਅਕਸਰ 142 ਜਾਂ 993 ਹੁੰਦਾ ਹੈ।';
$string['auth_imapport_key'] = 'ਪੋਰਟ';
$string['auth_imaptype'] = 'IMAP ਸਰਵਰ ਕਿਸਮ। IMAP ਸਰਵਰ ਪਰਮਾਣਕਿਤਾ ਅਤੇ ਸਮਝੌਤੇ ਦੇ ਅਧਾਰ ਉੱਤੇ ਵੱਖਰਾ ਹੋ ਸਕਦਾ ਹੈ।';
$string['auth_imaptype_key'] = 'ਕਿਸਮ';
$string['pluginname'] = 'IMAP ਸਰਵਰ';
