<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_mnet_auto_add_remote_users'] = 'ਜਦੋਂ ਹਾਂ ਸੈੱਟ ਕੀਤਾ ਤਾਂ, ਲੋਕਲ ਯੂਜ਼ਰ ਰਿਕਾਰਡ ਨੂੰ ਆਪਣੇ-ਆਪ ਬਣਾਇਆ ਜਾਂਦਾ ਹੈ, ਜਦੋਂ ਰਿਮੋਟ ਯੂਜ਼ਰ ਪਹਿਲੀ ਵਾਰ ਲਾਗਇਨ ਕਰਦਾ ਹੈ।';
$string['auth_mnetdescription'] = 'ਯੂਜ਼ਰ ਨੂੰ ਤੁਹਾਡੇ ਮੂਡਲ ਨੈੱਟਵਰਕ ਸੈਟਿੰਗ ਵਿੱਚ ਦਿੱਤੇ ਭਰੋਸੇ (ਟਰੱਸਟ) ਦੇ ਵੈੱਬ ਤੇ ਮੁਤਾਬਕ ਪਰਮਾਣਿਤ ਕੀਤਾ ਜਾਂਦਾ ਹੈ।';
$string['auth_mnet_roamin'] = 'ਇਹ ਹੋਸਟ ਦੇ ਯੂਜ਼ਰ ਤੁਹਾਡੀ ਸਾਈਟ ਉੱਤੇ ਕਿਤੇ ਵੀ ਹੋ ਸਕਦੇ ਹਨ';
$string['auth_mnet_roamout'] = 'ਤੁਹਾਡੇ ਯੂਜ਼ਰ ਇਹਨਾਂ ਹੋਸਟਾਂ ਤੋਂ ਬਾਹਰ ਵੀ ਜਾ ਸਕਦੇ ਹਨ';
$string['auth_mnet_rpc_negotiation_timeout'] = 'XMLRPC ਟਰਾਂਸਪੋਰਟ ਰਾਹੀਂ ਪਰਮਾਣਿਤ ਹੋਣ ਲਈ ਸਮਾਂ-ਅੰਤਰਾਲ ਸਕਿੰਟਾਂ ਵਿੱਚ।';
$string['auto_add_remote_users'] = 'ਰਿਮੋਟ ਯੂਜ਼ਰ ਆਪਣੇ-ਆਪ ਜੋੜੋ';
$string['pluginname'] = 'MNet ਪਰਮਾਣਕਿਤਾ';
$string['rpc_negotiation_timeout'] = 'RPC ਗੱਲਬਾਤ ਸਮਾਂ-ਅੰਤਰਾਲ';
$string['sso_idp_description'] = 'ਇਹ ਸਰਵਿਸ ਪ੍ਰਕਾਸ਼ਿਤ ਕਰਨ ਨਾਲ ਤੁਹਾਡੇ ਯੂਜ਼ਰਾਂ ਨੂੰ {$a} ਸਾਇਟ ਲਈ ਬਿਨਾਂ ਮੁੜ-ਲਾਗਇਨ ਕੀਤੇ ਆਉਣ-ਜਾਣ ਲਈ ਸਹਾਇਤਾ ਹੁੰਦੀ ਹੈ। <ul><li><em>ਨਿਰਭਰਤਾ</em>: ਤੁਹਾਨੂੰ {$a} ਉੱਤੇ SSO (ਸਰਵਿਸ ਦੇਣ ਵਾਲਾ) ਸੇਵਾ ਲਈ <strong>ਮੈਂਬਰ</strong> ਬਣਨਾ ਜ਼ਰੂਰੀ ਹੈ।</li></ul><br />ਇਹ ਸਰਵਿਸ ਲਈ ਮੈਂਬਰ ਬਣਨ ਨਾਲ {$a} ਤੋਂ ਪ੍ਰਮਾਣਿਤ ਯੂਜ਼ਰਾਂ ਨੂੰ ਤੁਹਾਡੀ ਸਾਇਟ ਵਰਤਣ ਲਈ ਬਿਨਾਂ ਮੁੜ-ਲਾਗਇਨ ਕਰਨ ਲਈ ਸਹਾਇਕ ਹੁੰਦੀ ਹੈ। <ul><li><em>ਨਿਰਭਰਤਾ</em>: ਤੁਹਾਨੂੰ {$a} ਲਈ SSO (ਸਰਵਿਸ ਦੇਣ ਵਾਲਾ) ਸਰਵਿਸ ਨੂੰ <strong>ਪ੍ਰਕਾਸ਼ਿਤ</strong> ਕਰਨਾ ਵੀ ਜ਼ਰੂਰੀ ਹੈ।</li></ul><br />';
$string['sso_idp_name'] = 'SSO  (ਪਛਾਣ ਉਪਲੱਬਧਕਰਤਾ)';
$string['sso_mnet_login_refused'] = 'ਯੂਜ਼ਰ-ਨਾਂ {$a->user} ਨੂੰ {$a->host} ਤੋਂ ਲਾਗਇਨ ਕਰਨ ਦੀ ਮਨਜ਼ੂਰੀ ਨਹੀਂ ਹੈ।';
$string['sso_sp_description'] = 'ਇਹ ਸਰਵਿਸ ਨੂੰ ਪ੍ਰਕਾਸ਼ਿਤ ਕਰਨ ਨਾਲ ਤੁਹਾਡੀ ਸਾਈਟ ਨੂੰ {$a} ਤੋਂ ਪ੍ਰਮਾਣਿਤ ਯੂਜ਼ਰ ਨੂੰ ਬਿਨਾਂ ਲਾਗਇਨ ਕੀਤੇ ਵਰਤਣ ਲਈ ਸਹਾਇਤਾ ਹੁੰਦੀ ਹੈ।<ul><li><em>ਨਿਰਭਰਤਾ</em>: ਤੁਹਾਨੂੰ {$a} ਉੱਤੇ SSO (ਸਰਵਿਸ ਦੇਣ ਵਾਲਾ) ਸਰਵਿਸ ਲਈ <strong>ਮੈਂਬਰ</strong> ਬਣਨਾ ਜ਼ਰੂਰੀ ਹੈ। </li></ul><br /> ਇਹ ਸਰਵਿਸ ਲਈ ਮੈਂਬਰ ਬਣਨ ਨਾਲ ਤੁਹਾਡੇ ਯੂਜ਼ਰ ਨੂੰ {$a} ਸਾਇਟ ਉੱਤੇ ਬਿਨਾਂ ਉੱਥੇ ਮੁੜ-ਲਾਗਇਨ ਕੀਤੇ ਜਾਣ ਲਈ ਮਨਜ਼ੂਰੀ ਮਿਲੇਗੀ। <ul><li><em>ਨਿਰਭਰਤਾ</em>: ਤੁਹਾਨੂੰ {$a} ਲਈ SSO (ਸਰਵਿਸ ਦੇਣ ਵਾਲਾ) ਸਰਵਿਸ <strong>ਪ੍ਰਕਾਸ਼ਿਤ</strong> ਕਰਨ ਦੀ ਲੋੜ ਹੈ।</li></ul><br />';
$string['sso_sp_name'] = 'SSO (ਸੇਵਾ ਉਪਲੱਬਧਕਰਤਾ)';
