<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_pam', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_pam
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_pamdescription'] = 'ਇਹ ਢੰਗ ਇਸ ਸਰਵਰ ਉੱਤੇ ਨੇਟਿਵ ਯੂਜ਼ਰ-ਨਾਂ ਵਰਤਣ ਲਈ PAM ਵਰਤਦਾ ਹੈ। ਤੁਹਾਨੂੰ ਇਸ ਮੋਡੀਊਲ ਵਰਤਣ ਲਈ <a href="http://www.math.ohio-state.edu/~ccunning/pam_auth/">PHP4 PAM Authentication</a> ਇੰਸਟਾਲ ਕਰਨ ਦੀ ਲੋੜ ਹੈ।';
$string['auth_passwordisexpired'] = 'ਤੁਹਾਡੇ ਪਾਸਵਰਡ ਦੀ ਮਿਆਦ ਪੁੱਗ ਗਈ ਹੈ। ਕੀ ਤੁਸੀਂ ਹੁਣੇ ਪਾਸਵਰਡ ਬਦਲਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['auth_passwordwillexpire'] = 'ਤੁੁਹਾਡੇ ਪਾਸਵਰਡ ਦੀ ਮਿਆਦ {$a} ਦਿਨਾਂ ਵਿੱਚ ਪੁੱਗ ਜਾਵੇਗਾ। ਕੀ ਤੁਸੀਂ ਹੁਣੇ ਆਪਣਾ ਪਾਸਵਰਡ ਬਦਲਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['pluginname'] = 'PAM (ਪਲੱਗਯੋਗ ਪਰਮਾਣਕਿਤਾ ਮੋਡੀਊਲ)';
