<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_pop3', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_pop3
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_pop3changepasswordurl_key'] = 'ਪਾਸਵਰਡ-ਬਦਲਣ URL';
$string['auth_pop3description'] = 'ਇਹ ਢੰਗ POP3 ਸਰਵਰ ਨੂੰ ਦਿੱਤੇ ਗਏ ਯੂਜ਼ਰ-ਨਾਂ ਅਤੇ ਪਾਸਵਰਡ ਦੀ ਯੋਗ ਹੋਣ ਨੂੰ ਚੈੱਕ ਕਰਨ ਲਈ ਵਰਤਦਾ ਹੈ।';
$string['auth_pop3host'] = 'POP3 ਸਰਵਰ ਐਡਰੈਸ ਹੈ। IP ਨੰਬਰ ਵਰਤੋਂ, DNS ਨਾਂ ਦੀ ਵਰਤੋਂ ਨਾ ਕਰੋ।';
$string['auth_pop3host_key'] = 'ਹੋਸਟ';
$string['auth_pop3mailbox'] = 'ਕੁਨੈਕਟ ਕਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਵਾਸਤੇ ਮੇਲਬਾਕਸ ਦਾ ਨਾਂ। (ਆਮ ਤੌਰ ਉੱਤੇ INBOX)';
$string['auth_pop3mailbox_key'] = 'ਮੇਲਬਾਕਸ';
$string['auth_pop3notinstalled'] = 'POP3 ਪਰਮਾਣਕਿਤਾ ਨਹੀਂ ਵਰਤੀ ਜਾ ਸਕਦੀ ਹੈ। PHP IMAP ਮੋਡੀਊਲ ਇੰਸਟਾਲ ਨਹੀਂ ਹੈ।';
$string['auth_pop3port'] = 'ਸਰਵਰ ਪੋਰਟ (ਆਮ ਵਰਤੋਂ ਲਈ 110, SSL ਲਈ ਆਮ ਤੌਰ ਉੱਤੇ 995 ਹੈ)';
$string['auth_pop3port_key'] = 'ਪੋਰਟ';
$string['auth_pop3type'] = 'ਸਰਵਰ ਕਿਸਮ। ਜੇ ਤੁਹਾਡਾ ਸਰਵਰ ਸਰਟੀਫਿਕੇਟ ਸੁਰੱਖਿਆ ਵਰਤਦਾ ਹੈ ਤਾਂ pop3cert ਚੁਣੋ।';
$string['auth_pop3type_key'] = 'ਕਿਸਮ';
$string['pluginname'] = 'POP3 ਸਰਵਰ';
