<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_radius', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_radius
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_radiuschangepasswordurl_key'] = 'ਪਾਸਵਰਡ-ਬਦਲਣ URL';
$string['auth_radiusdescription'] = 'ਇਹ ਢੰਗ <a href="http://en.wikipedia.org/wiki/RADIUS">ਰੇਡੀਅਸ</a> ਸਰਵਰ ਨੂੰ ਦਿੱਤੇ ਗਏ ਯੂਜ਼ਰ-ਨਾਂ ਅਤੇ ਪਾਸਵਰਡ ਦੀ ਯੋਗ ਹੋਣ ਨੂੰ ਚੈੱਕ ਕਰਨ ਲਈ ਵਰਤਦਾ ਹੈ।';
$string['auth_radiushost'] = 'ਰੇਡੀਅਸ ਸਰਵਰ ਦਾ ਸਿਰਨਾਵਾਂ';
$string['auth_radiushost_key'] = 'ਹੋਸਟ';
$string['auth_radiusnasport'] = 'ਕੁਨੈਕਟ ਕਰਨ ਵਾਸਤੇ ਵਰਤਣ ਲਈ ਪੋਰਟ';
$string['auth_radiusnasport_key'] = 'ਪੋਰਟ';
$string['auth_radiussecret'] = 'ਸਾਂਝਾ ਭੇਤ';
$string['auth_radiussecret_key'] = 'ਗੁਪਤ';
$string['auth_radiustype'] = 'ਪਰਮਾਣਕਿਤਾ ਸਕੀਮ ਦੀ ਚੋਣ ਕਰੋ, ਜੋ ਕਿ ਰੇਡੀਅਸ ਸਰਵਰ ਨੂੰ ਵਰਤਦੀ ਹੈ।';
$string['auth_radiustypechapmd5'] = 'CHAP MD5';
$string['auth_radiustype_key'] = 'ਪਰਮਾਣਕਿਤਾ';
$string['auth_radiustypemschapv1'] = 'ਮਾਈਕਰੋਸਾਫਟ CHAP ਵਰਜਨ 1';
$string['auth_radiustypemschapv2'] = 'ਮਾਈਕਰੋਸਾਫਟ CHAP ਵਰਜਨ 2';
$string['auth_radiustypepap'] = 'PAP';
$string['pluginname'] = 'ਰੇਡੀਅਸ ਸਰਵਰ';
