<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   backup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'ਕੀ ਆਟੋਮੈਟਿਕ ਬੈਕਅੱਪ ਕਰਨੇ ਹਨ ਜਾਂ ਨਹੀਂ। ਜੇ ਦਸਤੀ ਦੀ ਚੋਣ ਕੀਤੀ ਗਈ ਤਾਂ ਆਟੋਮੈਟਿਕ ਬੈਕਅੱਪ ਕੇਵਲ ਆਟੋਮੈਟਿਕ ਬੈਕਅੱਪ CLI ਸਕ੍ਰਿਪਟ ਰਾਹੀਂ ਸੰਭਵ ਹੋਣਗੇ। ਇਸ ਨੂੰ ਖੁਦ ਕਮਾਂਡ ਲਾਈਨ ਰਾਹੀਂ ਜਾਂ ਕਰੋਨ ਰਾਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।';
$string['autoactivedisabled'] = 'ਆਯੋਗ';
$string['autoactiveenabled'] = 'ਯੋਗ ਕੀਤਾ';
$string['autoactivemanual'] = 'ਦਸਤੀ';
$string['automatedbackupschedule'] = 'ਸੈਡਿਊਲ';
$string['automatedbackupschedulehelp'] = 'ਹਫ਼ਤੇ ਦੇ ਦਿਨ ਚੁਣੋ, ਜਦੋਂ ਤੁਸੀ ਆਉਟਮੈਟਿਕ ਬੈਕਅੱਪ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ।';
$string['automatedbackupsinactive'] = 'ਸਾਈਟ ਐਡਮਿਨ ਵਲੋਂ ਆਟੋਮੈਟਿਕ ਬੈਕਅੱਪ ਚਾਲੂ ਨਹੀਂ ਕੀਤੀ ਗਏ ਹਨ';
$string['automatedbackupstatus'] = 'ਆਟੋਮੈਟਿਕ ਬੈਕਅੱਪ ਸਥਿਤੀ';
$string['automatedsettings'] = 'ਆਟੋਮੈਟਿਕ ਬੈਕਅੱਪ ਸੈਟਿੰਗ';
$string['automatedsetup'] = 'ਆਟੋਮੈਟਿਕ ਬੈਕਅੱਪ ਸੈਟਅੱਪ';
$string['automatedstorage'] = 'ਆਟੋਮੈਟਿਕ ਬੈਕਅਪ ਸਟੋਰੇਜ਼';
$string['automatedstoragehelp'] = 'ਟਿਕਾਣਾ ਚੁਣੋ, ਜਿੱਥੇ ਤੁਸੀਂ ਬੈਕਅੱਪ ਨੂੰ ਸਟੋਰ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ, ਜਦੋਂ ਕਿ ਆਟੋਮੈਟਿਕ ਬੈਕਅੱਪ ਲਏ ਜਾਣ';
$string['backupactivity'] = 'ਬੈਕਅੱਪ ਸਰਗਰਮੀ: {$a}';
$string['backupcourse'] = 'ਬੈਕਅੱਪ ਕੋਰਸ: {$a}';
$string['backupcoursedetails'] = 'ਕੋਰਸ ਵੇਰਵਾ';
$string['backupcoursesection'] = 'ਭਾਗ: {$a}';
$string['backupcoursesections'] = 'ਕੋਰਸ ਭਾਗ';
$string['backupdate'] = 'ਲੈਣ ਮਿਤੀ';
$string['backupdetails'] = 'ਬੈਕਅੱਪ ਵੇਰਵਾ';
$string['backupdetailsnonstandardinfo'] = 'ਚੁਣੀ ਗਈ ਫਾਇਲ ਮਿਆਰੀ ਮੂਡਲ ਬੈਕਅੱਪ ਫਾਇਲ ਨਹੀਂ ਹੈ। ਮੁੜ-ਸਟੋਰ ਕਾਰਵਾਈ ਬੈਕਅੱਪ ਫਾਇਲ ਨੂੰ ਮਿਆਰੀ ਰੂਪ ਵਿੱਚ ਬਦਲਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰੇਗੀ ਅਤੇ ਫੇਰ ਇਸ ਨੂੰ ਮੁੜ-ਸਟੋਰ ਕਰੇਗੀ।';
$string['backupformat'] = 'ਫਾਰਮੈਟ';
$string['backupformatimscc1'] = 'IMS ਕਾਮਨ ਕਾਟਰਿਜ 1.0';
$string['backupformatimscc11'] = 'IMS ਕਾਮਨ ਕਾਟਰਿਜ 1.1';
$string['backupformatmoodle1'] = 'ਮੂਡਲ 1';
$string['backupformatmoodle2'] = 'ਮੂਡਲ 2';
$string['backupformatunknown'] = 'ਅਣਜਾਣ ਫਾਰਮੈਟ';
$string['backuplog'] = '';
$string['backupmode'] = 'ਢੰਗ';
$string['backupmode10'] = 'ਆਮ';
$string['backupmode20'] = 'ਇੰਪੋਰਟ';
$string['backupmode30'] = 'ਹੱਬ';
$string['backupmode40'] = 'ਉਹੀ ਸਾਈਟ';
$string['backupmode50'] = 'ਆਪਣੇ-ਆਪ';
$string['backupmode60'] = 'ਬਦਲੇ';
$string['backupsection'] = 'ਬੈਕਅੱਪ ਕੋਰਸ ਭਾਗ: {$a}';
$string['backupsettings'] = 'ਬੈਕਅੱਪ ਸੈਟਿੰਗ';
$string['backupsitedetails'] = 'ਸਾਈਟ ਵੇਰਵਾ';
$string['backupstage16action'] = 'ਜਾਰੀ ਰੱਖੋ';
$string['backupstage1action'] = 'ਅੱਗੇ';
$string['backupstage2action'] = 'ਅੱਗੇ';
$string['backupstage4action'] = 'ਬੈਕਅੱਪ ਲਵੋ';
$string['backupstage8action'] = 'ਜਾਰੀ ਰੱਖੋ';
$string['backuptype'] = 'ਕਿਸਮ';
$string['backuptypeactivity'] = 'ਸਰਗਰਮੀ';
$string['backuptypecourse'] = 'ਕੋਰਸ';
$string['backuptypesection'] = 'ਭਾਗ';
$string['backupversion'] = 'ਬੈਕਅੱਪ ਵਰਜਨ';
$string['cannotfindassignablerole'] = 'ਬੈਕਅੱਪ ਫਾਇਲ ਵਿੱਚ {$a} ਰੋਲ ਨੂੰ ਕਿਸੇ ਵੀ ਰੋਲ ਨਾਲ ਮਿਲਾਇਆ ਨਹੀਂ ਜਾ ਸਕਦਾ ਹੈ, ਜੋ ਕਿ ਤੁਹਾਨੂੰ ਦੇਣ ਲਈ ਮਨਜ਼ੂਰੀ ਹੈ।';
$string['choosefilefromactivitybackup'] = 'ਸਰਗਰਮੀ ਬੈਕਅੱਪ ਖੇਤਰ';
$string['choosefilefromactivitybackup_help'] = 'ਜਦੋਂ ਸਰਗਰਮੀਆਂ ਨੂੰ ਮੂਲ ਸੈਟਿੰਗ ਨਾਲ ਬੈਕਅੱਪ ਲਿਆ ਜਾਂਦਾ ਹੈ ਤਾਂ ਬੈਕਅੱਪ ਫਾਇਲਾਂ ਨੂੰ ਇੱਥੇ ਮੁੜ ਸਟੋਰ ਕੀਤਾ ਜਾਵੇਗਾ';
$string['choosefilefromautomatedbackup'] = 'ਆਟੋਮੈਟਿਕ ਬੈਕਅੱਪ';
$string['choosefilefromautomatedbackup_help'] = 'ਆਟੋਮੈਟਿਕ ਤਿਆਰ ਕੀਤੀਆਂ ਬੈਕਅੱਪ ਫਾਇਲਾਂ ਰੱਖਦਾ ਹੈ।';
$string['choosefilefromcoursebackup'] = 'ਕੋਰਸ ਬੈਕਅੱਪ ਖੇਤਰ';
$string['choosefilefromcoursebackup_help'] = 'ਜਦੋਂ ਕੋਰਸਾਂ ਨੂੰ ਮੂਲ ਸੈਟਿੰਗ ਨਾਲ ਬੈਕਅੱਪ ਲਿਆ ਜਾਂਦਾ ਹੈ ਤਾਂ ਬੈਕਅੱਪ ਫਾਇਲਾਂ ਨੂੰ ਇੱਥੇ ਮੁੜ ਸਟੋਰ ਕੀਤਾ ਜਾਵੇਗਾ';
$string['choosefilefromuserbackup'] = 'ਯੂਜ਼ਰ ਪ੍ਰਾਈਵੇਟ ਬੈਕਅੱਪ ਖੇਤਰ';
$string['choosefilefromuserbackup_help'] = 'ਜਦੋਂ "ਅਗਿਆਤ ਯੂਜ਼ਰ ਜਾਣਕਾਰੀ" ਚੋਣ ਨਾਲ ਕੋਰਸ ਬੈਕਅੱਪ ਚੁਣੇ ਜਾਂਦੇ ਹਨ ਤਾਂ ਬੈਕਅੱਪ ਫਾਇਲਾਂ ਨੂੰ ਇੱਥੇ ਸਟੋਰ ਕੀਤਾ ਜਾਵੇਗਾ';
$string['configgeneralactivities'] = 'ਬੈਕਅੱਪ ਵਿੱਚ ਸਰਗਰਮੀਆਂ ਨੂੰ ਸ਼ਾਮਿਲ ਕਰਨ ਲਈ ਮੂਲ ਸੈੱਟ ਕਰਦਾ ਹੈ।';
$string['configgeneralanonymize'] = 'ਜੇ ਚਾਲੂ ਕੀਤੀ ਤਾਂ ਯੂਜ਼ਰ ਨਾਲ ਸਬੰਧਿਤ ਸਾਰੀ ਜਾਣਕਾਰੀ ਨੂੰ ਮੂਲ ਰੂਪ ਵਿੱਚ ਅਗਿਆਤ ਬਣਾਇਆ ਜਾਵੇਗਾ।';
$string['configgeneralbadges'] = '';
$string['configgeneralblocks'] = 'ਬੈਕਅੱਪ ਵਿੱਚ ਬਲਾਕਾਂ ਨੂੰ ਸ਼ਾਮਿਲ ਕਰਨ ਲਈ ਮੂਲ ਸੈੱਟ ਕਰਦਾ ਹੈ।';
$string['configgeneralcomments'] = 'ਬੈਕਅੱਪ ਵਿੱਚ ਟਿੱਪਣੀਆਂ ਨੂੰ ਸ਼ਾਮਿਲ ਕਰਨ ਲਈ ਮੂਲ ਸੈੱਟ ਕਰਦਾ ਹੈ।';
$string['configgeneralfilters'] = 'ਬੈਕਅੱਪ ਵਿੱਚ ਫਿਲਟਰਾਂ ਨੂੰ ਸ਼ਾਮਿਲ ਕਰਨ ਲਈ ਮੂਲ ਸੈੱਟ ਕਰਦਾ ਹੈ।';
$string['configgeneralhistories'] = 'ਬੈਕਅੱਪ ਵਿੱਚ ਯਜ਼ੂਰ ਅਤੀਤ ਨੂੰ ਸ਼ਾਮਿਲ ਕਰਨ ਲਈ ਮੂਲ ਸੈੱਟ ਕਰਦਾ ਹੈ।';
$string['configgenerallogs'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਲਾਗ ਨੂੰ ਬੈਕਅੱਪ ਵਿੱਚ ਮੂਲ ਰੂਪ ਵਿੱਚ ਸ਼ਾਮਿਲ ਕੀਤਾ ਜਾਵੇਗਾ।';
$string['configgeneralquestionbank'] = '';
$string['configgeneralroleassignments'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਰੋਲ ਅਸਾਇਨਮੈਂਟ ਨੂੰ ਵੀ ਮੂਲ ਰੂਪ ਵਿੱਚ ਬੈਕਅੱਪ ਕੀਤਾ ਜਾਵੇਗਾ।';
$string['configgeneralusers'] = 'ਬੈਕਅੱਪ ਵਿੱਚ ਯੂਜ਼ਰ ਨੂੰ ਸ਼ਾਮਿਲ ਕਰਨ ਨੂ ਮੂਲ ਰੂਪ ਵਿੱਚ ਸੈੱਟ ਕਰਦੀ ਹੈ।';
$string['configgeneraluserscompletion'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਯੂਜ਼ਰ ਪੂਰਨ ਜਾਣਕਾਰੀ ਨੂੰ ਮੂਲ ਰੂਪ ਵਿੱਚ ਬੈਕਅੱਪ ਵਿੱਚ ਸ਼ਾਮਿਲ ਕੀਤਾ ਜਾਵੇਗਾ।';
$string['configloglifetime'] = 'ਇਹ ਸਮਾਂ ਅੰਤਰਾਲ ਤਹਿ ਕਰਦੀ ਹੈ, ਜਿਸ ਲਈ ਤੁਸੀਂ ਬੈਕਅੱਪ ਲਾਗ ਜਾਣਕਾਰੀ ਨੂੰ ਰੱਖਣਾ ਚਾਹੁੰਦੇ ਹੋ। ਲਾਗ, ਜੋ ਕਿ ਇਸ ਸਮੇਂ ਤੋਂ ਪੁਰਾਣੇ ਹੋ ਜਾਂਦੇ ਹਨ, ਨੂੰ ਆਪਣੇ-ਆਪ ਹਟਾਇਆ ਜਾਂਦਾ ਹੈ। ਇਹ ਸਿਫਾਰਸ਼ ਕੀਤੀ ਜਾਂਦੀ ਹੈ ਕਿ ਇਹ ਮੁੱਲ ਨੂੰ ਛੋਟਾ ਰੱਖਿਆ ਜਾਵੇ, ਕਿਉਂਕਿ ਬੈਕਅੱਪ ਲਾਗ ਜਾਣਕਾਰੀ ਕਾਫ਼ੀ ਵੱਡੀ ਹੋ ਸਕਦੀ ਹੈ।';
$string['confirmcancel'] = 'ਬੈਕਅੱਪ ਰੱਦ ਕਰੋ';
$string['confirmcancelno'] = 'ਰੱਖੋ';
$string['confirmcancelquestion'] = 'ਕੀ ਤੁਸੀਂ ਰੱਦ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ? ਤੁਹਾਡੇ ਵਲੋਂ ਦਿੱਤੀ ਗਈ ਕੋਈ ਜਾਣਕਾਰੀ ਨੂੰ ਰੱਦ ਕਰ ਦਿੱਤਾ ਜਾਵੇਗਾ।';
$string['confirmcancelyes'] = 'ਰੱਦ ਕਰੋ';
$string['confirmnewcoursecontinue'] = 'ਨਵਾਂ ਕੋਰਸ ਚੇਤਾਵਨੀ';
$string['confirmnewcoursecontinuequestion'] = 'ਆਰਜ਼ੀ (ਲੁਕਵਾਂ) ਕੋਰਸ ਨੂੰ ਕੋਰਸ ਮੁੜ-ਸਟੋਰ ਕਰਨ ਕਾਰਵਾਈ ਰਾਹੀਂ ਬਣਾਇਆ ਜਾਵੇਗਾ। ਮੁੜ-ਸਟੋਰ ਕਰਨ ਨੂੰ ਅਧੂਰਾ ਛੱਡਣ ਲਈ ਰੱਦ ਕਰੋ ਉੱਤੇ ਕਲਿੱਕ ਕਰੋ। ਮੁੜ-ਸਟੋਰ ਕਰਨ ਦੇ ਦੌਰਾਨ ਬਰਾਊਜ਼ਰ ਨੂੰ ਬੰਦ ਨਾ ਕਰੋ।';
$string['coursecategory'] = 'ਵਰਗ, ਜਿਸ ਵਿੱਚ ਕੋਰਸ ਨੂੰ ਮੁੜ-ਸਟੋਰ ਕੀਤਾ ਜਾਵੇਗਾ';
$string['courseid'] = 'ਅਸਲੀ ID';
$string['coursesettings'] = 'ਕੋਰਸ ਸੈਟਿੰਗ';
$string['coursetitle'] = 'ਟਾਈਟਲ';
$string['currentstage1'] = 'ਸ਼ੁਰੂਆਤੀ ਸੈਟਿੰਗ';
$string['currentstage16'] = 'ਮੁਕੰਮਲ';
$string['currentstage2'] = 'ਸਕੀਮਾ ਸੈਟਿੰਗ';
$string['currentstage4'] = 'ਪੁਸ਼ਟੀ ਤੇ ਪੜਤਾਲ';
$string['currentstage8'] = 'ਬੈਕਅੱਪ ਲਵੋ';
$string['enterasearch'] = 'ਖੋਜ ਦਿਉ';
$string['error_block_for_module_not_found'] = 'ਯਤੀਮ ਬਲਾਕ  (id: {$a->bid}) ਕੋਰਸ ਮੋਡੀਊਲ (id: {$a->mid}) ਲਈ ਲੱਭਿਆ।ਇਹ ਬਲਾਕ ਦਾ ਬੈਕਅੱਪ ਨਹੀਂ ਲਿਆ ਜਾਵੇਗਾ';
$string['error_course_module_not_found'] = 'ਯਤੀਮ ਕੋਰਸ ਮੋਡੀਊਲ (id:{$a} ਲੱਭਿਆ ਹੈ। ਇਹ ਮੋਡੀਊਲ ਦਾ ਬੈਕਅੱਪ ਨਹੀਂ ਲਿਆ ਜਾਵੇਗਾ।';
$string['errorfilenamemustbezip'] = 'ਤੁਹਾਡੇ ਵਲੋਂ ਦਿੱਤਾ ਗਿਆ ਫਾਇਲ ਨਾਂ ZIP ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ ਅਤੇ .mbz ਇਕਸਟੈਸ਼ਨ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ';
$string['errorfilenamerequired'] = 'ਤੁਹਾਨੂੰ ਇਹ ਬੈਕਅੱਪ ਲਈ ਠੀਕ ਫਾਇਲ-ਨਾਂ ਦੇਣਾ ਜ਼ਰੂਰੀ ਹੈ';
$string['errorinvalidformat'] = 'ਅਣਜਾਣ ਬੈਕਅੱਪ ਫਾਰਮੈਟ';
$string['errorinvalidformatinfo'] = 'ਚੁਣੀ ਫਾਇਲ ਢੁੱਕਵੀਂ ਮੂਡਲ ਬੈਕਅੱਪ ਫਾਇਲ ਨਹੀਂ ਹੈ ਅਤੇ ਮੁੜ-ਸਟੋਰ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।';
$string['errorminbackup20version'] = 'ਇਹ ਬੈਕਅੱਪ ਫਾਇਲ ਨੂੰ ਮੂਡਲ ਬੈਕਅੱਪ ਦੇ ਵਿਕਾਸ ਵਰਜਨ ({$a->backup}) ਰਾਹੀਂ ਬਣਾਇਆ ਜਾ ਗਿਆ ਹੈ। ਘੱਟ-ਘੱਟ ਮੰਗ {$a->min} ਹੈ। ਮੁੜ-ਸਟੋਰ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।';
$string['errorrestorefrontpage'] = 'ਮੁੱਖ ਸਫ਼ੇ ਤੋਂ ਮੁੜ-ਸਟੋਰ ਕਰਨ ਦੀ ਮਨਜ਼ੂਰੀ ਨਹੀਂ ਹੈ।';
$string['errortgznozlib'] = '';
$string['executionsuccess'] = 'ਬੈਕਅੱਪ ਫਾਇਲ ਠੀਕ ਤਰ੍ਹਾਂ ਬਣਾਈ ਗਈ ਹੈ।';
$string['filealiasesrestorefailures'] = 'ਏਲੀਆਸ ਮੁੜ-ਸਟੋਰ ਫੇਲ੍ਹ ਹੈ';
$string['filealiasesrestorefailures_help'] = 'ਏਲੀਆਸ ਹੋਰ ਫਾਇਲਾਂ ਲਈ ਨਿਸ਼ਾਨਬੱਧ ਲਿੰਕ ਹਨ, ਜਿਸ ਵਿੱਚ ਬਾਹਰੀ ਰਿਪੋਜ਼ਟਰੀਆਂ ਵਿੱਚ ਸਟੋਰ ਕੀਤੇ ਸਮੇਤ। ਕੁਝ ਹਾਲਤਾਂ ਵਿੱਚ, ਮੂਡਲ ਉਹਨਾਂ ਨੂੰ ਮੁੜ-ਸਟੋਰ ਨਹੀਂ ਕਰ ਸਕਦਾ ਹੈ - ਉਦਾਹਰਨ ਲਈ, ਜਦੋਂ ਹੋਰ ਸਾਈਟ ਉੱਤੇ ਬੈਕਅੱਪ ਨੂੰ ਮੁੜ-ਸਟੋਰ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੋਵੇ ਜਾਂ ਹਵਾਲਾ ਦਿੱਤੀ ਫਾਇਲ ਮੌਜੂਦ ਨਾ ਹੋਵੇ।

ਹੋਰ ਜਾਣਕਾਰੀ ਅਤੇ ਫੇਲ੍ਹ ਹੋਣ ਦਾ ਅਸਲ ਕਾਰਨ ਮੁੜ-ਸਟੋਰ ਲਾਗ ਫਾਇਲ ਵਿੱਚ ਲੱਭੀ ਜਾ ਸਕਦਾ ਹੈ।';
$string['filealiasesrestorefailuresinfo'] = 'ਬੈਕਅੱਪ ਫਾਇਲ ਵਿੱਚ ਮੌਜੂਦਾ ਕੁਝ ਏਲੀਆਸ ਮੁੜ-ਸਟੋਰ ਨਹੀਂ ਕੀਤੇ ਜਾ ਸਕੇ। ਅੱਗੇ ਦਿੱਤੀ ਸੂਚੀ ਵਿੱਚ ਉਹਨਾਂ ਦਾ ਮੰਗਿਆ ਗਿਆ ਟਿਕਾਣਾ ਅਤੇ ਸਰੋਤ ਫਾਇਲ, ਜਿਹਨਾਂ ਲਈ ਅਸਲ ਸਾਈਟ ਉੱਤੇ ਹਵਾਲਾ ਸੀ।';
$string['filealiasesrestorefailures_link'] = 'ਰੀ-ਸਟੋਰ/ਫਾਇਲ-ਉਪਨਾਂ';
$string['filename'] = 'ਫਾਇਲ ਨਾਂ';
$string['filereferencesincluded'] = 'ਬੈਕਅੱਪ ਪੈਕੇਜ ਵਿੱਚ ਬਾਹਰੀ ਸਮੱਗਰੀ ਲਈ ਫਾਇਲ ਹਵਾਲੇ ਸ਼ਾਮਿਲ ਹਨ, ਉਹ ਹੋਰ ਸਾਈਟਾਂ ਲਈ ਕੰਮ ਨਹੀਂ ਕਰਨਗੇ।';
$string['filereferencesnotsamesite'] = 'ਹੋਰ ਸਾਈਟਾਂ ਤੋਂ ਬੈਕਅੱਪ ਲਈ, ਫਾਇਲ ਹਵਾਲਿਆਂ ਨੂੰ ਮੁੜ-ਸਟੋਰ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ';
$string['filereferencessamesite'] = 'ਉਹੀ ਸਾਈਟ ਤੋਂ ਬੈਕਅੱਪ ਲਈ, ਫਾਇਲ ਹਵਾਲਿਆਂ ਨੂੰ ਮੁੜ-ਸਟੋਰ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ';
$string['generalactivities'] = 'ਸਰਗਰਮੀਆਂ ਸਮੇਤ';
$string['generalanonymize'] = 'ਅਗਿਆਤ ਜਾਣਕਾਰੀ';
$string['generalbackdefaults'] = 'ਆਮ ਬੈਕਅੱਪ ਮੂਲ';
$string['generalbadges'] = '';
$string['generalblocks'] = 'ਬਲਾਕਾਂ ਸਮੇਤ';
$string['generalcomments'] = 'ਟਿੱਪਣੀਆਂ ਸਮੇਤ';
$string['generalfilters'] = 'ਫਿਲਟਰਾਂ ਸਮੇਤ';
$string['generalgradehistories'] = 'ਅਤੀਤ ਸਮੇਤ';
$string['generalhistories'] = 'ਅਤੀਤ ਸਮੇਤ';
$string['generallogs'] = 'ਲਾਗ ਸਮੇਤ';
$string['generalquestionbank'] = '';
$string['generalroleassignments'] = 'ਰੋਲ ਅਸਾਇਨਮੈਂਟ ਸਮੇਤ';
$string['generalsettings'] = 'ਆਮ ਬੈਕਅੱਪ ਸੈਟਿੰਗ';
$string['generalusers'] = 'ਯੂਜ਼ਰ ਸਮੇਤ';
$string['generaluserscompletion'] = 'ਯੂਜ਼ਰ ਪੂਰਨਤਾ ਜਾਣਕਾਰੀ ਸਮੇਤ';
$string['hidetypes'] = '';
$string['importbackupstage16action'] = 'ਜਾਰੀ ਰੱਖੋ';
$string['importbackupstage1action'] = 'ਅੱਗੇ';
$string['importbackupstage2action'] = 'ਅੱਗੇ';
$string['importbackupstage4action'] = 'ਇੰਪੋਰਟ ਕਰੋ';
$string['importbackupstage8action'] = 'ਜਾਰੀ ਰੱਖੋ';
$string['importcurrentstage0'] = 'ਕੋਰਸ ਚੋਣ';
$string['importcurrentstage1'] = 'ਸ਼ੁਰੂਆਤੀ ਸੈਟਿੰਗ';
$string['importcurrentstage16'] = 'ਮੁਕੰਮਲ';
$string['importcurrentstage2'] = 'ਸਕੀਮ ਸੈਟਿੰਗ';
$string['importcurrentstage4'] = 'ਪੁਸ਼ਟੀ ਅਤੇ ਪੜਤਾਲ';
$string['importcurrentstage8'] = 'ਇੰਪੋਰਟ ਕਰੋ';
$string['importfile'] = 'ਬੈਕਅੱਪ ਫਾਇਲ ਇੰਪੋਰਟ ਕਰੋ';
$string['importgeneralmaxresults'] = '';
$string['importgeneralmaxresults_desc'] = '';
$string['importgeneralsettings'] = '';
$string['importsuccess'] = 'ਇੰਪੋਰਟ ਕਰਨਾ ਪੂਰਾ ਹੋਇਆ। ਕੋਰਸ ਨਾਲ ਜਾਰੀ ਰੱਖਣ ਲਈ ਕਲਿੱਕ ਕਰੋ।';
$string['includeactivities'] = 'ਸ਼ਾਮਿਲ:';
$string['includeditems'] = 'ਚੁਣੀਆਂ ਆਈਟਮਾਂ:';
$string['includefilereferences'] = 'ਬਾਹਰੀ ਸਮੱਗਰੀ ਲਈ ਫਾਇਲ ਹਵਾਲੇ';
$string['includesection'] = 'ਭਾਗ {$a}';
$string['includeuserinfo'] = 'ਯੂਜ਼ਰ ਡਾਟਾ';
$string['locked'] = 'ਲਾਕ ਹੈ';
$string['lockedbyconfig'] = 'ਇਹ ਸੈਟਿੰਗ ਨੂੰ ਮੂਲ ਬੈਕਅੱਪ ਸੈਟਿੰਗ ਰਾਹੀਂ ਲਾਕ ਕੀਤਾ ਗਿਆ ਹੈ';
$string['lockedbyhierarchy'] = 'ਨਿਰਭਰਤਾ ਕਰਕੇ ਲਾਕ';
$string['lockedbypermission'] = 'ਤੁਹਾਨੂੰ ਇਹ ਸੈਟਿੰਗ ਬਦਲਣ ਲਈ ਲੋੜੀਦੇ ਅਧਿਕਾਰ ਨਹੀਂ ਹਨ';
$string['loglifetime'] = 'ਲਾਗ ਰੱਖੋ';
$string['managefiles'] = 'ਬੈਕਅੱਪ ਫਾਇਲਾਂ ਪ੍ਰਬੰਧ';
$string['missingfilesinpool'] = 'ਬੈਕਅੱਪ ਦੇ ਦੌਰਾਨ ਕੁਝ ਫਾਇਲਾਂ ਨੂੰ ਸੰਭਾਲਿਆ ਨਹੀਂ ਜਾ ਸਕਿਆ, ਉਹਨਾਂ ਨੂੰ ਮੁੜ-ਸਟੋਰ ਕਰਨਾ ਸੰਭਵ ਨਹੀਂ ਹੋਵੇਗਾ।';
$string['module'] = '';
$string['moodleversion'] = 'ਮੂਡਲ ਵਰਜਨ';
$string['morecoursesearchresults'] = '';
$string['moreresults'] = 'ਬਹੁਤ ਵੱਧ ਨਤੀਜੇ ਹਨ, ਹੋਰ ਖਾਸ ਖੋਜ ਦਿਉ।';
$string['nomatchingcourses'] = 'ਵਿਖਾਉਣ ਲਈ ਕੋਈ ਕੋਰਸ ਨਹੀਂ ਹੈ';
$string['norestoreoptions'] = 'ਕੋਈ ਕੈਟਾਗਰੀ ਜਾਂ ਮੌਜੂਦਾ ਕੋਰਸ ਨਹੀਂ ਹੈ, ਜਿਸ ਨੂੰ ਤੁਸੀਂ ਮੁੜ-ਸਟੋਰ ਕਰ ਸਕਦੇ ਹੋ।';
$string['originalwwwroot'] = 'ਬੈਕਅੱਪ ਦਾ URL';
$string['preparingdata'] = '';
$string['preparingui'] = '';
$string['previousstage'] = 'ਪਿੱਛੇ';
$string['qcategory2coursefallback'] = 'ਸਵਾਲ ਵਰਗ "{$a->name}", ਬੈਕਅੱਪ ਫਾਇਲ ਵਿੱਚ ਸਿਸਟਮ/ਕੋਰਸ ਵਰਗ ਵਿੱਚ ਅਸਲ, ਨੂੰ ਮੁੜ-ਸਟੋਰ ਵਲੋਂ ਕੋਰਸ ਪ੍ਰਸੰਗ ਵਿੱਚ ਬਣਾਇਆ ਜਾਵੇਗਾ';
$string['qcategorycannotberestored'] = 'ਸਵਾਲ ਕੈਟਾਗਰੀ "{$a->name}" ਮੁੜ-ਸਟੋਰ ਰਾਹੀਂ ਬਣਾਈ ਨਹੀਂ ਜਾ ਸਕਦੀ';
$string['question2coursefallback'] = 'ਸਵਾਲ ਵਰਗ "{$a->name}", ਬੈਕਅੱਪ ਫਾਇਲ ਵਿੱਚ ਸਿਸਟਮ/ਕੋਰਸ ਵਰਗ ਵਿੱਚ ਅਸਲ, ਨੂੰ ਮੁੜ-ਸਟੋਰ ਵਲੋਂ ਕੋਰਸ ਪ੍ਰਸੰਗ ਵਿੱਚ ਬਣਾਇਆ ਜਾਵੇਗਾ';
$string['questionegorycannotberestored'] = 'ਸਵਾਲ "{$a->name}" ਮੁੜ-ਸਟੋਰ ਰਾਹੀਂ ਬਣਾਏ ਨਹੀਂ ਜਾ ਸਕਦੇ';
$string['restoreactivity'] = 'ਸਰਗਰਮੀ ਮੁੜ-ਸਟੋਰ';
$string['restorecourse'] = 'ਕੋਰਸ ਮੁੜ-ਸਟੋਰ';
$string['restorecoursesettings'] = 'ਕੋਰਸ ਸੈਟਿੰਗ';
$string['restoreexecutionsuccess'] = 'ਕੋਰਸ ਨੂੰ ਸਫ਼ਲਤਾਪੂਰਕ ਮੁੜ-ਸਟੋਰ ਕੀਤਾ ਗਿਆ, ਹੇਠਾਂ ਜਾਰੀ ਰੱਖੋ ਬਟਨ ਨੂੰ ਕਲਿੱਕ ਕਰਨ ਨਾਲ ਤੁਸੀਂ ਮੁੜ-ਸਟੋਰ ਕੀਤੇ ਗਏ ਕੋਰਸ ਨੂੰ ਵੇਖੋਗੇ।';
$string['restorefileweremissing'] = 'ਕੁਝ ਫਾਇਲਾਂ ਨੂੰ ਮੁੜ-ਸਟੋਰ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਿਆ, ਕਿਉਂਕਿ ਉਹ ਬੈਕਅੱਪ ਵਿੱਚ ਗੁੰਮ ਹਨ।';
$string['restorenewcoursefullname'] = 'ਨਵਾਂ ਕੋਰਸ ਨਾਂ';
$string['restorenewcourseshortname'] = 'ਨਵਾਂ ਕੋਰਸ ਛੋਟਾ ਨਾਂ';
$string['restorenewcoursestartdate'] = 'ਨਵੀਂ ਸ਼ੁਰੂ ਮਿਤੀ';
$string['restorerolemappings'] = 'ਰੋਲ ਮਿਲਾਨ ਮੁੜ-ਸਟੋਰ';
$string['restorerootsettings'] = 'ਸੈਟਿੰਗ ਮੁੜ-ਸਟੋਰ';
$string['restoresection'] = 'ਭਾਗ ਮੁੜ-ਸਟੋਰ';
$string['restorestage1'] = 'ਪੁਸ਼ਟੀ';
$string['restorestage16'] = 'ਪੜਤਾਲ';
$string['restorestage16action'] = 'ਮੁੜ-ਸਟੋਰ ਕਰੋ';
$string['restorestage1action'] = 'ਅੱਗੇ';
$string['restorestage2'] = 'ਟਿਕਾਣਾ';
$string['restorestage2action'] = 'ਅੱਗੇ';
$string['restorestage32'] = 'ਪਰੋਸੈੱਸ';
$string['restorestage32action'] = 'ਜਾਰੀ ਰੱਖੋ';
$string['restorestage4'] = 'ਸੈਟਿੰਗ';
$string['restorestage4action'] = 'ਅੱਗੇ';
$string['restorestage64'] = 'ਮੁਕੰਮਲ';
$string['restorestage64action'] = 'ਜਾਰੀ ਰੱਖੋ';
$string['restorestage8'] = 'ਸਕੀਮਾ';
$string['restorestage8action'] = 'ਅੱਗੇ';
$string['restoretarget'] = 'ਟਾਰਗੇਟ ਮੁੜ-ਸਟੋਰ';
$string['restoretocourse'] = 'ਕੋਰਸ ਲਈ ਮੁੜ-ਸਟੋਰ:';
$string['restoretocurrentcourse'] = 'ਇਹ ਕੋਰਸ ਵਿੱਚ ਮੁੜ-ਸਟੋਰ';
$string['restoretocurrentcourseadding'] = 'ਇਸ ਕੋਰਸ ਵਿੱਚ ਬੈਕਅੱਪ ਕੋਰਸ ਮਿਲਾਉ';
$string['restoretocurrentcoursedeleting'] = 'ਇਹ ਕੋਰਸ ਦੀ ਸਮੱਗਰੀ ਹਟਾਓ ਅਤੇ ਫੇਰ ਮੁੜ-ਸਟੋਰ ਕਰੋ';
$string['restoretoexistingcourse'] = 'ਮੌਜੂਦਾ ਕੋਰਸ ਵਿੱਚ ਮੁੜ-ਸਟੋਰ';
$string['restoretoexistingcourseadding'] = 'ਮੌਜੂਦਾ ਕੋਰਸ ਵਿੱਚ ਬੈਕਅੱਪ ਕੋਰਸ ਮਿਲਾਉ';
$string['restoretoexistingcoursedeleting'] = 'ਮੌਜੂਦਾ ਕੋਰਸ ਦੀ ਸਮੱਗਰੀ ਹਟਾਉ ਅਤੇ ਫੇਰ ਮੁੜ-ਸਟੋਰ ਕਰੋ';
$string['restoretonewcourse'] = 'ਨਵੇਂ ਕੋਰਸ ਵਜੋਂ ਮੁੜ-ਸਟੋਰ';
$string['restoringcourse'] = 'ਕੋਰਸ ਮੁੜ-ਸਟੋਰ ਕਰਨਾ ਜਾਰੀ ਹੈ';
$string['restoringcourseshortname'] = 'ਮੁੜ-ਸਟੋਰ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ';
$string['rootenrolmanual'] = 'ਦਸਤੀ ਦਾਖਲੇ ਵਜੋਂ ਮੁੜ-ਸਟੋਰ';
$string['rootsettingactivities'] = 'ਸਰਗਰਮੀਆਂ ਸਮੇਤ';
$string['rootsettinganonymize'] = 'ਅਗਿਆਨ ਯੂਜ਼ਰ ਜਾਣਕਾਰੀ';
$string['rootsettingbadges'] = '';
$string['rootsettingblocks'] = 'ਬਲਾਕਾਂ ਸਮੇਤ';
$string['rootsettingcalendarevents'] = 'ਕੈਲੰਡਰ ਈਵੈਂਟਾਂ ਸਮੇਤ';
$string['rootsettingcomments'] = 'ਟਿੱਪਣੀਆਂ ਸਮੇਤ';
$string['rootsettingfilters'] = 'ਫਿਲਟਰਾਂ ਸਮੇਤ';
$string['rootsettinggradehistories'] = 'ਗਰੇਡ ਅਤੀਤ ਸਮੇਤ';
$string['rootsettingimscc1'] = 'IMS ਕਾਮਨ ਕਾਟਰਿਜ 1.0 ਵਿੱਚ ਬਦਲੋ';
$string['rootsettingimscc11'] = 'IMS ਕਾਮਨ ਕਾਟਰਿਜ 1.1 ਵਿੱਚ ਬਦਲੋ';
$string['rootsettinglogs'] = 'ਕੋਰਸ ਲਾਗ ਸਮੇਤ';
$string['rootsettingquestionbank'] = '';
$string['rootsettingroleassignments'] = 'ਯੂਜ਼ਰ ਰੋਲ ਅਸਾਇਨਮੈਂਟ ਸਮੇਤ';
$string['rootsettings'] = 'ਬੈਕਅੱਪ ਸੈਟਿੰਗ';
$string['rootsettingusers'] = 'ਦਾਖਲਾ ਲੈਣ ਵਾਲੇ ਯੂਜ਼ਰਾਂ ਸਮੇਤ';
$string['rootsettinguserscompletion'] = 'ਯੂਜ਼ਰ ਪੂਰਨ ਵੇਰਵੇ ਸਮੇਤ';
$string['sectionactivities'] = 'ਸਰਗਰਮੀਆਂ';
$string['sectioninc'] = 'ਬੈਕਅੱਪ ਵਿੱਚ ਸ਼ਾਮਿਲ ਕੀਤੇ (ਕੋਈ ਯੂਜ਼ਰ ਜਾਣਕਾਰੀ)';
$string['sectionincanduser'] = 'ਬੈਕਅੱਪ ਵਿੱਚ ਸ਼ਾਮਿਲ ਕੀਤੇ, ਕੋਈ ਯੂਜ਼ਰ ਜਾਣਕਾਰੀ ਸਮੇਤ';
$string['selectacategory'] = 'ਇੱਕ ਕੈਟਾਗਰੀ ਚੁਣੋ';
$string['selectacourse'] = 'ਕੋਰਸ ਚੁਣੋ';
$string['setting_course_fullname'] = 'ਕੋਰਸ ਨਾਂ';
$string['setting_course_shortname'] = 'ਕੋਰਸ ਛੋਟਾ ਨਾਂ';
$string['setting_course_startdate'] = 'ਕੋਰਸ ਸ਼ੁਰੂ ਮਿਤੀ';
$string['setting_keep_groups_and_groupings'] = 'ਮੌਜੂਦਾ ਗਰੁੱਪ ਅਤੇ ਗਰੁੱਪਿੰਗ ਰੱਖੋ';
$string['setting_keep_roles_and_enrolments'] = 'ਮੌਜੂਦਾ ਰੂਲ ਅਤੇ ਦਾਖਲੇ ਰੱਖੋ';
$string['setting_overwriteconf'] = 'ਕੋਰਸ ਸੰਰਚਨਾ ਉੱਤੇ ਲਿਖੋ';
$string['showtypes'] = '';
$string['skiphidden'] = 'ਲੁਕਵੇਂ ਕੋਰਸ ਛੱਡੋ';
$string['skiphiddenhelp'] = 'ਚੁਣੋ ਕਿ ਕੀ ਲੁਕਵੇਂ ਕੋਰਸਾਂ ਨੂੰ ਛੱਡਣਾ ਹੈ ਜਾਂ ਨਹੀਂ';
$string['skipmodifdays'] = 'ਇਸ ਤੋਂ ਬਾਅਦ ਨਾ ਸੋਧੇ ਗਏ ਕੋਰਸ ਛੱਡੋ';
$string['skipmodifdayshelp'] = 'ਕੋਰਸ ਛੱਡਣ ਦੀ ਚੋਣ ਕਰੋ, ਜਿਹਨਾਂ ਨੂੰ ਕਈ ਦਿਨਾਂ ਤੋਂ ਸੋਧਿਆ ਨਹੀਂ ਗਿਆ';
$string['skipmodifprev'] = 'ਪਿਛਲੇ ਬੈਕਅੱਪ ਤੋਂ ਬਾਅਦ ਨਾ ਸੋਧੇ ਗਏ ਕੋਰਸ ਛੱਡੋ';
$string['skipmodifprevhelp'] = 'ਚੁਣੋ ਕਿ ਕੀ ਕੋਰਸਾਂ ਨੂੰ ਛੱਡਣਾ ਹੈ ਜਾਂ ਨਹੀਂ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਪਿਛਲੇ ਬੈਕਅੱਪ ਦੇ ਬਾਅਦ ਸੋਧਿਆ ਨਹੀਂ ਗਿਆ ਹੈ';
$string['storagecourseandexternal'] = 'ਕੋਰਸ ਬੈਕਅੱਪ ਫਾਇਲ-ਖੇਤਰ ਅਤੇ ਦਿੱਤੀ ਗਈ ਡਾਇਰੈਕਟਰੀ';
$string['storagecourseonly'] = 'ਫਾਇਲ-ਖੇਤਰ ਬੈਕਅੱਪ ਕੋਰਸ';
$string['storageexternalonly'] = 'ਆਟੋਮੈਟਿਕ ਬੈਕਅੱਪ ਲਈ ਦਿੱਤੀ ਡਾਇਰੈਕਟਰੀ';
$string['title'] = '';
$string['totalcategorysearchresults'] = 'ਕੁੱਲ ਕੈਟਾਗਰੀ: {$a}';
$string['totalcoursesearchresults'] = 'ਕੁੱਲ ਕੋਰਸ: {$a}';
$string['unnamedsection'] = '';
$string['userinfo'] = '';
