<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   bigbluebuttonbn
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'ਇਹ ਸਰਗਰਮੀ ਲਈ ਪੂਰਾ ਕਰਨ ਸਮਾਂ ਸ਼ੁਰੂ ਕਰਨ ਸਮੇਂ ਤੋਂ ਵੱਡਾ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['bbbdurationwarning'] = 'ਇਹ ਸ਼ੈਸ਼ਨ ਲਈ ਵੱਧ ਤੋਂ ਵੱਧ ਅੰਤਰਾਲ %duration% ਮਿੰਟ ਹੈ।';
$string['bbbfinished'] = 'ਇਹ ਸਰਗਰਮੀ ਖਤਮ ਹੋ ਗਈ।';
$string['bbbinprocess'] = 'ਇਹ ਸਰਗਰਮੀ ਜਾਰੀ ਹੈ।';
$string['bbbnorecordings'] = 'ਹਾਲੇ ਕੋਈ ਵੀ ਰਿਕਾਰਡਿੰਗ ਹੈ, ਕਿਰਪਾ ਕਰਕੇ ਫੇਰ ਵਾਪਿਸ ਆਇਉ ਜੀ।';
$string['bbbnotavailableyet'] = 'ਅਫਸੋਸ, ਇਹ ਸ਼ੈਸ਼ਨ ਹਾਲੇ ਉਪਲੱਬਧ ਨਹੀਂ ਹੈ।';
$string['bbbrecordwarning'] = 'ਇਹ ਸ਼ੈਸ਼ਨ ਨੂੰ ਰਿਕਾਰਡ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ';
$string['bbburl'] = 'ਤੁਹਾਡੇ BigBlueButton ਸਰਵਰ ਦਾ URL /bigbluebutton/ ਨਾਲ ਖਤਮ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ। (ਇਹ ਬਲਾਈਡਸਾਈਡ ਨੈੱਟਵਰਕ ਵਲੋਂ ਦਿੱਤੇ ਜਾ ਰਹੇ BigBlueButton ਸਰਵਰ ਲਈ ਮੂਲ URL ਹੈ, ਜਿਸ ਦੀ ਤੁਸੀਂ ਟੈਸਟਿੰਗ ਕਰ ਸਕਦੇ ਹੋ।)';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'ਨਵੀਂ ਮੀਟਿੰਗ ਜੋੜੋ';
$string['bigbluebuttonbnfieldset'] = 'ਕਸਟਮ ਉਦਾਹਰਨ ਖੇਤਰ-ਸੈੱਟ';
$string['bigbluebuttonbnintro'] = 'BigBlueButton ਜਾਣ-ਪਛਾਣ';
$string['bigbluebuttonbn:join'] = 'ਮੀਟਿੰਗ ਵਿੱਚ ਭਾਗ ਲਵੋ';
$string['bigbluebuttonbn:moderate'] = 'ਮੀਟਿੰਗ ਦਾ ਸੰਚਾਲਨ';
$string['bigbluebuttonbnSalt'] = 'ਸੁਰੱਖਿਆ ਸਾਲਟ';
$string['bigbluebuttonbnUrl'] = 'BigBlueButton ਸਰਵਰ URL';
$string['bigbluebuttonbnWait'] = 'ਯੂਜ਼ਰ ਨੂੰ ਉਡੀਕ ਕਰਨੀ ਪੈਣੀ ਹੈ';
$string['configsecuritysalt'] = 'ਤੁਹਾਡੇ BigBlueButton ਸਰਵਰ ਦਾ ਸੁਰੱਖਿਆ ਸਾਲਟ ਹੈ।  (ਇਹ ਬਲਾਈਡਸਾਈਡ ਨੈੱਟਵਰਕ ਵਲੋਂ ਦਿੱਤੇ ਜਾ ਰਹੇ BigBlueButton ਸਰਵਰ ਲਈ ਮੂਲ ਸਾਲਟ ਹੈ, ਜਿਸ ਦੀ ਤੁਸੀਂ ਟੈਸਟਿੰਗ ਕਰ ਸਕਦੇ ਹੋ।)';
$string['general_error_unable_connect'] = 'ਕੁਨੈਕਟ ਕਰਨ ਲਈ ਅਸਮਰੱਥ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ BigBlueButton ਸਰਵਰ ਦਾ url ਚੈੱਕ ਕਰੋ ਅਤੇ ਵੇਖੋ ਕਿ ਜੇ BigBlueButton ਸਰਵਰ ਚੱਲ ਰਿਹਾ ਹੈ।';
$string['index_confirm_end'] = 'ਕੀ ਤੁਸੀਂ ਵਰਚੁਅਲ ਕਲਾਸ ਖਤਮ ਕਰਨੀ ਚਾਹੁੰਦੇ ਹੋ?';
$string['index_disabled'] = 'ਬੰਦ ਹੈ';
$string['index_enabled'] = 'ਯੋਗ ਕੀਤਾ';
$string['index_ending'] = 'ਵਰਚੁਅਲ ਕਲਾਸ-ਰੂਮ ਖਤਮ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ... ਉਡੀਕੋ ਜੀ';
$string['index_error_checksum'] = 'ਚੈਕਸਮ ਗਲਤੀ ਆਈ ਹੈ। ਯਕੀਨੀ ਬਣਾਉ ਕਿ ਤੁਹਾਡੇ ਵਲੋਂ ਦਿੱਤਾ ਸਾਲਟ ਠੀਕ ਹੈ।';
$string['index_error_forciblyended'] = 'ਇਹ ਮੀਟਿੰਗ ਵਿੱਚ ਭਾਗ ਲੈਣ ਲਈ ਅਸਮਰੱਥ, ਕਿਉਕਿ ਇਸ ਨੂੰ ਖੁਦ ਖਤਮ ਕੀਤਾ ਗਿਆ ਹੈ।';
$string['index_error_unable_display'] = 'ਮੀਟਿੰਗ ਵਿਖਾਉਣ ਲਈ ਅਸਮਰੱਥ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ BigBlueButton ਸਰਵਰ ਦਾ url ਚੈੱਕ ਕਰੋ ਅਤੇ ਵੇਖੋ ਕਿ ਜੇ BigBlueButton ਸਰਵਰ ਚੱਲ ਰਿਹਾ ਹੈ।';
$string['index_heading'] = 'BigBlueButton ਰੂਮ';
$string['index_heading_actions'] = 'ਐਕਸ਼ਨ';
$string['index_heading_group'] = 'ਗਰੁੱਪ';
$string['index_heading_moderator'] = 'ਸੰਚਾਲਕ ';
$string['index_heading_name'] = 'ਰੂਮ';
$string['index_heading_recording'] = 'ਰਿਕਾਰਡਿੰਗ ਜਾਰੀ';
$string['index_heading_users'] = 'ਯੂਜ਼ਰ';
$string['index_heading_viewer'] = 'ਦਰਸ਼ਕ';
$string['index_running'] = 'ਚੱਲ ਰਿਹਾ ਹੈ';
$string['index_warning_adding_meeting'] = 'ਨਵਾਂ ਮੀਟਿੰਗid ਦੇਣ ਲਈ ਅਸਮਰੱਥ';
$string['mod_form_block_general'] = 'ਆਮ ਸੈਟਿੰਗ';
$string['mod_form_block_record'] = 'ਰਿਕਾਰਡ ਸੈਟਿੰਗ';
$string['mod_form_block_schedule'] = 'ਸ਼ੈਸ਼ਨ ਲਈ ਸੈਡਿਊਲ';
$string['mod_form_field_availabledate'] = 'ਦਾਖਲਾ ਖੁੱਲ੍ਹਾ ਹੈ';
$string['mod_form_field_description'] = 'ਰਿਕਾਰਡ ਕੀਤੇ ਸ਼ੈਸ਼ਨ ਦਾ ਵੇਰਵਾ';
$string['mod_form_field_duedate'] = 'ਦਾਖਲਾ ਬੰਦ ਹੋ ਗਿਆ';
$string['mod_form_field_duration'] = 'ਅੰਤਰਾਲ';
$string['mod_form_field_duration_help'] = 'ਮੀਟਿੰਗ ਲਈ ਅੰਤਰਾਲ ਦੀ ਸੈੱਟ ਨਾਲ ਮੀਟਿੰਗ ਲਈ ਵੱਧ ਤੋਂ ਵੱਧ ਤਹਿ ਕੀਤਾ ਜਾਵੇਗਾ, ਜਿਸ ਲਈ ਰਿਕਾਰਡਿੰਗ ਖਤਮ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਚਾਲੂ ਰੱਖਿਆ ਜਾਵੇਗਾ।';
$string['mod_form_field_limitusers'] = 'ਯੂਜ਼ਰ ਹੱਦ';
$string['mod_form_field_limitusers_help'] = 'ਮੀਟਿੰਗ ਵਿੱਚ ਯੂਜ਼ਰਾਂ ਦੀ ਵੱਧ ਤੋਂ ਵੱਧ ਲਿਮਟ';
$string['mod_form_field_name'] = 'ਵਰਚੁਅਲ ਕਲਾਸਰੂਮ ਨਾਂ';
$string['mod_form_field_newwindow'] = 'BigBlueButton ਨੂੰ ਨਵੀਂ ਵਿੰਡੋ ਵਿੱਚ ਖੋਲ੍ਹੋ';
$string['mod_form_field_record'] = 'ਰਿਕਾਰਡ';
$string['mod_form_field_voicebridge'] = 'ਆਵਾਜ਼ ਬਰਿਜ਼';
$string['mod_form_field_voicebridge_help'] = 'ਵੀਡਿਓ ਕਨਫਰੰਸ ਨੰਬਰ, ਜਿਸ ਰਾਹੀਂ ਭਾਗ ਲੈਣ ਵਾਲੇ ਆਵਾਜ਼ ਕਨਫਰੰਸ ਵਿੱਚ ਭਾਗ ਲੈ ਸਕਦੇ ਹਨ';
$string['mod_form_field_wait'] = 'ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਸੰਚਾਲਕ ਦੇ ਜੁਆਇੰਨ ਕਰਨ ਤੱਕ ਉਡੀਕਣਾ ਪੈਂਦਾ ਹੈ';
$string['mod_form_field_welcome'] = 'ਜੀ ਆਇਆਂ ਨੂੰ ਸੁਨੇਹਾ';
$string['mod_form_field_welcome_default'] = '<br><b>%%CONFNAME%%</b> ਵਲੋਂ ਜੀ ਆਇਆਂ ਨੂੰ!<br><br>BigBlueButton ਕਿਵੇਂ ਕੰਮ ਕਰਦਾ ਹੈ, ਬਾਰੇ ਜਾਣਨ ਲਈ ਸਾਡੀ <a href="event:http://www.bigbluebutton.org/content/videos"><u>ਸਿਖਲਾਈ ਵੀਡਿਓ</u></a> ਨੂੰ ਵੇਖੋ।<br><br>ਆਡੀਓ ਬਰਿਜ਼ ਨੂੰ ਜੁਆਇੰਨ ਕਰਨ ਲਈ ਹੈਡਸੈੱਟ ਆਈਕਾਨ ਉੱਤੇ ਕਲਿੱਕ ਕਰੋ (ਉੱਤੇ-ਖੱਬੇ ਕੋਨੇ ਵਿੱਚ)। <b>ਕਿਰਪਾ ਕਰਕੇ ਹੋਰਾਂ ਨੂੰ ਰੌਲੇ ਤੋਂ ਬਚਾਉਣ ਲਈ ਹੈਡਸੈੱਟ ਵਰਤੋਂ ਜੀ।</b>';
$string['mod_form_field_welcome_help'] = 'BigBlueButton ਸਰਵਰ ਲਈ ਮੂਲ ਸੁਨੇਹਾ ਸੈਟਅੱਪ ਬਦਲੋ। ਸੁਨੇਹੇ ਵਿੱਚ ਸ਼ਬਦ (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) ਵਰਤੇ ਜਾ ਸਕਦੇ ਹਨ, ਜਿਹਨਾਂ ਨੂੰ ਆਪਣੇ-ਆਪ ਬਦਲ ਦਿੱਤਾ ਜਾਵੇਗਾ, ਅਤੇ html ਟੈਗ ਜਿਵੇਂ ਕਿ  <b>...</b>  ਤੇ  <i></i> ਵੀ ਵਰਤੇ ਜਾ ਸਕਦੇ ਹਨ।';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulename_help'] = 'BigBlueButtonBN ਤੁਹਾਨੂੰ ਮੂਡਲ ਲਿੰਕ ਵਿੱਚੋਂ ਅਸਲ ਸਮੇਂ ਵਿੱਚ ਆਨਲਾਈਨ ਕਲਾਸਰੂਮ ਬਣਾਉਣ ਲਈ BigBlueButton, ਡਿਸਟੈਂਸ ਐਜ਼ੂਕੇਸ਼ਨ ਲਈ ਓਪਨ ਸੋਰਸ ਵੈੱਬ ਕਨਫਰੰਸ ਸਿਸਟਮ ਹੈ, ਦੀ ਵਰਤੋਂ ਨਾਲ ਸਹਾਇਕ ਹੈ।

BigBlueButtonBN ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਤੁਸੀਂ ਆਨਲਾਈਨ ਸ਼ੈਸ਼ਨ ਦੀ ਰਿਕਾਰਡਿੰਗ ਬਾਰੇ ਨਾਂ, ਵੇਰਵਾ, ਕੈਲੰਡਰ ਐਂਟਰੀ (ਜਿਸ ਵਿੱਚ ਸ਼ੈਸ਼ਨ ਵਿੱਚ ਭਾਗ ਲੈਣ ਲਈ ਮਿਤੀ ਰੇਜ਼ ਦਿੱਤੀ ਹੁੰਦੀ ਹੈ), ਗਰੁੱਪ ਅਤੇ ਵੇਰਵਾ ਦੇ ਸਕਦੇ ਹੋ।';
$string['modulename_link'] = 'BigBlueButtonBN/ਵੇਖੋ';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'BigBlueButton ਪ੍ਰਸ਼ਾਸ਼ਨ';
$string['pluginname'] = 'BigBlueButtonBN';
$string['serverhost'] = 'ਸਰਵਰ ਨਾਂ';
$string['view_error_no_group'] = 'ਹਾਲੇ ਤੱਕ ਕੋਈ ਗਰੁੱਪ ਸੰਰਚਿਤ ਨਹੀਂ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ ਮੀਟਿੰਗ ਜੁਆਇੰਨ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਗਰੁੱਪ ਸੈਟਅੱਪ ਕਰੋ ਜੀ।';
$string['view_error_no_group_student'] = 'ਤੁਸੀਂ ਗਰੁੱਪ ਵਿੱਚ ਦਾਖਲਾ ਨਹੀਂ ਲਿਆ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ ਆਪਣੇ ਅਧਿਆਪਕ ਜਾਂ ਪ੍ਰਸ਼ਾਸ਼ਕ ਨਾਲ ਸੰਪਰਕ ਕਰੋ।';
$string['view_error_no_group_teacher'] = 'ਹਾਲੇ ਤੱਕ ਕੋਈ ਗਰੁੱਪ ਸੰਰਚਿਤ ਨਹੀਂ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ ਗਰੁੱਪ ਤਿਆਰ ਕਰੋ ਜਾਂ ਪ੍ਰਸ਼ਾਸ਼ਕ ਨਾਲ ਸੰਪਰਕ ਕਰੋ।';
$string['view_error_unable_join'] = 'ਮੀਟਿੰਗ ਵਿੱਚ ਭਾਗ ਲੈਣ ਲਈ ਅਸਮਰੱਥ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ BigBlueButton ਸਰਵਰ ਦਾ url ਚੈੱਕ ਕਰੋ ਅਤੇ ਵੇਖੋ ਕਿ ਜੇ BigBlueButton ਸਰਵਰ ਚੱਲ ਰਿਹਾ ਹੈ।';
$string['view_error_unable_join_student'] = 'BigBlueButton ਸਰਵਰ ਨਾਲ ਕੁਨੈਕਟ ਕਰਨ ਲਈ ਅਸਮਰੱਥ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ ਆਪਣੇ ਅਧਿਆਪਕ ਜਾਂ ਪ੍ਰਸ਼ਾਸ਼ਕ ਨਾਲ ਸੰਪਰਕ ਕਰੋ।';
$string['view_error_unable_join_teacher'] = 'BigBlueButton ਸਰਵਰ ਨਾਲ ਕੁਨੈਕਟ ਕਰਨ ਲਈ ਅਸਮਰੱਥ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ ਪ੍ਰਸ਼ਾਸ਼ਕ ਨਾਲ ਸੰਪਰਕ ਕਰੋ।';
$string['view_groups_selection'] = 'ਗਰੁੱਪ ਚੁਣੋ, ਜਿਸ ਵਿੱਚ ਤੁਸੀਂ ਦਾਖਲ ਹੋਣਾ ਚਾਹੁੰਦੇ ਹੋ ਅਤੇ ਕਾਰਵਾਈ ਦੀ ਪੁਸ਼ਟੀ ਕਰੋ';
$string['view_groups_selection_join'] = 'ਦਾਖਲ';
$string['view_login_moderator'] = 'ਸੰਚਾਲਕ ਵਜੋਂ ਲਾਗਇਨ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ...';
$string['view_login_viewer'] = 'ਦਰਸ਼ਕ ਵਜੋਂ ਲਾਗਇਨ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ...';
$string['view_noguests'] = 'BigBlueButtonBN ਮਹਿਮਾਨਾਂ ਲਈ ਖੁੱਲ੍ਹਾ ਨਹੀਂ ਹੈ';
$string['view_nojoin'] = 'ਇਹ ਸ਼ੈਸ਼ਨ ਵਿੱਚ ਦਾਖਲ ਹੋਣ ਵਾਲੇ ਮਨਜ਼ੂਰ ਰੋਲ ਵਿੱਚ ਤੁਸੀਂ ਨਹੀਂ ਹੋ।';
$string['view_recording_list_actionbar'] = 'ਟੂਲਬਾਰ';
$string['view_recording_list_actionbar_delete'] = 'ਹਟਾਓ';
$string['view_recording_list_actionbar_hide'] = 'ਓਹਲੇ';
$string['view_recording_list_actionbar_show'] = 'ਵੇਖਾਓ';
$string['view_recording_list_activity'] = 'ਸਰਗਰਮੀ';
$string['view_recording_list_course'] = 'ਕੋਰਸ';
$string['view_recording_list_date'] = 'ਮਿਤੀ';
$string['view_recording_list_description'] = 'ਵੇਰਵਾ';
$string['view_recording_list_duration'] = 'ਅੰਤਰਾਲ';
$string['view_recording_list_recording'] = 'ਰਿਕਾਰਡਿੰਗ';
$string['view_wait'] = 'ਵਰਚੁਅਲ ਕਲਾਸ ਹਾਲੇ ਸ਼ੁਰੂ ਨਹੀਂ ਹੋਈ ਹੈ। ਸੰਚਾਲਕ ਦੇ ਦਾਖਲ ਹੋਣ ਦੀ ਉਡੀਕ ਕੀਤੀ ਜਾ ਰਹੀ ਹੈ...';
