<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'ਇਸ ਨੂੰ ਡੌਕ ਵਿੱਚ ਭੇਜੋ';
$string['anypagematchingtheabove'] = 'ਉੱਤੇ ਨਾਲ ਮਿਲਦਾ ਕੋਈ ਵੀ ਸਫ਼ਾ';
$string['appearsinsubcontexts'] = 'ਅਧੀਨ-ਪ੍ਰਸੰਭ ਵਿੱਚ ਹੁੰਦਾ ਹੈ';
$string['assignrolesinblock'] = '{$a} ਬਲਾਕ ਵਿੱਚ ਰੋਲ ਦਿਉ';
$string['blocksettings'] = 'ਬਲਾਕ ਸੈਟਿੰਗ';
$string['bracketfirst'] = '{$a} (ਪਹਿਲਾਂ)';
$string['bracketlast'] = '{$a} (ਆਖਰੀ)';
$string['configureblock'] = '{$a} ਬਲਾਕ ਸੰਰਚਨਾ';
$string['contexts'] = 'ਸਫ਼ਾ ਪ੍ਰਸੰਗ';
$string['contexts_help'] = 'ਪ੍ਰਸੰਗ ਸਫ਼ਿਆਂ ਦੀ ਹੋਰ ਖਾਸ ਕਿਸਮ ਹੈ, ਜਿੱਥੇ ਇਹ ਬਲਾਕ ਨੂੰ ਅਸਲ ਬਲਾਕ ਟਿਕਾਣੇ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾ ਸਕਦਾ ਹੈ।ਤੁਹਾਡੇ ਕੋਲ ਅਸਲ ਬਲਾਕ ਟਿਕਾਣੇ ਅਤੇ ਤੁਹਾਡੇ ਮੌਜੂਦਾ ਟਿਕਾਣੇ ਦੇ ਮੁਤਾਬਕ ਵੱਖ-ਵੱਖ ਚੋਣਾਂ ਹੋ ਸਕਦੀਆਂ ਹਨ। ਉਦਾਹਰਨ ਲਈ, ਤੁਸੀਂ ਇੱਕ ਬਲਾਕ ਨੂੰ ਕੋਰਸ ਵਿੱਚ ਕੇਵਲ ਫੋਰਮ ਸਫ਼ਿਆਂ ਉੱਤੇ ਵੀ ਵਿਖਾਈ ਦੇਣ ਲਈ ਸੀਮਿਤ ਰੱਖਣ ਵਾਲੇ ਕੋਰਸ ਲਈ ਬਲਾਕ ਨੂੰ ਜੋੜ ਕੇ, ਅਤੇ ਤਦ ਫੋਰਮ ਵਿੱਚ ਜਾ ਕੇ ਕੇਵਲ ਫੋਰਮ ਸਫ਼ਿਆਂ ਲਈ ਵਿਖਾਉਣ ਵਾਸਤੇ ਬਲਾਕ ਸੈਟਇੰਗ ਨੂੰ ਫੇਰ ਸੋਧ ਸਕਦੇ ਹੋ।';
$string['createdat'] = 'ਅਸਲੀ ਬਲਾਕ ਟਿਕਾਣਾ';
$string['createdat_help'] = 'ਅਸਲੀ ਟਿਕਾਣਾ, ਜਿੱਥੇ ਬਲਾਕ ਬਣਾਇਆ ਗਿਆ ਸੀ। ਬਲਾਕ ਸੈਟਿੰਗ ਅਸਲੀ ਟਿਕਾਣੇ ਦੇ ਵਿੱਚ ਹੋਰ ਟਿਕਾਣਿਆਂ (ਪ੍ਰਸੰਗ) ਵਿੱਚ ਵਿੱਚ ਦਰਸਾ ਸਕਦੀ ਹੈ। ਉਦਾਹਰਨ ਲਈ, ਕੋਰਸ ਸਫ਼ੇ ਉੱਤੇ ਬਣਾਇਆ ਇੱਕ ਬਲਾਕ ਉਸ ਕੋਰਸ ਵਿੱਚ ਸਰਗਰਮੀਆਂ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾ ਸਕਦਾ ਹੈ। ਮੁੱਖ ਸਫ਼ੇ ਉੱਤੇ ਬਣਾਏ ਗਏ ਇੱਕ ਬਲਾਕ ਨੂੰ ਪੂਰੀ ਸਾਈਟ ਉੱਤੇ ਵਿਖਾਇਆ ਜਾ ਸਕਦਾ ਹੈ।';
$string['defaultregion'] = 'ਮੂਲ ਖੇਤਰ';
$string['defaultregion_help'] = 'ਥੀਮ ਇੱਕ ਜਾਂ ਵੱਧ ਨਾਂ ਵਾਲੇ ਖੇਤਰ ਦੇ ਸਕਦੇ ਹਨ, ਜਿੱਥੇ ਬਲਾਕ ਵਿਖਾਏ ਜਾਂਦੇ ਹਨ। ਇਹ ਸੈਟਿੰਗ ਤਹਿ ਕਰਦੀ ਹੈ ਕਿ ਇਹਨਾਂ ਵਿੱਚੋਂ ਤੁਸੀਂ ਕਿਹੜੇ ਨੂੰ ਮੂਲ ਰੂਪ ਵਿੱਚ ਵਿਖਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ। ਜੇ ਲੋੜ ਹੋਵੇ ਤਾਂ ਖੇਤਰ ਨੂੰ ਖਾਸ ਸਫ਼ੇ ਲਈ ਅਣਡਿੱਠਾ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।';
$string['defaultweight'] = 'ਮੂਲ ਭਾਰ';
$string['defaultweight_help'] = 'ਮੂਲ ਵੇਟ ਤੁਹਾਨੂੰ ਆਮ ਚੁਣਨ ਲਈ ਸਹਾਇਕ ਹੈ ਕਿ ਤੁਸੀਂ ਬਲਾਕ ਨੂੰ ਚੁਣੇ ਖੇਤਰ ਵਿੱਚ ਕਿੱਥੇ ਰੱਖਣਾ ਚਾਹੁੰਦੇ ਹੋ, ਉੱਤੇ ਜਾਂ ਹੇਠਾਂ। ਅੰਤਿਮ ਟਿਕਾਣੇ ਨੂੰ  ਖੇਤਰ ਦੇ ਸਭ ਬਲਾਕ ਤੋਂ ਕੱਢਿਆ ਜਾਂਦਾ ਹੈ (ਉਦਾਹਰਨ ਲਈ, ਕੇਵਲ ਇੱਕ ਹੀ ਬਲਾਕ ਸਭ ਤੋਂ ਉੱਤੇ ਹੋ ਸਕਦਾ ਹੈ)। ਇਹ ਮੁੱਲ ਨੂੰ ਲੋੜ ਮੁਤਾਬਕ ਖਾਸ ਸਫ਼ੇ ਲਈ ਅਣਡਿੱਠਾ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।';
$string['deleteblock'] = '{$a} ਬਲਾਕ ਹਟਾਓ';
$string['deleteblockcheck'] = 'ਕੀ ਤੁਸੀਂ ਇਹ ਬਲਾਕ ਟਾਈਟਲ {$a} ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['deleteblockwarning'] = '<p>ਤੁਸੀਂ ਬਲਾਕ ਹਟਾਉਣ ਜਾ ਰਹੇ ਹੋ, ਜੋ ਕਿ ਕਿਤੇ ਵਰਤਿਆ ਜਾ ਰਿਹਾ ਹੈ।</p><p>ਅਸਲੀ ਬਲਾਕ ਟਿਕਾਣਾ: {$a->location}<br /> ਸਫ਼ਾ ਕਿਸਮ ਉੱਤੇ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ: {$a->pagetype}</p><p>ਕੀ ਤੁਸੀਂ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?ੇ';
$string['deletecheck'] = 'ਕੀ {$a} ਬਲਾਕ ਹਟਾਉਣਾ ਹੈ?';
$string['dockblock'] = '';
$string['hideblock'] = '{$a} ਬਲਾਕ ਓਹਲੇ';
$string['hidedockpanel'] = 'ਡੌਕ ਪੈਨਲ ਓਹਲੇ';
$string['hidepanel'] = 'ਪੈਨਲ ਓਹਲੇ';
$string['moveblock'] = '{$a} ਬਲਾਕ ਭੇਜੋ';
$string['moveblockafter'] = '';
$string['moveblockbefore'] = '';
$string['moveblockhere'] = 'ਬਲਾਕ ਇੱਥੇ ਭੇਜੋ';
$string['movingthisblockcancel'] = 'ਇਹ ਬਲਾਕ ({$a}) ਭੇਜਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['onthispage'] = 'ਇਸ ਸਫ਼ੇ ਉੱਤੇ';
$string['pagetypes'] = 'ਸਫ਼ਾ ਕਿਸਮਾਂ';
$string['pagetypewarning'] = 'ਪਹਿਲਾਂ ਦਿੱਤੀ ਗਈ ਸਫ਼ਾ ਕਿਸਮ ਹੁਣ ਚੁਣਨਯੋਗ ਨਹੀਂ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ ਹੇਠਾਂ ਤੋਂ ਸਭ ਤੋਂ ਢੁੱਕਵਾਂ ਸਫ਼ਾ ਕਿਸਮ ਚੁਣੋ ਜੀ।';
$string['region'] = 'ਖੇਤਰ';
$string['restrictpagetypes'] = 'ਸਫ਼ਾ ਕਿਸਮਾਂ ਉੱਤੇ ਵਿਖਾਉ';
$string['showblock'] = '{$a} ਬਲਾਕ ਵੇਖਾਓ';
$string['showoncontextandsubs'] = '\'{$a}\' ਉੱਤੇ ਅਤੇ ਇਸ ਵਿੱਚ ਕਿਸੇ ਵੀ ਸਫ਼ੇ ਉੱਤੇ ਵਿਖਾਉ';
$string['showoncontextonly'] = 'ਕੇਵਲ \'{$a}\' ਉੱਤੇ ਵਿਖਾਉ';
$string['showonentiresite'] = 'ਪੂਰੀ ਸਾਈਟ ਉੱਤੇ ਵਿਖਾਉ';
$string['showonfrontpageandsubs'] = 'ਪਹਿਲੇ ਸਫ਼ੇ ਅਤੇ ਪਹਿਲੇ ਸਫ਼ੇ ਉੱਤੇ ਜੋੜੇ ਕਿਸੇ ਵੀ ਸਫ਼ੇ ਉੱਤੇ ਵਿਖਾਉ';
$string['showonfrontpageonly'] = 'ਕੇਵਲ ਪਹਿਲੇ ਸਫ਼ੇ ਉੱਤੇ ਵਿਖਾਉ';
$string['subpages'] = 'ਸਫ਼ੇ ਚੁਣੋ';
$string['thisspecificpage'] = 'ਇਹ ਖਾਸ ਸਫ਼ਾ';
$string['undockall'] = 'ਸਭ ਅਣ-ਡੌਕ';
$string['undockblock'] = '{$a} ਬਲਾਕ ਅਣ-ਡੌਕ ਕਰੋ';
$string['undockitem'] = 'ਇਹ ਆਈਟਮ ਅਣ-ਡੌਕ ਕਰੋ';
$string['visible'] = 'ਦਿੱਖ';
$string['weight'] = 'ਭਾਰ';
$string['wherethisblockappears'] = 'ਜਿੱਥੇ ਇਹ ਬਲਾਕ ਵਿਖਾਈ ਦਿੰਦਾ ਹੈ';
