<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_banners', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_banners
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bannerdays'] = 'ਵਿਖਾਉਣ ਲਈ ਦਿਨ';
$string['bannerdeleted'] = 'ਬੈਨਰ ਹਟਾਇਆ ਗਿਆ';
$string['bannerformat'] = 'ਇਹ ਬਲਾਕ ਹੇਠ ਦਿੱਤੀਆਂ ਹਦਾਇਤਾਂ ਨੂੰ ਪੂਰਾ ਕਰਨ ਵਾਲੇ ਅੱਪਲੋਡ ਕੀਤੇ ਬੈਨਰ ਨੂੰ ਵਿਖਾਵੇਗਾ:';
$string['banner_order'] = 'ਬੈਨਰ ਕ੍ਰਮ';
$string['choose_file_2_upload'] = 'ਅੱਪਲੋਡ ਕਰਨ ਲਈ ਫਾਇਲ ਚੁਣੋ';
$string['displayorder'] = 'ਵਿਖਾਉਣ ਕ੍ਰਮ';
$string['fileformat'] = 'ਮਨਜ਼ੂਰਸ਼ੁਦਾ ਫਾਇਲ ਫਾਰਮੈਟ';
$string['height'] = 'ਬੈਨਰ ਉਚਾਈ (px)';
$string['maxday'] = 'ਵੱਧ ਤੋਂ ਵੱਧ ਦਿਨ';
$string['newbannersblock'] = '(ਨਵੇਂ ਬੈਨਰ ਬਲਾਕ)';
$string['nobanners'] = 'ਵਿਖਾਉਣ ਲਈ ਕੋਈ ਅੱਪਲੋਡ ਬੈਨਰ ਨਹੀਂ';
$string['nopermission'] = 'ਤੁਹਾਨੂੰ ਇੱਥੇ ਬੈਨਰ ਜੋੜਨ ਲਈ ਅਧਿਕਾਰ ਨਹੀਂ ਹਨ';
$string['permission_2_upload_banner'] = 'ਬੈਨਰ ਅੱਪਲੋਡ ਕਰਨ ਲਈ ਅਧਿਕਾਰ';
$string['pluginname'] = 'ਬੈਨਰ';
$string['speed_in_second'] = 'ਸਪੀਡ (ਸਕਿੰਟ/ਬੈਨਰ)';
$string['startdate'] = 'ਵਿਖਾਉਣਾ ਸ਼ੁਰੂ';
$string['title'] = 'ਬਲਾਕ ਨਾਂ (ਚੋਣਵਾਂ)';
$string['upload'] = 'ਅੱਪਲੋਡ';
$string['urllink'] = 'ਹਾਈਪਰਲਿੰਕ URL (ਚੋਣਵਾਂ):';
$string['width'] = 'ਬੈਨਰ ਚੌੜਾਈ (px)';
