<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_checklist', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_checklist
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checklist'] = 'ਚੈਕ-ਲਿਸਟ';
$string['checklist:addinstance'] = 'ਚੈਕ-ਲਿਸਟ ਬਲਾਕ ਮੇਰੇ ਮੂਡਲ ਸਫ਼ੇ ਵਿੱਚ ਜੋੜੋ';
$string['checklist:myaddinstance'] = 'ਨਵਾਂ ਚੈਕ-ਲਿਸਟ ਬਲਾਕ ਜੋੜੋ';
$string['choosechecklist'] = 'ਚੈਕ-ਲਿਸਟ ਚੁਣੋ';
$string['choosegroup'] = 'ਮੂਲ ਗਰੁੱਪ';
$string['nochecklist'] = 'ਵਿਖਾਉਣ ਲਈ ਚੈਕਲਿਸਟ ਚੁਣਨ ਵਾਸਤੇ ਇਹ ਬਲਾਕ ਕਿਰਪਾ ਕਰਕੇ ਸੋਧੋ';
$string['nochecklistplugin'] = 'ਤੁਹਾਨੂੰ ਇਹ ਬਲਾਕ ਦੇ ਕੰਮ ਕਰਨ ਲਈ ਚੈਕਲਿਸਟ ਪਲੱਗਇਨ ਦੇ ਨਵੇਂ ਵਰਜਨ ਨੂੰ ਇੰਸਟਾਲ ਕਰਨ ਦੀ ਲੋੜ ਹੈ';
$string['nousers'] = 'ਕੋਈ ਯੂਜ਼ਰ ਨਹੀਂ';
$string['pluginname'] = 'ਚੈਕ-ਲਿਸਟ';
