<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_configurable_reports', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_configurable_reports
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitypost'] = 'ਪੋਸਟ ਸਰਗਰਮੀ';
$string['activityview'] = 'ਝਲਕ ਸਰਗਰਮੀ';
$string['addreport'] = 'ਰਿਪੋਰਟ ਜੋੜੋ';
$string['anyone'] = 'ਕੋਈ ਵੀ';
$string['anyone_summary'] = 'ਕੈਪਸ ਵਿੱਚ ਕੋਈ ਵੀ ਵਿਦਿਆਰਥੀ ਇਹ ਰਿਪੋਰਟ ਨੂੰ ਵੇਖ ਸਕੇਗਾ';
$string['availablemarks'] = 'ਉਪਲੱਬਧ ਨੰਬਰ';
$string['average'] = 'ਔਸਤ';
$string['badconditionexpr'] = 'ਗਲਤ ਸ਼ਰਤ ਸਮੀਕਰਨ';
$string['badsize'] = 'ਗਲਤ ਆਕਾਰ, ਇਹ &#37; ਜਾਂ px ਵਿੱਚ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['badtablewidth'] = 'ਗਲਤ ਚੌੜਾਈ, ਇਹ &#37; ਵਿੱਚ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ ਜਾਂ ਅਸਲ ਮੁੱਲ';
$string['blockname'] = 'ਰਿਪੋਰਟ ਸੰਰਚਨਾ';
$string['calcs'] = 'ਗਣਨਾ';
$string['categories'] = 'ਕੈਟਾਗਰੀਆਂ';
$string['categoryfield'] = 'ਕੈਟਾਗਰੀ ਖੇਤਰ';
$string['categoryfieldorder'] = 'ਕੈਟਾਗਰੀ ਖੇਤਰ ਕ੍ਰਮ';
$string['ccoursefield'] = 'ਕੋਰਸ ਖੇਤਰ';
$string['cellalign'] = 'ਸੈੱਲ ਇਕਸਾਰ';
$string['cellsize'] = 'ਸੈੱਲ ਆਕਾਰ';
$string['cellwrap'] = 'ਸੈੱਲ ਸਮੇਟੋ';
$string['column'] = 'ਕਾਲਮ';
$string['columnandcellproperties'] = 'ਕਾਲਮ ਅਤੇ ਸੈੱਲ ਵਿਸ਼ੇਸ਼ਤਾ';
$string['columncalculations'] = 'ਕਾਲਮ ਗਣਨਾ';
$string['columns'] = 'ਕਾਲਮ';
$string['comp_calcs'] = 'ਕੈਲਸ';
$string['comp_calcs_help'] = '<p>ਇੱਥੇ ਤੁਸੀਂ ਕਾਲਮਾਂ ਦੀ ਗਣਨਾ ਜੋੜ ਸਕਦੇ ਹੋ, ਜਿਵੇਂ ਕਿ: ਕੋਰਸ ਵਿੱਚ ਦਾਖਲਾ ਲੈਣ ਵਾਲੇ ਯੂਜ਼ਰਾਂ ਦੀ ਗਿਣਤੀ ਦੀ ਔਸਤ</p>

<p>ਹੋਰ ਜਾਣਕਾਰੀ:<a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">ਪਲੱਗਇਨ ਦਸਤਾਵੇਜ਼</a></p>';
$string['comp_calculations'] = 'ਕੈਲਸ';
$string['comp_calculations_help'] = '<p>ਇੱਥੇ ਤੁਸੀਂ ਕਾਲਮਾਂ ਦੀ ਗਣਨਾ ਜੋੜ ਸਕਦੇ ਹੋ, ਜਿਵੇਂ ਕਿ: ਕੋਰਸ ਵਿੱਚ ਦਾਖਲਾ ਲੈਣ ਵਾਲੇ ਯੂਜ਼ਰਾਂ ਦੀ ਗਿਣਤੀ ਦੀ ਔਸਤ</p>';
$string['comp_columns'] = 'ਕਾਲਮ';
$string['comp_columns_help'] = '<p>ਇੱਥੇ ਤੁਸੀਂ ਆਪਣੀ ਰਿਪੋਰਟ ਲਈ ਰਿਪੋਰਟ ਦੀ ਕਿਸਮ ਦੇ ਮੁਤਾਬਕ ਵੱਖ-ਵੱਖ ਕਾਲਮ ਚੁਣ ਸਕਦੇ ਹੋ</p>

<p>ਹੋਰ ਜਾਣਕਾਰੀ: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">ਪਲੱਗਇਨ ਮੋਡੀਊਲ</a></p>';
$string['comp_conditions'] = 'ਸ਼ਰਤਾਂ';
$string['comp_conditions_help'] = '<p>ਇੱਥੇ ਤੁਸੀਂ ਸ਼ਰਤਾਂ ਦੇ ਸਕਦੇ ਹੋ (ਜਿਵੇਂ ਕਿ ਇਹ ਵਰਗ ਤੋਂ ਹੀ ਕੋਰਸ, ਕੇਵਲ ਸਪੇਨ ਤੋਂ ਯੂਜ਼ਰ ਹੀ ਆਦਿ.. </p>

<p>ਤੁਸੀਂ ਲਾਜ਼ੀਕਲ ਸਮੀਕਰਨ ਵੀ ਜੋੜ ਸਕਦੇ ਹੋ, ਜੇ ਤੁਸੀਂ ਇੱਕ ਤੋਂ ਵੱਧ ਸ਼ਰਤਾਂ ਨੂੰ ਵਰਤਣ ਜਾ ਰਹੇ ਹੋ।</p>

<p>ਹੋਰ ਮੱਦਦ ਲਈ: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">ਪਲੱਗਇਨ ਦਸਤਾਵੇਜ਼</a></p>';
$string['comp_customsql'] = 'ਕਸਟਮ SQL';
$string['comp_customsql_help'] = '<p>ਇੱਕ ਚਾਲੂ SQL ਕਿਊਰੀ ਜੋੜਨੀ। ਮੂਡਲ ਡਾਟਾਬੇਸ ਪ੍ਰੀਫਿਕਸ $CFG->prefix, ਇਸ ਦੀ ਬਜਾਏ ਬਿਨਾਂ ਕਾਮਿਆਂ ਦੇ "prefix_"  ਵਰਤੋਂ</p>
<p>ਉਦਾਹਰਨ ਲਈ: SELECT * FROM prefix_course</p>

<p>ਤੁਸੀਂ ਬਹੁਤ ਸਾਰੀਆਂ SQL ਰਿਪੋਰਟਾਂ ਇੱਥੇ ਵੇਖ ਸਕਦੇ ਹੋ: <a href="http://docs.moodle.org/en/ad-hoc_contributed_reports" target="_blank">ਖਾਸ ਯੋਗਦਾਨੀ ਰਿਪੋਰਟਾਂ</a></p>

<p>ਕਿਉਂਕਿ ਇਹ ਬਲਾਕ ਟਿਮ ਹੰਟ ਦੀਆਂ CustomSQL ਕਿਊਰੀ ਰਿਪੋਰਟਾਂ ਲਈ ਸਹਾਇਕ, ਇਸਕਰਕੇ ਤੁਸੀਂ ਕੋਈ ਵੀ ਕਿਊਰੀ ਵਰਤ ਸਕਦੇ ਹੋ।</p>

<p>ਜੇ ਤੁਸੀਂ ਰਿਪੋਰਟਾਂ ਵਿੱਚ ਸਮਾਂ ਟੋਕਨ ਵਰਤਣ ਜਾ ਰਹੇ ਹੋ ਤਾਂ "ਸਮਾਂ ਫਿਲਟਰ" ਜੋੜਨਾ ਯਾਦ ਰੱਖੋ</p>

<p>ਫਿਲਟਰ ਵਰਤਣ ਲਈ ਵੇਖੋ<a href="http://docs.moodle.org/en/blocks/configurable_reports/#Creating_a_SQL_Report" target="_blank">ਇੱਕ SQL ਰਿਪੋਰਟ ਬਣਾਉਣ ਦੀ ਸਿਖਲਾਈ (ਅੰਗਰੇਜ਼ੀ)</a></p>';
$string['comp_filters'] = 'ਫਿਲਟਰ';
$string['comp_filters_help'] = '<p>ਇੱਥੇ ਤੁਸੀਂ ਵਿਖਾਏ ਜਾਣ ਵਾਲੇ ਫਿਲਟਰਾਂ ਦੀ ਚੋਣ ਕਰ ਸਕਦੇ ਹੋ</p>

<p>ਇੱਕ ਫਿਲਟਰ ਯੂਜ਼ਰ ਨੂੰ ਰਿਪੋਰਟ ਨਤੀਜਿਆਂ ਨੂੰ ਫਿਲਟਰ ਕਰਨ ਲਈ ਰਿਪੋਰਟ ਤੋਂ ਕਾਲਮ ਚੁਣਨ ਦਿੰਦਾ ਹੈ</p>

<p>ਜੇ ਤੁਹਾਡੀ ਰਿਪੋਰਟ ਦੀ ਕਿਸਮ SQL ਹੈ ਤਾਂ ਫਿਲਟਰ ਵਰਤਣ ਲਈ ਵੇਖੋ: <a href="http://docs.moodle.org/en/blocks/configurable_reports/#Creating_a_SQL_Report" target="_blank">ਇੱਕ SQL ਰਿਪੋਰਟ ਬਣਾਉਣ ਲਈ ਸਿਖਲਾਈ (ਅੰਗਰੇਜ਼ੀ)</a></p>

<p>ਹੋਰ ਮੱਦਦ: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">ਪਲੱਗਇਨ ਦਸਤਾਵੇਜ਼</a></p>';
$string['componenthelp'] = 'ਭਾਗ ਮੱਦਦ';
$string['comp_ordering'] = 'ਕ੍ਰਮ';
$string['comp_ordering_help'] = '<p>ਇੱਥੇ ਤੁਸੀ ਖੇਤਰ ਅਤੇ ਦਿਸ਼ਾਵਾਵਾਂ ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਰਿਪੋਰਟ ਵਿੱਚ ਕ੍ਰਮ ਦੀ ਚੋਣ ਕਰ ਸਕਦੇ ਹੋ</p>

<p>ਹੋਰ ਜਾਣਕਾਰੀ: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">ਪਲੱਗਇਨ ਦਸਤਾਵੇਜ਼</a></p>';
$string['comp_permissions'] = 'ਅਧਿਕਾਰ';
$string['comp_permissions_help'] = '<p>ਇੱਥੇ ਤੁਸੀਂ ਚੋਣ ਕਰ ਸਕਦੇ ਹੋ ਕਿ ਕੌਣ ਰਿਪੋਰਟ ਨੂੰ ਵੇਖ ਸਕਦਾ ਹੈ।</p>

<p>ਤੁਸੀਂ ਆਖਰੀ ਅਧਿਕਾਰ ਕੱਢਣ ਲਈ ਲਾਜ਼ੀਕਲ ਸਮੀਕਰਨ ਜੋੜ ਸਕਦੇ ਹੋ, ਜੇ ਤੁਸੀਂ ਇੱਕ ਤੋਂ ਵੱਧ ਸ਼ਰਤਾਂ ਨੂੰ ਵਰਤ ਰਹੇ ਹੋ।</p>

<p>ਹੋਰ ਮੱਦਦ ਲਈ:<a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">ਪਲੱਗਇਨ ਦਸਤਾਵੇਜ਼</a></p>';
$string['comp_plot'] = 'ਵਾਹੋ';
$string['comp_plot_help'] = '<p>ਇੱਥੇ ਤੁਸੀਂ ਆਪਣੀ ਰਿਪੋਰਟ ਲਈ ਰਿਪੋਰਟ ਕਾਲਮ ਤੇ ਮੁੱਲਾਂ ਉੱਤੇ ਗਰਾਫ਼ ਜੋੜ ਸਕਦੇ ਹੋ</p>

<p>ਮੱਦਦ ਲਈ ਵੇਖੋ: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">ਪਲੱਗਇਨ ਦਸਤਾਵੇਜ਼</a></p>';
$string['comp_template'] = 'ਟੈਪਲੇਟ';
$string['comp_template_help'] = '<p>ਤੁਸੀਂ ਟੈਪਲੇਟ (ਨਮੂਨੇ) ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਰਿਪੋਰਟ ਦਾ ਢਾਂਚਾ ਸੋਧ ਸਕਦੇ ਹੋ</p>

<p>ਬਦਲਵੇਂ ਨੰਬਰਾਂ ਨੂੰ ਵੇਖਣ ਲਈ ਟੈਪਲੇਟ ਬਣਾਉਣ ਲਈ, ਤੁਸੀਂ ਹੈੱਡਰ, ਫੁੱਟਰ ਵਿੱਚ ਵਰਤ ਸਕਦੇ ਹੋ ਅਤੇ ਹਰ ਰਿਪੋਰਟ ਰਿਕਾਰਡ ਵਿੱਚ ਮੱਦਦ ਬਟਨਾਂ ਨਾਲ ਜਾਂ ਉਸੇ ਸਫ਼ੇ ਵਿੱਚ ਵਿਖਾਈ ਜਾਣਕਾਰੀ ਲਈ ਵਰਤ ਸਕਦੇ ਹੋ।</p>

<p>ਹੋਰ ਮੱਦਦ ਲਈ:<a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">ਪਲੱਗਇਨ ਦਸਤਾਵੇਜ਼</a>';
$string['conditionexpr'] = 'ਸ਼ਰਤ';
$string['conditionexpr_conditions'] = 'ਸ਼ਰਤ';
$string['conditionexpr_conditions_help'] = '<p>ਤੁਸੀਂ ਲਾਜ਼ਿਕ ਸਮੀਕਰਨ ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਸ਼ਰਤਾਂ ਨੂੰ ਜੋੜ ਸਕਦੇ ਹੋ</p>

<p>ਇਹਨਾਂ ਓਪਰੇਟਰਾਂ ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਢੁੱਕਵਾਂ ਲਾਜ਼ਿਕ ਸਮੀਕਰਨ ਦਿਉ: AND, OR, NOR</p>';
$string['conditionexprhelp'] = 'ਵੈਧ ਸ਼ਰਤ ਦਿਉ, ਜਿਵੇਂ: (c1 ਤੇ c2) ਜਾਂ (c4 ਤੇ c3)';
$string['conditionexpr_permissions'] = 'ਸ਼ਰਤ';
$string['conditionexpr_permissions_help'] = '<p>ਤੁਸੀਂ ਲਾਜ਼ਿਕ ਸਮੀਕਰਨ ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਸ਼ਰਤਾਂ ਨੂੰ ਜੋੜ ਸਕਦੇ ਹੋ</p>

<p>ਇਹਨਾਂ ਓਪਰੇਟਰਾਂ ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਢੁੱਕਵਾਂ ਲਾਜ਼ਿਕ ਸਮੀਕਰਨ ਦਿਉ: AND, OR</p>';
$string['conditions'] = 'ਸ਼ਰਤਾਂ';
$string['configurable_reports:addinstance'] = 'ਨਵਾਂ ਸੰਰਚਨਾਯੋਗ ਰਿਪੋਰਟ ਬਲਾਕ ਜੋੜੋ';
$string['configurable_reports:manageownreports'] = 'ਆਪਣੀਆਂ ਰਿਪੋਰਟਾਂ ਦਾ ਪ੍ਰਬੰਧ';
$string['configurable_reports:managereports'] = 'ਰਿਪੋਰਟ ਪ੍ਰਬੰਧ';
$string['configurable_reports:managesqlreports'] = 'SQL ਰਿਪੋਰਟ ਪ੍ਰਬੰਧ';
$string['configurable_reports:viewreports'] = 'ਰਿਪੋਰਟਾਂ ਵੇਖੋ';
$string['confirmdeletereport'] = 'ਕੀ ਤੁਸੀਂ ਇਹ ਰਿਪੋਰਟ ਹਟਾਉਣੀ ਚਾਹੁੰਦੇ ਹੋ?';
$string['coursecategories'] = '';
$string['coursecategory'] = 'ਕੈਟਾਗਰੀ ਵਿੱਚ ਕੋਰਸ';
$string['coursechild'] = 'ਕੋਰਸ, ਜੋ ਕਿ ਅਧੀਨ ਹਨ ਇਸ ਦੇ';
$string['coursededicationtime'] = 'ਕੋਰਸ ਸਮਰਪਣ ਸਮਾਂ';
$string['coursefield'] = 'ਕੋਰਸ ਖੇਤਰ';
$string['coursefieldorder'] = 'ਕੋਰਸ ਖੇਤਰ ਕ੍ਰਮ';
$string['coursemodules'] = '';
$string['courseparent'] = 'ਕੋਰਸ, ਜਿਸ ਦਾ ਮੁੱਢ ਹੈ';
$string['courses'] = 'ਕੋਰਸ';
$string['coursestats'] = 'ਕੋਰਸ ਅੰਕੜੇ';
$string['cron'] = '';
$string['crondescription'] = '';
$string['cron_help'] = '';
$string['crrepository'] = '';
$string['crrepositoryinfo'] = '';
$string['currentreportcourse'] = 'ਮੌਜੂਦਾ ਰਿਪੋਰਟ ਕੋਰਸ';
$string['currentreportcourse_summary'] = 'ਕੋਰਸ, ਜਿੱਥੇ ਰਿਪੋਰਟ ਬਣਾਈ ਜਾ ਚੁੱਕੀ ਹੈ';
$string['currentuser'] = 'ਮੌਜੂਦਾ ਯੂਜ਼ਰ';
$string['currentusercourses'] = 'ਮੌਜੂਦਾ ਯੂਜ਼ਰ ਨੇ ਕੋਰਸਾਂ ਲਈ ਦਾਖਲਾ ਲਿਆ';
$string['currentusercourses_summary'] = 'ਮੌਜੂਦਾ ਯੂਜ਼ਰ ਕੋਰਸਾਂ ਦੀ ਸੂਚੀ (ਕੇਵਲ ਵਿਖਾਈ ਦੇਣ ਵਾਲੇ ਕੋਰਸ)';
$string['currentuserfinalgrade'] = 'ਕੋਰਸ ਵਿੱਚ ਮੌਜੂਦਾ ਯੂਜ਼ਰ ਦੇ ਅੰਤਿਮ ਗਰੇਡ';
$string['currentuserfinalgrade_summary'] = 'ਇਹ ਕਾਲਮ ਮੌਜੂਦਾ ਯੂਜ਼ਰ ਦੇ ਅੰਤਿਮ ਗਰੇਡ ਕਤਾਰ-ਕੋਰਸ ਵਿੱਚ ਵਿਖਾਉਂਦਾ ਹੈ';
$string['currentuser_summary'] = 'ਯੂਜ਼ਰ, ਜੋ ਕਿ ਰਿਪੋਰਟ ਵੇਖ ਰਿਹਾ ਹੈ';
$string['cuserfield'] = 'ਯੂਜ਼ਰ ਖੇਤਰ ਸ਼ਰਤ';
$string['custom'] = 'ਕਸਟਮ';
$string['customdateformat'] = 'ਪਸੰਦੀਦਾ ਮਿਤੀ ਫਾਰਮੈਟ';
$string['customsql'] = 'ਕਸਟਮ SQL';
$string['datatables'] = '';
$string['datatablesinfo'] = '';
$string['date'] = 'ਮਿਤੀ';
$string['dateformat'] = 'ਮਿਤੀ ਫਾਰਮੈਟ';
$string['dbhost'] = '';
$string['dbhostinfo'] = '';
$string['dbname'] = '';
$string['dbnameinfo'] = '';
$string['dbpass'] = '';
$string['dbpassinfo'] = '';
$string['dbuser'] = '';
$string['dbuserinfo'] = '';
$string['direction'] = 'ਦਿਸ਼ਾ';
$string['disabled'] = 'ਆਯੋਗ';
$string['displayglobalreports'] = '';
$string['displayreportslist'] = '';
$string['donotshowtime'] = 'ਮਿਤੀ ਜਾਣਕਾਰੀ ਨਾ ਵੇਖਾਓ';
$string['download'] = 'ਡਾਊਨਲੋਡ';
$string['downloadreport'] = 'ਰਿਪੋਰਟ ਡਾਊਨਲੋਡ ਕਰੋ';
$string['email_message'] = '';
$string['email_send'] = '';
$string['email_subject'] = '';
$string['enabled'] = 'ਯੋਗ ਕੀਤਾ';
$string['enableglobal'] = '';
$string['enablejsordering'] = 'ਜਾਵਾਸਕ੍ਰਿਪਟ ਕ੍ਰਮ ਚਾਲੂ';
$string['enablejspagination'] = 'ਜਾਵਾਸਕ੍ਰਿਪਟ ਸਫ਼ਿਆਂ ਦੀ ਗਿਣਤੀ ਚਾਲੂ';
$string['endtime'] = 'ਸਮਾਪਤੀ ਮਿਤੀ';
$string['enrolledstudents'] = '';
$string['error_field'] = 'ਖੇਤਰ ਮਨਜ਼ੂਰ ਨਹੀਂ ਹੈ';
$string['error_operator'] = 'ਓਪਰੇਟਰ ਮਨਜ਼ੂਰ ਨਹੀਂ ਹੈ';
$string['error_value_expected_integer'] = 'ਪੂਰਨ ਅੰਕ ਦੇ ਰੂਪ ਵਿੱਚ ਮੁੱਲ ਚਾਹੀਦਾ ਸੀ';
$string['executeat'] = '';
$string['executeatinfo'] = '';
$string['export_csv'] = '';
$string['export_ods'] = 'ODS ਫਾਰਮੈਟ ਵਿੱਚ ਐਕਸਪੋਰਟ';
$string['exportoptions'] = 'ਐਕਸਪੋਰਟ ਚੋਣਾਂ';
$string['exportreport'] = 'ਰਿਪੋਰਟ ਐਕਸਪੋਰਟ';
$string['export_xls'] = 'XLS ਫਾਰਮੈਟ ਵਿੱਚ ਐਕਸਪੋਰਟ';
$string['fcoursefield'] = 'ਕੋਰਸ ਖੇਤਰ ਫਿਲਟਰ';
$string['field'] = 'ਖੇਤਰ';
$string['filter'] = 'ਫਿਲਟਰ';
$string['filter_all'] = 'ਸਭ';
$string['filter_apply'] = 'ਲਾਗੂ ਕਰੋ';
$string['filtercategories'] = 'ਫਿਲਟਰ ਵਰਗ';
$string['filtercategories_summary'] = 'ਵਰਗ ਮੁਤਾਬਕ ਫਿਲਟਰ ਕਰੋ';
$string['filtercoursecategories'] = '';
$string['filtercoursecategories_summary'] = '';
$string['filtercoursemodules'] = '';
$string['filtercoursemodules_summary'] = '';
$string['filtercourses'] = 'ਕੋਰਸ';
$string['filtercourses_summary'] = 'ਇਹ ਫਿਲਟਰ ਕੋਰਸਾਂ ਦੀ ਸੂਚੀ ਵਿਖਾਉਂਦਾ ਹੈ। ਇੱਕ ਸਮੇਂ ਕੇਵਲ ਇੱਕ ਹੀ ਕੋਰਸ ਚੁਣਿਆ ਜਾ ਸਕਦਾ ਹੈ';
$string['filterenrolledstudents'] = '';
$string['filterenrolledstudents_summary'] = '';
$string['filterrole'] = '';
$string['filterrole_summary'] = '';
$string['filters'] = 'ਫਿਲਟਰ';
$string['filter_searchtext'] = '';
$string['filter_searchtext_summary'] = '';
$string['filtersemester'] = '';
$string['filtersemester_list'] = '';
$string['filtersemester_summary'] = '';
$string['filterstartendtime_summary'] = 'ਸ਼ੁਰੂ / ਅੰਤ ਮਿਤੀ ਫਿਲਟਰ';
$string['filtersubcategories'] = '';
$string['filtersubcategories_summary'] = '';
$string['filteruser'] = '';
$string['filterusers'] = '';
$string['filterusers_summary'] = '';
$string['filteruser_summary'] = '';
$string['filteryearhebrew'] = '';
$string['filteryearhebrew_list'] = '';
$string['filteryearhebrew_summary'] = '';
$string['filteryearnumeric'] = '';
$string['filteryearnumeric_summary'] = '';
$string['filteryears'] = '';
$string['filteryears_list'] = '';
$string['filteryears_summary'] = '';
$string['fixeddate'] = 'ਸਥਿਰ ਮਿਤੀ';
$string['footer'] = 'ਫੁੱਟਰ';
$string['forcemidnight'] = 'ਅੱਧੀ ਰਾਤ ਲਈ ਮਜ਼ਬੂਰ';
$string['fuserfield'] = 'ਯੂਜ਼ਰ ਖੇਤਰ ਫਿਲਟਰ';
$string['global'] = '';
$string['global_help'] = '';
$string['globalstatsshouldbeenabled'] = 'ਸਾਈਟ ਅੰਕੜੇ ਚਾਲੂ ਹੋਣੇ ਚਾਹੀਦੇ ਹਨ। ਐਡਮਿਨ ->ਸਰਵਰ -> ਅੰਕੜੇ ਉੱਤੇ ਜਾਓ';
$string['groupseries'] = 'ਗਰੁੱਪ ਲੜੀ';
$string['groupvalues'] = 'ਗਰੁੱਮ ਉਹੀ ਮੁੱਲ (ਜੋੜ)';
$string['header'] = 'ਹੈੱਡਰ';
$string['importfromrepository'] = '';
$string['importreport'] = 'ਰਿਪੋਰਟ ਇੰਪੋਰਟ ਕਰੋ';
$string['includesubcats'] = 'ਸਬ-ਵਰਗਾਂ ਸਮੇਤ';
$string['jsordering'] = 'ਜਾਵਾਸਕ੍ਰਿਪਟ ਕ੍ਰਮ';
$string['jsordering_help'] = 'ਜਾਵਾਸਕ੍ਰਿਪਟ ਕ੍ਰਮ ਤੁਹਾਨੂੰ ਰਿਪੋਰਟ ਨੂੰ ਕ੍ਰਮਬੱਧ ਕਰਨ ਲਈ ਸਹਾਇਕ ਹੈ, ਬਿਨਾਂ ਸਫ਼ੇ ਨੂੰ ਮੁੜ-ਲੋਡ ਕੀਤੇ';
$string['lastexecutiontime'] = '';
$string['line'] = 'ਲਾਈਨ ਗਰਾਫ਼';
$string['linesummary'] = 'ਲਾਈਨ ਗਰਾਫ਼ ਡਾਟੇ ਦੀਆਂ ਕਈ ਲੜੀਆਂ ਨਾਲ';
$string['listofsqlreports'] = '<a href="http://docs.moodle.org/en/ad-hoc_contributed_reports" target="_blank">SQL ਯੋਗਦਾਨ ਦਿੱਤੀਆਂ ਰਿਪੋਰਟਾਂ ਦੀ ਸੂਚੀ</a>';
$string['managereports'] = 'ਰਿਪੋਰਟ ਪ੍ਰਬੰਧ';
$string['max'] = 'ਵੱਧੋ-ਵੱਧ';
$string['min'] = 'ਘੱਟੋ-ਘੱਟ';
$string['missingcolumn'] = 'ਕਾਲਮ ਚਾਹੀਦਾ ਹੈ';
$string['module'] = 'ਮੋਡੀਊਲ';
$string['newreport'] = 'ਨਵੀਂ ਰਿਪੋਰਟ';
$string['nocalcsyet'] = 'ਹਾਲੇ ਕੋਈ ਗਣਨਾ ਨਹੀਂ';
$string['nocolumnsyet'] = 'ਹਾਲੇ ਕੋਈ ਕਾਲਮ ਨਹੀਂ';
$string['noconditionsyet'] = 'ਹਾਲੇ ਕੋਈ ਸ਼ਰਤ ਨਹੀਂ';
$string['noexplicitprefix'] = 'ਕੋਈ ਸਪਸ਼ਟ ਅਗੇਤਰ ਨਹੀਂ';
$string['nofiltersyet'] = 'ਹਾਲੇ ਕੋਈ ਫਿਲਟਰ ਨਹੀਂ';
$string['nofilteryet'] = 'ਹਾਲੇ ਕੋਈ ਫਿਲਟਰ ਨਹੀਂ';
$string['noorderingyet'] = 'ਹਾਲੇ ਕੋਈ ਕ੍ਰਮਬੱਧ ਨਹੀਂ';
$string['nopermissionsyet'] = 'ਹਾਲੇ ਕੋਈ ਅਧਿਕਾਰ ਨਹੀਂ';
$string['noplotyet'] = 'ਹਾਲੇ ਕੋਈ ਪਲਾਟ ਨਹੀਂ';
$string['norecordsfound'] = 'ਕੋਈ ਰਿਕਾਰਡ ਨਹੀਂ ਲੱਭਿਆ';
$string['noreportsavailable'] = 'ਕੋਈ ਰਿਪੋਰਟ ਉਪਲੱਬਧ ਨਹੀਂ';
$string['norowsreturned'] = 'ਕੋਈ ਕਤਾਰ ਨਹੀਂ ਮਿਲੀ';
$string['nosemicolon'] = 'ਕੋਈ ਅਰਧ-ਕਾਲਮ';
$string['notallowedwords'] = 'ਮਨਜ਼ੂਰ ਸ਼ਬਦ ਨਹੀਂ';
$string['operator'] = 'ਓਪਰੇਟਰ';
$string['ordering'] = 'ਕ੍ਰਮਬੱਧ';
$string['pagination'] = 'ਸਫ਼ਿਆਂ ਦੀ ਗਿਣਤੀ';
$string['pagination_help'] = 'ਹਰ ਸਫ਼ੇ ਉੱਤੇ ਵਿਖਾਏ ਜਾਣ ਵਾਲੇ ਰਿਕਾਰਡਾਂ ਦੀ ਗਿਣਤੀ। ਜ਼ੀਰੋ ਦਾ ਅਰਥ ਹੈ ਕੋਈ ਸਫ਼ਾ ਗਿਣਤੀ ਨਹੀਂ।';
$string['parentcategory'] = 'ਮੁੱਢਲਾ ਵਰਗ';
$string['permissions'] = 'ਅਧਿਕਾਰ';
$string['pie'] = 'ਪਾਈ';
$string['pieareaname'] = 'ਨਾਂ';
$string['pieareavalue'] = 'ਮੁੱਲ';
$string['piesummary'] = 'ਪਾਈ ਗਰਾਫ਼';
$string['plot'] = 'ਵਾਹੋ - ਗਰਾਫ਼';
$string['pluginname'] = 'ਰਿਪੋਰਟ ਸੰਰਚਨਾ';
$string['previousdays'] = 'ਪਿਛਲੇ ਦਿਨ';
$string['previousend'] = 'ਪਿਛਲਾ ਅੰਤ';
$string['previousstart'] = 'ਪਿਛਲਾ ਸ਼ੁਰੂ';
$string['printreport'] = 'ਰਿਪੋਰਟ ਪ੍ਰਿੰਟ ਕਰੋ';
$string['puserfield'] = 'ਯੂਜ਼ਰ ਖੇਤਰ ਮੁੱਲ';
$string['puserfield_summary'] = 'ਚੁਣੇ ਖੇਤਰ ਵਿੱਚ ਚੁਣੇ ਮੁੱਲ ਨਾਲ ਯੂਜ਼ਰ';
$string['queryfailed'] = 'ਕਿਊਰੀ ਫੇਲ੍ਹ ਹੋਈ';
$string['querysql'] = 'SQL ਕਿਊਰੀ';
$string['remotequerysql'] = '';
$string['report'] = 'ਰਿਪੋਰਟ';
$string['reportcategories'] = '';
$string['report_categories'] = 'ਵਰਗ ਰਿਪੋਰਟ';
$string['reportcolumn'] = 'ਹੋਰ ਰਿਪੋਰਟ ਕਾਲਮ';
$string['report_courses'] = 'ਕੋਰਸ ਰਿਪੋਰਟ';
$string['reportcreated'] = '';
$string['reports'] = 'ਰਿਪੋਰਟਾਂ';
$string['reportscapabilities'] = 'ਰਿਪੋਰਟ ਸਮਰੱਥਾ';
$string['reportscapabilities_summary'] = ' moodle/site:viewreports ਚਾਲੂ ਹੈ ਯੋਗਤਾ ਵਾਲੇ ਯੂਜ਼ਰ';
$string['reportsincategory'] = '';
$string['report_sql'] = 'SQL ਰਿਪੋਰਟ';
$string['reporttable'] = 'ਰਿਪੋਰਟ ਸਾਰਣੀ';
$string['reporttable_help'] = '<p>ਇਹ ਸਾਰਣੀ ਦੀ ਚੌੜਾਈ ਹੈ, ਜੋ ਕਿ ਰਿਪੋਰਟ ਰਿਕਾਰਡਾਂ ਵਿੱਚ ਵਿਖਾਈ ਜਾਵੇਗੀ।</p>

<p>ਜੇ ਤੁਸੀ ਟੈਪਲੇਟ ਵਰਤਦੇ ਹੋ ਤਾਂ ਇਹ ਚੋਣ ਦਾ ਕੋਈ ਪ੍ਰਭਾਵ ਨਹੀਂ ਪੈਂਦਾ</p>';
$string['reporttableui'] = '';
$string['reporttableuiinfo'] = '';
$string['report_timeline'] = 'ਰਿਪੋਰਟ ਸਮਾਂ-ਲਾਈਨ';
$string['report_users'] = 'ਯੂਜ਼ਰ ਰਿਪੋਰਟ';
$string['repository'] = '';
$string['repository_help'] = 'You can import sample reports from a public shared repository.

Please, notice that there is a daily limit of calls to the repository.

If the connection to the repository is not working, you can download manually here <a href="https://github.com/jleyva/moodle-configurable_reports_repository" target="_blank">https://github.com/jleyva/moodle-configurable_reports_repository</a> a report and then import it using the "Import report" feature displayed bellow';
$string['role'] = '';
$string['roleincourse'] = 'ਮੌਜੂਦਾ ਰਿਪੋਰਟ ਕੋਰਸ ਵਿੱਚ ਚੁਣੇ ਰੋਲ ਨਾਲ ਯੂਜ਼ਰ';
$string['roleusersn'] = 'ਰੋਲ ਨਾਲ ਯੂਜ਼ਰਾਂ ਦੀ ਗਿਣਤੀ...';
$string['searchtext'] = '';
$string['semester'] = '';
$string['serieid'] = 'ਲੜੀ ਕਾਲਮ';
$string['setcourseid'] = '';
$string['sharedsqlrepository'] = '';
$string['sharedsqlrepositoryinfo'] = '';
$string['sqlsecurity'] = '';
$string['sqlsecurityinfo'] = '';
$string['sqlsyntaxhighlight'] = '';
$string['sqlsyntaxhighlightinfo'] = '';
$string['startendtime'] = 'ਸ਼ੁਰੂ / ਅੰਤ ਮਿਤੀ ਫਿਲਟਰ';
$string['starttime'] = 'ਸ਼ੁਰੂਆਤੀ ਮਿਤੀ';
$string['stat'] = 'ਅੰਕੜੇ';
$string['statsactiveenrolments'] = 'ਸਰਗਰਮ (ਪਿਛਲੇ ਹਫ਼ਤੇ) ਦਾਖਲੇ';
$string['statslogins'] = 'ਪਲੇਟਫਾਰਮ ਵਿੱਚ ਲਾਗਇਨ';
$string['statstotalenrolments'] = 'ਕੁੱਲ ਦਾਖਲੇ';
$string['student'] = '';
$string['subcategories'] = '';
$string['sum'] = 'ਜੋੜ';
$string['tablealign'] = 'ਸਾਰਣੀ ਇਕਸਾਰ';
$string['tablecellpadding'] = 'ਸਾਰਣੀ ਸੈਲ-ਪੈਡਿੰਗ';
$string['tablecellspacing'] = 'ਸਾਰਣੀ ਸੈੱਲ-ਖਾਲੀ ਥਾਂ';
$string['tableclass'] = 'ਸਾਰਣੀ ਕਲਾਸ';
$string['tablewidth'] = 'ਸਾਰਣੀ ਚੌੜਾਈ';
$string['template'] = 'ਟੈਪਲੇਟ';
$string['template_marks'] = 'ਟੈਪਲੇਟ ਨੰਬਰ';
$string['template_marks_help'] = '<p>ਤੁਸੀਂ ਇਹਨਾਂ ਵਿੱਚੋਂ ਕੋਈ ਵੀ ਬਦਲਵੇਂ ਨੰਬਰ ਵਰਤ ਸਕਦੇ ਹੋ:</p>

<ul>
<li>##reportname## - ਰਿਪੋਰਟ ਨਾਂ ਸ਼ਾਮਿਲ ਕਰਨ ਲਈ</li>
<li>##reportsummary## - ਰਿਪੋਰਟ ਸਾਰ ਸ਼ਾਮਿਲ ਕਰਨ ਲਈ</li>
<li>##graphs## - ਗਰਾਫ਼ ਸ਼ਾਮਿਲ ਕਰਨ ਲਈ</li>
<li>##exportoptions## - ਐਕਸਪੋਰਟ ਚੋਣਾਂ ਸ਼ਾਮਿਲ ਕਰਨ ਲਈ</li>
<li>##calculationstable## - ਗਣਨਾ ਸਾਰਣੀ ਸ਼ਾਮਿਲ ਕਰਨ ਲਈ</li>
<li>##pagination## - ਸਫ਼ਿਆਂ ਦੀ ਗਿਣਤੀ ਸ਼ਾਮਿਲ ਕਰਨ ਲਈ </li>

</ul>';
$string['templaterecord'] = 'ਟੈਲਪੇਟ ਰਿਕਾਰਡ ਕਰੋ';
$string['timeinterval'] = 'ਸਮਾਂ ਅੰਤਰਾਲ';
$string['timeline'] = 'ਟਾਈਮ-ਲਾਈਨ';
$string['timemode'] = 'ਸਮਾਂ ਮੋਡ';
$string['totalrecords'] = '';
$string['type'] = 'ਰਿਪੋਰਟ ਦੀ ਕਿਸਮ';
$string['typeofreport'] = 'ਰਿਪੋਰਟ ਦੀ ਕਿਸਮ';
$string['typeofreport_help'] = 'ਰਿਪੋਰਟ ਦੀ ਕਿਸਮ ਚੁਣੋ, ਜੋ ਤੁਸੀਂ ਬਣਾਉਣੀ ਚਾਹੁੰਦੇ ਹੋ।
ਸੁਰੱਖਿਆ ਕਾਰਨਾਂ ਕਰਕੇ SQL ਰਿਪੋਰਟ ਲਈ ਵਾਧੂ ਸਮਰੱਥਾ ਚਾਹੀਦੀ ਹੈ';
$string['user'] = '';
$string['usercompletion'] = '';
$string['usercompletionsummary'] = '';
$string['userfield'] = 'ਯੂਜ਼ਰ ਪ੍ਰੋਫਾਇਲ ਖੇਤਰ';
$string['userfieldorder'] = 'ਯੂਜ਼ਰ ਖੇਤਰ ਕ੍ਰਮ';
$string['usermodactions'] = 'ਯੂਜ਼ਰ ਮੋਡੀਊਲ ਕਾਰਵਾਈਆਂ';
$string['usermodoutline'] = 'ਯੂਜ਼ਰ ਮੋਡੀਊਲ ਆਉਟਲਾਈਨ ਅੰਕੜੇ';
$string['users'] = '';
$string['usersincohorts'] = '';
$string['usersincohorts_summary'] = '';
$string['usersincoursereport'] = 'ਮੌਜੂਦਾ ਰਿਪੋਰਟ ਕੋਰਸ ਵਿੱਚ ਕੋਈ ਵੀ ਯੂਜ਼ਰ';
$string['usersincoursereport_summary'] = 'ਮੌਜੂਦਾ ਰਿਪੋਰਟ ਕੋਰਸ ਵਿੱਚ ਕੋਈ ਵੀ ਯੂਜ਼ਰ';
$string['usersincurrentcourse'] = 'ਮੌਜੂਦਾ ਰਿਪੋਰਟ ਕੋਰਸ ਵਿੱਚ ਯੂਜ਼ਰ';
$string['usersincurrentcourse_summary'] = 'ਰਿਪੋਰਟ ਕੋਰਸ ਵਿੱਚ ਚੁਣੇ ਰੋਲਾਂ ਨਾਲ ਯੂਜ਼ਰ';
$string['userstats'] = 'ਯੂਜ਼ਰ ਅੰਕੜੇ';
$string['value'] = 'ਮੁੱਲ';
$string['viewreport'] = 'ਰਿਪੋਰਟ ਵੇਖੋ';
$string['xaxis'] = 'X ਧੁਰਾ';
$string['yaxis'] = 'Y ਧੁਰਾ';
$string['yearhebrew'] = '';
$string['yearnumeric'] = '';
$string['years'] = '';
$string['youmustselectarole'] = 'ਘੱਟੋ-ਘੱਟ ਇੱਕ ਰੋਲ ਚਾਹੀਦਾ ਹੈ';
