<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_contents', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_course_contents
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['config_blocktitle'] = 'ਬਲਾਕ ਨਾਂ';
$string['config_blocktitle_default'] = 'ਤਤਕਰਾ';
$string['config_blocktitle_help'] = 'ਮੂਲ ਬਲਾਕ ਟਾਈਟਲ ਵਰਤਣ ਲਈ ਇਹ ਖੇਤਰ ਖਾਲੀ ਛੱਡੋ। ਜੇ ਤੁਸੀਂ ਇੱਥੇ ਟਾਈਟਲ ਦਿੱਤਾ ਤਾਂ ਇਸ ਨੂੰ ਮੂਲ ਦੀ ਬਜਾਏ ਵਰਤਿਆ ਜਾਵੇਗਾ।';
$string['config_enumerate'] = 'ਭਾਗ ਟਾਈਟਲ ਗਿਣਤੀ';
$string['config_enumerate_label'] = 'ਕੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਭਾਗ (ਸ਼ੈਕਸ਼ਨ) ਗਿਣਤੀ ਨੂੰ ਭਾਗ ਟਾਈਟਲ ਤੋਂ ਪਹਿਲਾਂ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ';
$string['course_contents:addinstance'] = 'ਨਵਾਂ ਕੋਰਸ ਸਮੱਗਰੀ ਬਲਾਕ ਜੋੜੋ';
$string['notusingsections'] = 'ਇਹ ਕੋਰਸ ਫਾਰਮੈਟ ਭਾਗ (ਸ਼ੈਕਸ਼ਨ) ਨਹੀਂ ਵਰਤਦਾ ਹੈ।';
$string['pluginname'] = 'ਕੋਰਸ ਸਮੱਗਰੀ';
