<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_list', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_course_list
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminview'] = 'ਐਡਮਿਨ ਵੇਖੋ';
$string['allcourses'] = 'ਐਡਮਿਨ ਯੂਜ਼ਰ ਸਭ ਕੋਰਸ ਵੇਖ ਸਕਦਾ ਹੈ';
$string['configadminview'] = 'ਕੋਰਸ ਸੂਚੀ ਬਲਾਕ ਵਿੱਚ ਐਡਮਿਨ ਕੀ ਵੇਖ ਸਕਦਾ ਹੈ?';
$string['confighideallcourseslink'] = 'ਬਲਾਕ ਦੇ ਹੇਠਾਂ "ਸਭ ਕੋਰਸ" ਲਿੰਕ ਨੂੰ ਉਹਲੇ ਕਰੋ। ਲਿੰਕ ਓਹਲੇ ਕਰਨ ਨਾਲ ਐਡਮਿਨ ਝਲਕ ਉੱਤੇ ਕੋਈ ਪ੍ਰਭਾਵ ਨਹੀਂ ਪੈਂਦਾ ਹੈ';
$string['course_list:addinstance'] = 'ਨਵਾਂ ਕੋਰਸ ਬਲਾਕ ਜੋੜੋ';
$string['course_list:myaddinstance'] = 'ਮੇਰੇ ਮੁੱਖ ਸਫ਼ੇ ਉੱਤੇ ਨਵਾਂ ਕੋਰਸ ਬਲਾਕ ਜੋੜੋ';
$string['hideallcourseslink'] = 'ਸਭ ਕੋਰਸ ਲਿੰਕ ਓਹਲੇ';
$string['owncourses'] = 'ਐਡਮਿਨ ਯੂਜ਼ਰ ਆਪਣੇ ਕੋਰਸ ਵੇਖਦੇ ਹਨ';
$string['pluginname'] = 'ਕੋਰਸ';
