<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_menu', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_course_menu
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activatecustomlinks'] = 'ਕਸਟਮ ਲਿੰਕ ਸਰਗਰਮ';
$string['allowresize'] = 'ਵਿੰਡੋ ਨੂੰ ਮੁੜ-ਸਟੋਰ ਕਰਨ ਦੀ ਮਨਜ਼ੂਰੀ';
$string['allowscroll'] = 'ਵਿੰਡੋ ਨੂੰ ਸਕਰੋਲ ਕਰਨ ਦੀ ਮਨਜ਼ੂਰੀ';
$string['blockgeneralsettings'] = 'ਬਲਾਕ ਆਮ ਸੈਟਿੰਗ';
$string['blockname'] = 'ਕੋਰਸ ਮੇਨੂ';
$string['cannotmoveright'] = 'ਸੱਜੇ ਨਹੀਂ ਭੇਜਿਆ ਜਾ ਸਕਦਾ ਹੈ';
$string['cannotmovetopicdown'] = 'ਵਿਸ਼ੇ ਨੂੰ ਸੱਜੇ ਨਹੀਂ ਭੇਜਿਆ ਜਾ ਸਕਦਾ ਹੈ। ਇਸ ਉੱਤੇ ਹੋਰ ਵਿਸ਼ਾ ਮੌਜੂਦ ਹੈ।';
$string['cannotmovetopicup'] = 'ਵਿਸ਼ੇ ਨੂੰ ਉੱਤੇ ਨਹੀਂ ਭੇਜਿਆ ਜਾ ਸਕਦਾ ਹੈ। ਇਸ ਉੱਤੇ ਹੋਰ ਸਬ-ਚੈਪਟਰ ਮੌਜੂਦ ਹੈ।';
$string['change'] = 'ਬਦਲੋ';
$string['chapter'] = 'ਕਾਂਡ';
$string['chaptering'] = 'ਚੈਪਟਰ ਗਰੁੱਪ ਬਣਾਉਣਾ ਸਰਗਰਮ';
$string['chapters'] = 'ਚੈਪਟਰ';
$string['correcturlmsg'] = '*URL  ਅਸਲ url ਵਜੋਂ ਦਿੱਤਾ ਜਾਣਾ ਜ਼ਰੂਰੀ ਹੈ, ਜਿਸ ਵਿੱਚ ਪ੍ਰੋਟੋਕਾਲ ਵੀ ਹੋਵੇ। (ਜਿਵੇਂ ਠੀਕ urls: http://www.moodle.org, ftp://ftp.moodle.org; ਗਲਤurls ਹਨ: www.moodle.org, moodle.org)';
$string['courseadministration'] = 'ਕੋਰਸ ਪ੍ਰਬੰਧਨ';
$string['coursemainpage'] = 'ਕੋਰਸ ਮੁੱਖ ਸਫ਼ਾ';
$string['customlink'] = 'ਪਸੰਦੀਦਾ ਲਿੰਕ';
$string['defaultelements'] = '';
$string['defaultgrouping'] = 'ਮੂਲ ਗਰੁੱਪਿੰਗ';
$string['defaultheight'] = 'ਮੂਲ ਵਿੰਡੋ ਉਚਾਈ (ਪਿਕਸਲ ਵਿੱਚ)';
$string['defaultwidth'] = 'ਮੂਲ ਵਿੰਡੋ ਚੌੜਾਈ (ਪਿਕਸਲ ਵਿੱਚ)';
$string['displaydirectory'] = 'ਵਿਖਾਉਣ ਡਾਇਰੈਕਟਰੀ';
$string['dockedbg'] = 'ਡੌਕ ਮੋਡ ਵਿੱਚ ਬੈਕਗਰਾਊਂਡ ਰੰਗ';
$string['dockedbgdesc'] = 'ਡੌਕ ਕਰਨ ਦੇ ਦੌਰਾਨ ਬਲਾਕ ਲਈ ਬੈਕਗਰਾਊਂਡ ਰੰਗ';
$string['elements'] = 'ਐਲੀਮੈਂਟ';
$string['emptychapname'] = 'ਚੈਪਟਰ ਨਾਂ ਖਾਲੀ ਨਹੀਂ ਹੋ ਸਕਦਾ ਹੈ!';
$string['emptysubchapname'] = 'ਅਧੀਨ-ਚੈਪਟਰ ਨਾਂ ਖਾਲੀ ਨਹੀਂ ਹੋ ਸਕਦਾ ਹੈ!';
$string['expandable_tree'] = 'ਫੈਲਣਯੋਗ ਲੜੀ';
$string['hide'] = 'ਓਹਲੇ';
$string['icon'] = 'ਆਈਕਾਨ';
$string['keeppagenavigation'] = 'ਉਸੇ ਸਫ਼ੇ ਉੱਤੇ ਸਫ਼ਾ ਨੇਵੀਗੇਸ਼ਨ ਉਪਲੱਬਧ ਰੱਖੋ';
$string['link'] = 'ਲਿੰਕ';
$string['linkfileorsite'] = 'ਫਾਇਲ ਜਾਂ ਵੈੱਬ ਸਾਈਟ ਨਾਲ ਲਿੰਕ';
$string['linknoname'] = 'ਲਿੰਕ ਨਾਂ ਖਾਲੀ ਨਹੀਂ ਹੋ ਸਕਦਾ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ ਲਿੰਕ ਨਾਂ ਦਿਉ ਜੀ।';
$string['linknourl'] = 'ਲਿੰਕ URL ਖਾਲੀ ਨਹੀਂ ਹੋ ਸਕਦਾ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ ਲਿੰਕ URL ਦਿਉ ਜੀ।';
$string['links'] = 'ਲਿੰਕ';
$string['linkswrongnumber'] = 'ਲਿੰਕਾਂ ਦੀ ਗਿਣਤੀ ਠੀਕ ਨੰਬਰ (ਕੇਵਲ ਅੰਕ) ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ ਅਤੇ 1 ਤੋਂ ਵੱਧ!';
$string['mycourses'] = 'ਮੇਰੇ ਕੋਰਸ';
$string['myprofile'] = 'ਮੇਰਾ ਪ੍ਰੋਫਾਇਲ';
$string['myprofilesettings'] = 'ਮੇਰੀ ਪ੍ਰੋਫਾਇਲ ਸੈਟਿੰਗ';
$string['name'] = 'ਨਾਂ';
$string['namescorm'] = 'ਸਕਰੋਮ';
$string['namesite'] = 'ਥਾਂ';
$string['namesitelevel'] = 'ਸਾਈਟ ਪੱਧਰ ਨਾਂ';
$string['namesiteleveldescription'] = 'ਬਦਲਵਾਂ ਨਾਂ ਬਲਾਕ ਹੈੱਡਰ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾਵੇਗਾ, ਜਦੋਂ ਸਾਈਟ ਪੱਧਰ ਉੱਤੇ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ।';
$string['namesocial'] = 'ਸਮਾਜਿਕ';
$string['nametopics'] = 'ਵਿਸ਼ਾ';
$string['nameweeks'] = 'ਹਫਤਾ';
$string['newwindow'] = 'ਨਵੀਂ ਵਿੰਡੋ';
$string['noicon'] = 'ਕੋਈ ਆਈਕਾਨ ਨਹੀਂ';
$string['notapplicable'] = 'ਲਾਗੂ ਨਹੀਂ';
$string['numberofchapter'] = 'ਕਾਂਡਾਂ ਦੀ ਗਿਣਤੀ';
$string['numberoflinks'] = 'ਪਸੰਦੀਦਾ ਲਿੰਕਾਂ ਦੀ ਗਿਣਤੀ';
$string['numberofsubchapter'] = 'ਅਧੀਨ-ਕਾਂਡ ਦੀ ਗਿਣਤੀ';
$string['participantlist'] = 'ਭਾਗ ਲੈਣ ਵਾਲਿਆਂ ਦੀ ਸੂਚੀ';
$string['participants'] = 'ਭਾਗ ਲੈਣ ਵਾਲੇ';
$string['pluginname'] = 'ਕੋਰਸ ਮੇਨੂ';
$string['reports'] = 'ਰਿਪੋਰਟਾਂ';
$string['samewindow'] = 'ਉਹੀ ਵਿੰਡੋ';
$string['sections'] = '';
$string['show'] = 'ਵੇਖੋ';
$string['showdirectorylinks'] = 'ਡਾਇਰੈਕਟਰੀ ਲਿੰਕ ਵੇਖੋ';
$string['showlocationbar'] = 'ਟਿਕਾਣਾ ਪੱਟੀ ਵੇਖੋ';
$string['showmenubar'] = 'ਮੇਨੂ ਪੱਟੀ ਵੇਖਾਓ';
$string['showstatusbar'] = 'ਹਾਲਤ ਪੱਟੀ ਵੇਖੋ';
$string['showtoolbar'] = 'ਟੂਲਬਾਰ ਵੇਖਾਓ';
$string['sitepages'] = 'ਸਾਈਟ ਸਫ਼ੇ';
$string['structure'] = '';
$string['subchapter'] = 'ਅਧੀਨ-ਕਾਂਡ';
$string['subchaptering'] = 'ਅਧੀਨ-ਚੈਪਟਰ ਗਰੁੱਪ ਬਣਾਉਣਾ ਸਰਗਰਮ';
$string['subchapters'] = 'ਅਧੀਨ-ਚੈਪਟਰ';
$string['topics'] = 'ਵਿਸ਼ੇ';
$string['topicsweeks'] = 'ਵਿਸ਼ੇ / ਹਫ਼ਤੇ';
$string['trimlength'] = 'ਕਿੰਨੇ ਅੱਖਰਾਂ ਤੱਕ ਛਾਂਟਣਾ ਹੈ';
$string['trimmode'] = 'ਸ਼ੈਕਸ਼ਨ ਨਾਂ ਛਾਂਟਣ ਮੋਡ';
$string['trimmodecenter'] = 'ਕੇਂਦਰ ਤੋਂ ਅੱਖਰ ਛਾਂਟੋ';
$string['trimmodeleft'] = 'ਖੱਬੇ ਤੋਂ ਅੱਖਰ ਛਾਂਟੋ';
$string['trimmoderight'] = 'ਸੱਜੇ ਤੋਂ ਅੱਖਰ ਛਾਂਟੋ';
$string['url'] = 'URL *';
$string['warningchapnochange'] = 'ਚੈਪਟਰ ਦੀ ਗਿਣਤੀ ਬਦਲਣ ਨਾਲ ਤੁਹਾਡੇ ਸਭ ਚੈਪਟਰ ਅਤੇ ਅਧੀਨ-ਚੈਪਟਰ ਸੈਟਿੰਗ ਨੂੰ ਮੂਲ ਲਈ ਮੁੜ-ਸਟੋਰ ਕੀਤਾ ਜਾਵੇਗਾ। ਕੀ ਜਾਰੀ ਰੱਖਣਾ ਹੈ?';
$string['warningsubchapenable'] = 'ਸਾਵਧਾਨ! ਅਧੀਨ-ਚੈਪਟਰ ਚਾਲੂ ਕਰਨ ਦੇ ਬਾਅਦ ਮੂਲ ਗਰੁੱਪ ਬਣਾਏ ਜਾਣਗੇ। ਕੀ ਤੁਸੀਂ ਜਾਰੀ ਰੱਖਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['warningsubchapnochange'] = 'ਅਧੀਨ-ਚੈਪਟਰ ਦੀ ਗਿਣਤੀ ਬਦਲਣ ਨਾਲ ਤੁਹਾਡੇ ਸਭ ਚੈਪਟਰ ਅਤੇ ਅਧੀਨ-ਚੈਪਟਰ ਸੈਟਿੰਗ ਨੂੰ ਮੂਲ ਲਈ ਮੁੜ-ਸਟੋਰ ਕੀਤਾ ਜਾਵੇਗਾ। ਕੀ ਜਾਰੀ ਰੱਖਣਾ ਹੈ?';
$string['weeks'] = 'ਹਫਤੇ';
$string['window'] = 'ਵਿੰਡੋ';
$string['wrongnumber'] = 'ਚੈਪਟਰਾਂ ਦੀ ਗਿਣਤੀ ਇੱਕ ਠੀਕ ਨੰਬਰ (ਕੇਵਲ ਅੰਕ) ਹੀ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ, 1 ਤੋਂ ਵੱਧ, ਅਧੀਨ-ਚੈਪਟਰ ਦੀ ਗਿਣਤੀ ਤੋਂ ਘੱਟ ਅਤੇ ਵਿਖਾਈ ਦੇਣ ਵਾਲੇ ਵਿਸ਼ਿਆ/ ਹਫ਼ਤਿਆਂ ਦੀ ਗਿਣਤੀ ਤੋਂ ਘੱਟ!';
$string['wrongsubchapnumber'] = 'ਅਧੀਨ-ਚੈਪਟਰਾਂ ਦੀ ਗਿਣਤੀ ਇੱਕ ਠੀਕ ਨੰਬਰ (ਕੇਵਲ ਅੰਕ) ਹੀ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ, ਚੈਪਟਰ ਦੀ ਗਿਣਤੀ ਤੋਂ ਵੱਧ ਅਤੇ ਵਿਖਾਈ ਦੇਣ ਵਾਲੇ ਵਿਸ਼ਿਆ/ ਹਫ਼ਤਿਆਂ ਦੀ ਗਿਣਤੀ ਤੋਂ ਘੱਟ!';
