<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_course_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'ਤੁਹਾਡੇ ਵਾਸਤੇ {$a}  ਹਨ, ਜਿਹਨਾਂ ਵੱਲ ਧਿਆਨ ਦੇਣ ਦੀ ਲੋੜ ਹੈ';
$string['alwaysshowall'] = 'ਹਮੇਸ਼ਾ ਸਭ ਵੇਖਾਓ';
$string['collapseall'] = 'ਸਭ ਕੋਰਸ ਸੂਚੀਆਂ ਸਮੇਟੋ';
$string['configotherexpanded'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ, ਹੋਰ ਕੋਰਸਾਂ ਨੂੰ ਮੂਲ ਰੂਪ ਵਿੱਚ ਫੈਲਾਇਆ ਜਾਵੇਗਾ, ਜਦੋਂ ਤੱਕ ਕਿ ਯੂਜ਼ਰ ਪਸੰਦ ਰਾਹੀਂ ਅਣਡਿੱਠਾ ਨਾ ਕੀਤਾ ਗਿਆ ਹੋਵੇ।';
$string['configpreservestates'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਯੂਜ਼ਰ ਵਲੋਂ ਸੈੱਟ ਕੀਤੀ ਸਮੇਟਣ/ਫੈਲਣ ਸਥਿਤੀ ਨੂੰ ਸੰਭਾਲਿਆ ਜਾਂਦਾ ਹੈ ਅਤੇ ਹਰ ਵਾਰ ਲੋਡ ਕਰਨ ਲਈ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ।';
$string['course_overview:addinstance'] = '';
$string['course_overview:myaddinstance'] = 'ਮੇਰੇ ਮੁੱਖ ਸਫ਼ੇ ਉੱਤੇ ਨਵੇਂ ਕੋਰਸ ਸਾਰ ਬਲਾਕ ਨੂੰ ਜੋੜੋ';
$string['defaultmaxcourses'] = 'ਮੂਲ ਵੱਧ ਤੋਂ ਵੱਧ ਕੋਰਸ';
$string['defaultmaxcoursesdesc'] = 'ਵੱਧ ਤੋਂ ਵੱਧ ਕੋਰ, ਜੋ ਕਿ ਕੋਰਸ ਸਾਰ ਬਲਾਕ ਵਿੱਚ ਵਿਖਾਏ ਜਾਣੇ ਚਾਹੀਦੇ ਹਨ, 0 ਨਾਲ ਸਭ ਕੋਰਸ ਵਿਖਾਏ ਜਾਣਗੇ';
$string['expandall'] = 'ਸਭ ਕੋਰਸ ਸੂਚੀਆਂ ਨੂੰ ਫੈਲਾਓ';
$string['forcedefaultmaxcourses'] = 'ਵੱਧ ਤੋਂ ਵੱਧ ਕੋਰਸਾਂ ਲਈ ਮਜ਼ਬੂਰ';
$string['forcedefaultmaxcoursesdesc'] = 'ਜੇ ਸੈੱਟ ਕੀਤਾ ਤਾਂ ਯੂਜ਼ਰ ਆਪਣੀ ਨਿੱਜੀ ਸੈਟਿੰਗ ਨੂੰ ਬਦਲਣ ਦੀ ਇਜ਼ਾਜ਼ਤ ਨਹੀਂ ਹੋਵੇਗੀ';
$string['hiddencoursecount'] = 'ਤੁਹਾਡੇ ਕੋਲ {$a}  ਲੁਕਵਾਂ ਕੋਰਸ ਹੈ';
$string['hiddencoursecountplural'] = 'ਤੁਹਾਡੇ ਕੋਲ {$a} ਲੁਕਵੇਂ ਕੋਰਸ ਹਨ';
$string['hiddencoursecountwithshowall'] = '';
$string['hiddencoursecountwithshowallplural'] = '';
$string['message'] = 'ਸੁਨੇਹਾ';
$string['messages'] = 'ਸੁਨੇਹੇ';
$string['moveafterhere'] = 'ਕੋਰਸ {$a->movingcoursename} {$a->currentcoursename} ਦੇ ਬਾਅਦ ਭੇਜੋ';
$string['movecourse'] = 'ਕੋਰਸ ਭੇਜੋ: {$a}';
$string['movecoursehere'] = 'ਕੋਰਸ ਇੱਥੇ ਭੇਜੋ';
$string['movetofirst'] = '{$a} ਕੋਰਸ ਉੱਤੇ ਭੇਜੋ';
$string['movingcourse'] = 'ਤੁਸੀਂ ਭੇਜਣ ਜਾ ਰਹੇ ਹੋ: {$a->fullname} ({$a->cancellink})';
$string['numtodisplay'] = 'ਵਿਖਾਉਣ ਲਈ ਕੋਰਸਾਂ ਦੀ ਗਿਣਤੀ:';
$string['otherexpanded'] = 'ਹੋਰ ਕੋਰਸ ਫਲਾਏ';
$string['pluginname'] = 'ਕੋਰਸ ਸਾਰ';
$string['preservestates'] = 'ਫੈਲਾਉਣ ਸਥਿਤੀ ਨੂੰ ਰੱਖੋ';
$string['shortnameprefix'] = '{$a} ਸਮੇਤ';
$string['shortnamesufixprural'] = '(ਅਤੇ {$a} ਹੋਰ)';
$string['shortnamesufixsingular'] = '(ਅਤੇ {$a} ਹੋਰ)';
$string['showchildren'] = 'ਅਧੀਨ ਵਿਖਾਉ';
$string['showchildrendesc'] = 'ਕੀ ਅਧੀਨ ਕੋਰਸਾਂ ਨੂੰ ਮੁੱਖ ਕੋਰਸ ਟਾਈਟਲ ਹੇਠਾਂ ਸੂਚੀਬੱਧ ਕਰਨਾ ਹੈ?';
$string['showwelcomearea'] = 'ਜੀ ਆਇਆਂ ਨੂੰ ਖੇਤਰ ਵੇਖਾਓ';
$string['showwelcomeareadesc'] = 'ਕੀ ਕੋਰਸ ਸੂਚੀ ਉੱਤੇ ਜੀ ਆਇਆਂ ਨੂੰ ਖੇਤਰ ਵਿਖਾਉਣਾ ਹੈ?';
$string['view_edit_profile'] = '(ਆਪਣੇ ਪ੍ਰੋਫਾਇਲ ਨੂੰ ਵੇਖੋ ਤੇ ਸੋਧੋ)';
$string['welcome'] = '{$a} ਜੀ ਆਇਆਂ ਨੂੰ';
$string['youhavemessages'] = 'ਤੁਹਾਡੇ ਕੋਲ {$a} ਨਾ-ਪੜ੍ਹੇ ਹਨ';
$string['youhavenomessages'] = 'ਤੁਹਾਡੇ ਕੋਲ ਕੋਈ ਨਾ-ਪੜ੍ਹਿਆ ਨਹੀਂ';
