<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_dictionary', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_dictionary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activated'] = 'ਹੇਠ ਦਿੱਤੀ ਡਿਕਸ਼ਨਰੀ ਸਰਗਰਮ ਹੈ:';
$string['add'] = 'ਡਿਕਸ਼ਨਰੀ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['dictionary'] = 'ਡਿਕਸ਼ਨਰੀ';
$string['dictionary:addinstance'] = 'ਨਵਾਂ ਪੋਪਅੱਪ ਡਿਕਸ਼ਨਰੀ ਬਲਾਕ ਸ਼ਾਮਿਲ';
$string['dictionaryinstructions'] = 'ਹਰੇਕ ਖੇਤਰ ਲਈ URL ਦਿਉ। ਜੇ ਖੋਜਿਆ ਗਿਆ ਸ਼ਬਦ ਅੰਤ ਉੱਤੇ ਨਹੀਂ ਹੈ ਤਾਂ ਤੁਸੀਂ ਮੰਗ ਦੇ ਸਮੇਂ URL ਦੇ ਅੰਤ ਉੱਤੇ  param "#WORD#" ਵਰਤ ਸਕਦੇ ਹੋ। <br><i>Example: http://www.larousse.fr/#WORD#/other_params</i>';
$string['dictionaryname'] = 'ਡਿਕਸ਼ਨਰੀ ਨਾਂ';
$string['dictionaryurl'] = 'ਡਿਕਸ਼ਨਰੀ URL';
$string['documentation'] = 'ਯੂਜ਼ਰ ਗਾਈਡ';
$string['edit'] = 'ਡਿਕਸ਼ਨਰੀ ਬਦਲੋ';
$string['instructions'] = 'ਡਿਕਸ਼ਨਰੀ ਵਰਤਣ ਲਈ, ਵੇਖਾਏ ਗਏ ਟੈਕਸਟ ਵਿੱਚ ਸ਼ਬਦ ਉੱਤੇ ਦੋ ਵਾਰ ਕਲਿੱਕ ਕਰੋ';
$string['modify'] = 'ਡਿਕਸ਼ਨਰੀ ਬਦਲੋ:';
$string['nodictionary'] = 'ਕੋਈ ਡਿਕਸ਼ਨਰੀ ਨਹੀਂ ਚੁਣੀ';
$string['pluginname'] = 'ਪੋਪਅੱਪ ਡਿਕਸ਼ਨਰੀ';
$string['popup'] = 'ਪੋਪਅੱਪ ਨੂੰ ਨਵੀਂ ਬਰਾਊਜ਼ਰ ਟੈਬ ਵਿੱਚ ਖੋਲ੍ਹਣ ਦੀ ਬਜਾਏ ਪੋਪਅੱਪ ਵਿੱਚ ਖੁੱਲ੍ਹਣ ਲਈ ਮਜ਼ਬੂਰ ਕਰੋ';
$string['select'] = 'ਡਿਕਸ਼ਨਰੀ ਚੁਣੋ';
$string['selecteddictionary'] = 'ਚੁਣੀ ਡਿਕਸ਼ਨਰੀ:';
$string['submit'] = 'ਭੇਜੋ';
$string['unknown_dictionary'] = 'ਅਣਜਾਣ ਡਿਕਸ਼ਨਰੀ';
