<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_ejsapp_collab_session', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_ejsapp_collab_session
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptInvitation'] = 'ਸੱਦਾ ਮਨਜ਼ੂਰ';
$string['backToCourse'] = 'ਕੋਰਸ ਉੱਤੇ ਵਾਪਿਸ ਜਾਓ';
$string['block_title'] = 'EJSApp ਮਿਲਵਰਤਨ ਸ਼ੈਸ਼ਨ';
$string['cantJoinSessionErr1'] = 'ਗਲਤੀ: ਤੁਸੀ ਪਹਿਲਾਂ ਹੀ ਮਿਲਵਰਤਨ ਸ਼ੈਸ਼ਨ ਵਿੱਚ ਭਾਗ ਲੈ ਰਹੇ ਹੋ। ਨਵਾਂ ਬਣਾਉਣ ਤੋਂ ਪਹਿਲਾਂ ਆਪਣੇ ਸਰਗਰਮ ਮਿਲਵਰਤਨ ਸ਼ੈਸ਼ਨ ਨੂੰ ਬੰਦ ਕਰੋ ਜੀ,';
$string['cantJoinSessionErr2'] = 'ਗਲਤੀ: ਇਸ ਸਮੇਂ ਕਿਸੇ ਵੀ ਮਿਲਵਰਤਨ ਸ਼ੈਸ਼ਨ ਤੁਹਾਨੂੰ ਸਰਗਰਮ ਸੱਦਾ ਨਹੀਂ ਹੈ।';
$string['close1'] = 'ਲੈਬ ਨਾਲ ਮਿਲਵਰਤਨ ਸ਼ੈਸ਼ਨ';
$string['close2'] = 'ਬੰਦ ਕੀਤਾ ਜਾ ਚੁੱਕਾ ਹੈ।';
$string['closeMasSessBut'] = 'ਮੇਰਾ ਸਰਗਰਮ ਸ਼ੈਸ਼ਨ ਬੰਦ ਕਰੋ';
$string['closeStudSessBut'] = 'ਇਹ ਸ਼ੈਸ਼ਨ ਛੱਡੋ';
$string['collaborative_port'] = '';
$string['collaborative_port_description'] = '';
$string['createBut'] = 'ਮਿਲਵਰਤਨ ਸ਼ੈਸ਼ਨ ਬਣਾਓ';
$string['default_options_config'] = '';
$string['goodbyeStudent'] = 'ਤੁਸੀਂ ਮਿਲਵਰਤਨ ਸ਼ੈਸ਼ਨ ਛੱਡ ਚੁੱਕੇ ਹੋ।';
$string['goToMasSessBut'] = 'ਮੇਰੇ ਸਰਗਰਮ ਸ਼ੈਸ਼ਨ ਉੱਤੇ ਜਾਓ';
$string['goToStudSessBut'] = 'ਮੇਰੇ ਸਭ ਸਰਗਰਮ ਸੱਦੇ ਵਿਖਾਓ';
$string['invitationMsg1'] = 'ਨੇ ਤੁਹਾਨੂੰ ਹੇਠ ਦਿੱਤੀ ਲੈਬ ਵਿੱਚ ਸੱਦਾ ਭੇਜਿਆ ਹੈ:';
$string['invitationMsg2'] = 'ਤੁਹਾਨੂੰ ਮਿਲਵਰਤਨ ਸ਼ੈਸ਼ਨ ਲਈ ਸੱਦਿਆ ਹੈ।';
$string['inviteParticipants'] = 'ਭਾਗ ਲੈਣ ਵਾਲਿਆਂ ਨੂੰ ਸੱਦੋ';
$string['navBarCollaborativeSession'] = 'ਮਿਲਵਰਤਨ ਸ਼ੈਸ਼ਨ';
$string['navBarMasterUser'] = 'ਲੈਬ ਚੁਣੀ ਜਾ ਰਹੀ ਹੈ';
$string['navBarNonMasterUser'] = 'ਸੱਦਾ ਮਨਜ਼ੂਰ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ';
$string['navBarShowParticipants'] = 'ਭਾਗ ਲੈਣ ਵਾਲਿਆਂ ਦੀ ਚੋਣ ਕੀਤੀ ਜਾ ਰਹੀ ਹੈ';
$string['pageTitle'] = 'ਲੈਬ ਮਿਲਵਰਤਨ ਸ਼ੈਸ਼ਨ';
$string['pluginname'] = 'EJSApp ਮਿਲਵਰਤਨ ਸ਼ੈਸ਼ਨ';
$string['sarlab_header'] = '';
$string['sarlab_header_config'] = '';
$string['selectColLab'] = 'ਹੇਠ ਦਿੱਤੀਆਂ ਸਮਕਾਲੀ ਮਿਲਵਰਤਨ ਲੈਬਾਂ ਵਿੱਚੋਂ ਇੱਕ ਚੁਣੋ:';
$string['selectInvitation'] = 'ਹੇਠ ਦਿੱਤੇ ਸੱਦਿਆਂ ਵਿੱਚੋਂ ਇੱਕ ਚੁਣੋ:';
$string['selectLabBut'] = 'ਇਹ ਪ੍ਰਯੋਗਸ਼ਾਲਾ ਚੁਣੋ';
$string['start_collaborative_session:view'] = 'ਮਿਲਵਰਤਨ ਸ਼ੈਸ਼ਨਾਂ ਲਈ ਬਲਾਕ ਵੇਖੋ';
$string['use_sarlab'] = '';
$string['using_sarlab'] = '';
$string['using_sarlab_help'] = '';
