<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exaport', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_exaport
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutme'] = '';
$string['accessoptions'] = 'ਵਰਤੋਂ ਚੋਣਾਂ';
$string['add'] = 'ਸ਼ਾਮਿਲ';
$string['addbookmark'] = 'ਬੁੱਕਮਾਰਕ ਸ਼ਾਮਿਲ';
$string['addButton'] = '';
$string['addcategory'] = 'ਕੈਟਾਗਰੀ ਸ਼ਾਮਿਲ';
$string['addcomment'] = 'ਟਿੱਪਣੀ ਸ਼ਾਮਿਲ';
$string['addposterror'] = 'ਇਹ ਪੋਸਟ ਡਾਟਾਬੇਸ ਵਿੱਚ ਜੋੜਨ ਵਿੱਚ ਗਲਤੀ ਆਈ';
$string['add_this_file'] = 'ਇਹ ਫਾਇਲ ਜੋੜੋ';
$string['attachincluded'] = 'ਨੱਥੀ?';
$string['attachment'] = 'ਨੱਥੀ';
$string['awaiting'] = '($a ਉਡੀਕ ਵਿੱਚ)';
$string['back'] = 'ਪਿੱਛੇ';
$string['backtocourse'] = 'ਕੋਰਸ ਉੱਤੇ ਵਾਪਿਸ ਜਾਓ';
$string['back_to_desp'] = 'd-ESP ਉੱਤੇ ਵਾਪਿਸ ਜਾਓ';
$string['badsessionkey'] = 'ਖ਼ਰਾਬ ਸ਼ੈਸ਼ਨ ਕੁੰਜੀ';
$string['blockcontent'] = '';
$string['blockname'] = 'ਐਕਸਾਬੀਸ ਈ-ਪੋਰਟਫੋਲਿਓ';
$string['blocktitle'] = 'ਐਕਸਾਬੀਸ ਈ-ਪੋਰਟਫੋਲਿਓ';
$string['blocktitle2'] = '';
$string['bookmarkdeleted'] = 'ਬੁੱਕਮਾਰਕ ਹਟਾਇਆ ਗਿਆ ਹੈ।';
$string['bookmarkdeletedexternal'] = 'ਬਾਹਰੀ ਲਿੰਕ ਹਟਾਇਆ ਗਿਆ।';
$string['bookmarkdeletedfile'] = 'ਫਾਇਲ ਹਟਾਈ ਗਈ।';
$string['bookmarkdeletednote'] = 'ਨੋਟ ਹਟਾਇਆ ਗਿਆ।';
$string['bookmarkedited'] = 'ਬੁੱਕਮਾਰਕ ਸੰਭਾਲਿਆ।';
$string['bookmarkeditedexternal'] = 'ਬਾਹਰੀ ਲਿੰਕ ਸੰਭਾਲਿਆ ਗਿਆ।';
$string['bookmarkeditedfile'] = 'ਫਾਇਲ ਸੰਭਾਲੀ ਸੀ।';
$string['bookmarkeditednote'] = 'ਨੋਟ ਸੰਭਾਲਿਆ ਗਿਆ।';
$string['bookmarknotfound'] = 'ਬੁੱਕਮਾਰਕ ਨਹੀਂ ਲੱਭਿਆ';
$string['bookmarks'] = 'ਮੇਰਾ ਪੋਰਟਫੋਲਿਓ';
$string['bookmarksall'] = 'ਸਭ ਆਈਟਮਾਂ';
$string['bookmarksaved'] = 'ਬੁੱਕਮਾਰਕ ਜੋੜਿਆ ਗਿਆ।';
$string['bookmarksavedexternal'] = 'ਬਾਹਰੀ ਲਿੰਕ ਜੋੜਿਆ।';
$string['bookmarksavedfile'] = 'ਫਾਇਲ ਜੋੜੀ ਗਈ।';
$string['bookmarksavednote'] = 'ਨੋਟ ਜੋੜਿਆ ਗਿਆ।';
$string['bookmarksfiles'] = 'ਫਾਇਲਾਂ';
$string['bookmarkslinks'] = 'ਲਿੰਕ';
$string['bookmarksnotes'] = 'ਨੋਟ';
$string['cancelButton'] = '';
$string['categories'] = 'ਕੈਟਾਗਰੀਆਂ';
$string['category'] = 'ਕੈਟਾਗਰੀ';
$string['categorydeleted'] = 'ਕੈਟਾਗਰੀ ਹਟਾਈ।';
$string['categoryedited'] = 'ਕੈਟਾਗਰੀ ਸੰਭਾਲੀ ਗਈ।';
$string['categoryhead'] = 'ਕੈਟਾਗਰੀ ਨਾਂ';
$string['categorynotempty'] = 'ਤੁਹਾਨੂੰ ਇੱਕ ਕੈਟਾਗਰੀ ਚੁਣਨੀ ਹੈ।';
$string['category_not_found'] = '';
$string['categorysaved'] = 'ਕੈਟਾਗਰੀ ਜੋੜੀ ਗਈ।';
$string['category_up'] = '';
$string['change'] = 'ਬਦਲੋ';
$string['change_layout'] = '';
$string['chooselayout'] = '';
$string['clicktodownloadscorm'] = 'SCORM ਫਾਇਲ ਡਾਊਨਲੋਡ ਕਰਨ ਲਈ ਬਟਨ ਦੱਬੋ:';
$string['cofigureblock'] = '';
$string['cofigureblock_header'] = '';
$string['cofigureblock_item'] = '';
$string['cofigureblock_media'] = '';
$string['cofigureblock_personalinfo'] = '';
$string['cofigureblock_text'] = '';
$string['comment'] = 'ਟਿੱਪਣੀ';
$string['commentnotfound'] = 'ਟਿੱਪਣੀ ਨਹੀਂ ਲੱਭੀ';
$string['comments'] = 'ਟਿੱਪਣੀਆਂ';
$string['commentshouldnotbeempty'] = 'ਤੁਹਾਨੂੰ ਇੱਕ ਟਿੱਪਣੀ ਦੇਣੀ ਹੈ।';
$string['competenceinteraction'] = 'ਬਲਾਕ ਐਕਸਾਬੀਸ ਯੋਗਤਾਵਾਂ ਨਾਲ ਸੰਚਾਰ ਮਨਜ਼ੂਰ, ਜੇ ਇਹ ਇੰਸਟਾਲ ਹੋਵੇ';
$string['competences'] = 'ਯੋਗਤਾਵਾਂ';
$string['config_feature_copy_to_course'] = 'ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਕੋਰਸਾਂ ਲਈ ਈ-ਪੋਰਟਫੋਲਿਓ ਫਾਇਲਾਂ ਕਾਪੀ ਕਰਨ ਦੀ ਮਨਜ਼ੂਰੀ';
$string['config_version_2'] = 'ਪੁਰਾਣਾ ਈ-ਪੋਰਟਫੋਲਿਓ ਢਾਂਚਾ';
$string['config_version_3'] = 'ਨਵਾਂ ਈ-ਪੋਰਟਫੋਲਿਓ ਢਾਂਚਾ: ਝਲਕ ਆਦਿ ਸਮੇਤ।';
$string['contactcomps'] = 'ਸਭ ਇਕਰਾਰਨਾਮੇ';
$string['copyitemtocourse'] = 'ਕੋਰਸ ਵਿੱਚ ਕਾਪੀ';
$string['couldninsertcomment'] = 'ਟਿੱਪਣੀ ਜੋੜੀ ਨਹੀਂ ਜਾ ਸਕੀ!';
$string['couldntcopyfile'] = '$a ਲਈ ਫਾਇਲ ਕਾਪੀ ਨਹੀਂ ਕੀਤੀ ਜਾ ਸਕੀ! ਫਾਇਲ ਇੰਪੋਰਟ ਨਹੀਂ ਕੀਤੀ ਗਈ।';
$string['couldntcreatedirectory'] = 'ਡਾਇਰੈਕਟਰੀ ਨਹੀਂ ਬਣਾਈ ਜਾ ਸਕੀ';
$string['couldntcreatetempdir'] = 'ਆਰਜ਼ੀ ਡਾਇਰੈਕਟਰੀ ਬਣਾਈ ਨਹੀਂ ਜਾ ਸਕੀ!';
$string['couldntextractscormfile'] = 'SCORM-ਫਾਇਲ ਖਿਲਾਰੀ ਨਹੀਂ ਜਾ ਸਕੀ!';
$string['couldntinsert'] = '$a ਨੂੰ ਡਾਟਾਬੇਸ ਵਿੱਚ ਜੋੜਿਆ ਨਹੀਂ ਜਾ ਸਕਿਆ';
$string['couldntinsertcategory'] = 'ਵਰਗ ਸ਼ਾਮਿਲ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਿਆ!';
$string['couldntinsertdesc'] = 'ਵੇਰਵਾ ਸ਼ਾਮਿਲ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਿਆ!';
$string['couldntupdatecategory'] = 'ਵਰਗ ਅੱਪਡੇਟ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਿਆ!';
$string['couldntupdatedesc'] = 'ਤੁਹਾਡਾ ਵੇਰਵਾ ਅੱਪਡੇਟ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਿਆ!';
$string['course'] = 'ਕੋਰਸ';
$string['create_as_note'] = '';
$string['createepxexport'] = 'EPX-ਫਾਇਲ ਬਣਾਓ';
$string['createexport'] = 'SCORM-ਫਾਇਲ ਬਣਾਓ';
$string['createpage'] = '';
$string['current_category'] = '';
$string['date'] = 'ਮਿਤੀ';
$string['delete'] = 'ਹਟਾਓ';
$string['delete_all_shareall'] = '';
$string['deletecategoryconfirm'] = '';
$string['deletefileconfirm'] = 'ਕੀ ਤੁਸੀਂ ਇਹ ਫਾਇਲ ਹਟਾਉਣੀ ਚਾਹੁੰਦੇ ਹੋ?';
$string['deletelinkconfirm'] = 'ਕੀ ਤੁਸੀਂ ਇਹ ਲਿੰਕ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['deletenoteconfirm'] = 'ਕੀ ਤੁਸੀਂ ਇਸ ਨੋਟ ਨੂੰ ਹਟਾਉਣ ਦੀ ਪੁਸ਼ਟੀ ਕਰਦੇ ਹੋ?';
$string['deleteposterror'] = 'ਪੋਸਟ ਹਟਾਉਣ ਦੌਰਾਨ ਗਲਤੀ ਆਈ';
$string['descriptionsaved'] = 'ਵੇਰਵਾ ਸੰਭਾਲਿਆ ਗਿਆ';
$string['deselectall'] = 'ਸਭ ਚੁਣੇ ਰੱਦ ਕਰੋ';
$string['desp_bookmarks'] = 'ਮੇਰਾ ਫੋਲਡਰ';
$string['desp_categories'] = 'stories, roleplays, essays, collagen
	curriculum vitae
	reviews of theatre productions, exhibitions
	project reports and reflections
	audio- and videoclips
	encounters with other nationalities
	thoughts about your language skills
	report cards
	certificates
	acknowledgements
	listening
	 - individual work
	 - partner work
	 - group work
	reading
	 - individual work
	 - partner work
	 - group work
	participating in conversations
	 - individual work
	 - partner work
	 - group work
	speaking fluently
	 - individual work
	 - partner work
	 - group work
	writing
	 - individual work
	 - partner work
	 - group work';
$string['desp_einleitung'] = '';
$string['desp_explaining'] = '';
$string['desp_explainingfile'] = '';
$string['desp_explaininglink'] = '';
$string['desp_explainingnote'] = '';
$string['desp_language'] = 'Desp ਭਾਸ਼ਾ';
$string['desp_mybookmarks'] = 'ਮੇਰਾ ਫੋਲਡਰ';
$string['desp_pluginname'] = 'ਫੋਲਡਰ';
$string['desp_sharedbookmarks'] = 'ਪਬਲਿਸ਼ ਕੀਤੇ ਫੋਲਡਰ';
$string['details'] = '';
$string['developed'] = '';
$string['dontincludeurl'] = 'ਇਹ ਡੱਬੇ ਨੂੰ  URL ਨਾਲ ਬੁੱਕਮਾਰਕ ਦੇ ਸਬੰਧ ਨੂੰ ਖਤਮ ਕਰਨ ਲਈ ਚੁਣੋ';
$string['download'] = 'ਡਾਊਨਲੋਡ';
$string['duplicatedurl'] = 'ਤੁਸੀਂ ਪਹਿਲਾਂ ਹੀ ਇਹ URL ਨੂੰ ਬੁੱਕਮਾਰਕ ਕਰ ਚੁੱਕੇ ਹੋ।';
$string['edit'] = 'ਸੋਧ';
$string['editcategories'] = 'ਕੈਟਾਗਰੀ ਸੋਧ';
$string['endedit'] = 'ਸੋਧ ਕਰਨਾ ਖਤਮ';
$string['exaport:addinstance'] = '';
$string['exaport:allowposts'] = 'ਪੋਸਟ ਕਰਨ ਦੀ ਮਨਜ਼ੂਰੀ';
$string['exaport:competences'] = '';
$string['exaport:export'] = 'SCORM-ਫਾਇਲਾਂ ਦਾ ਐਕਸਪੋਰਟ';
$string['exaport:import'] = 'SCORM-ਫਾਇਲਾਂ ਦਾ ਇੰਪੋਰਟ';
$string['exaport:importfrommoodle'] = 'ਮੂਡਲ ਤੋਂ ਇੰਪੋਰਟ';
$string['exaport:myaddinstance'] = '';
$string['exaport:shareextern'] = 'ਪੋਰਟਫੋਲਿਓ-ਇੰਦਰਾਜ਼ ਨੂੰ ਬਾਹਰ ਸਾਂਝਾ ਕਰਨਾ';
$string['exaport:shareintern'] = 'ਪੋਰਟਫੋਲਿਓ-ਇੰਦਰਾਜ਼ ਨੂੰ ਅੰਦਰ ਸਾਂਝਾ ਕਰਨਾ';
$string['exaport:use'] = 'ਵਰਤੋਂ ਦੀ ਮਨਜ਼ੂਰੀ';
$string['expandcomps'] = 'ਸਭ ਫੈਲਾਓ';
$string['explaincategories'] = 'ਕੈਟਾਗਰੀ: ਇੱਥੇ ਤੁਸੀਂ ਕੈਟਾਗਰੀਆਂ ਬਣਾ ਅਤੇ ਸੋਧ ਸਕਦੇ ਹੋ';
$string['explainexport'] = 'ਆਪਣਾ ਪੋਰਟਫੋਲਿਓ ਇੱਥੇ ਐਕਸਪੋਰਟ ਕਰੋ।';
$string['explainimport'] = 'ਇੱਥੇ ਤੁਸੀਂ SCORM-ਫਾਇਲ ਨੂੰ ਪੋਰਟਫੋਲਿਓ ਵਿੱਚ ਇੰਪੋਰਟ ਕਰ ਸਕਦੇ ਹੋ। ਜੇ ਪਿਛਲੇ ਐਕਸਪੋਰਟ ਤੋਂ ਨਿਸ਼ਾਨ ਮਿਲਣ ਤਾਂ ਇੰਪੋਰਟ ਮੌਜੂਦਾ ਫਾਇਲ-ਢਾਂਚੇ ਵਿੱਚ ਡਾਟਾ ਇੰਪੋਰਟ ਕਰਨ ਦੀ ਕੋਸ਼ਸ਼ ਕਰੇਗਾ।';
$string['explaining'] = 'ਪੋਰਟਫੋਲਿਓ ਨੂੰ ਵੈੱਬ ਸਿਰਨਾਵੇਂ, ਫਾਇਲਾਂ ਦੇ ਨਾਲ ਨਾਲ ਦਿੱਤੇ ਨੋਟਾਂ, ਜੋ ਕਿ ਜਾਣਕਾਰੀ ਜਾਂ ਯੂਜ਼ਰ ਵਲੋਂ ਲਿਖ ਕੇ ਰੱਖੀ ਗਈ ਥੋੜ੍ਹੀ ਸੂਚਨਾ ਹੋ ਸਕਦੀ ਹੈ, ਨੂੰ ਸੰਭਾਲਣ ਲਈ ਵਰਤਿਆ ਜਾ ਸਕਦਾ ਹੈ।';
$string['explainingall'] = 'ਤੁਹਾਡੇ ਪੋਰਟਫੋਲਿਓ ਵਿੱਚ ਸਭ ਆਈਟਮਾਂ';
$string['explainingfile'] = 'ਫਾਇਲਾਂ। ਇਹ ਫਾਇਲਾਂ ਨੂੰ ਸਭ ਪ੍ਰਮਾਣਿਤ ਕੋਰਸ ਮੈਂਬਰਾਂ ਨਾਲ ਸਾਂਝਾ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।';
$string['explaininglink'] = 'ਲਿੰਕ। ਇਹ ਲਿੰਕਾਂ ਨੂੰ ਸਭ ਪ੍ਰਮਾਣਿਤ ਕੋਰਸ ਮੈਂਬਰਾਂ ਨਾਲ ਸਾਂਝਾ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।';
$string['explainingnote'] = 'ਨੋਟਿਸ। ਇਹ ਨੋਟਿਸ ਨੂੰ ਸਭ ਪ੍ਰਮਾਣਿਤ ਕੋਰਸ ਮੈਂਬਰਾਂ ਨਾਲ ਸਾਂਝਾ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।';
$string['explainingshare'] = 'ਭਾਗ ਲੈਣ ਵਾਲਿਆਂ ਨੂੰ ਲਿੰਕ ਵੇਖਣ ਦੀ ਮਨਜ਼ੂਰੀ ਦੇਣ ਲਈ, ਉਹਨਾਂ ਦੇ ਨਾਂ ਉੱਤੇ ਕਲਿੱਕ ਕਰੋ ਅਤੇ ਤਦ ਬਦਲਾਅ ਸੰਭਾਲੋ ਨੂੰ ਕਲਿੱਕ ਕਰੋ। ਤੁਸੀਂ ਇੱਕ ਤੋਂ ਵੱਧ ਭਾਗ ਲੈਣ ਵਾਲਿਆਂ ਨੂੰ ਵੀ ਚੁਣ ਸਕਦੇ ਹੋ।';
$string['explainingshared'] = 'ਇਹ ਭਾਗ ਲੈਣ ਵਾਲੇ ਆਪਣੇ ਕੁਝ ਬਾਹਰੀ ਲਿੰਕ, ਫਾਇਲਾਂ ਜਾਂ ਨੋਟਿਸ ਨੂੰ ਸਾਂਝਾ ਕਰ ਸਕਦੇ ਹਨ।';
$string['explainingsharefile'] = 'ਭਾਗ ਲੈਣ ਵਾਲਿਆਂ ਨੂੰ ਫਾਇਲ ਵੇਖਣ ਦੀ ਮਨਜ਼ੂਰੀ ਦੇਣ ਲਈ, ਉਹਨਾਂ ਦੇ ਨਾਂ ਉੱਤੇ ਕਲਿੱਕ ਕਰੋ ਅਤੇ ਤਦ ਬਦਲਾਅ ਸੰਭਾਲੋ ਨੂੰ ਕਲਿੱਕ ਕਰੋ। ਤੁਸੀਂ ਇੱਕ ਤੋਂ ਵੱਧ ਭਾਗ ਲੈਣ ਵਾਲਿਆਂ ਨੂੰ ਵੀ ਚੁਣ ਸਕਦੇ ਹੋ।';
$string['explainingsharenote'] = 'ਭਾਗ ਲੈਣ ਵਾਲਿਆਂ ਨੂੰ ਨੋਟਿਸ ਵੇਖਣ ਦੀ ਮਨਜ਼ੂਰੀ ਦੇਣ ਲਈ, ਉਹਨਾਂ ਦੇ ਨਾਂ ਉੱਤੇ ਕਲਿੱਕ ਕਰੋ ਅਤੇ ਤਦ ਬਦਲਾਅ ਸੰਭਾਲੋ ਨੂੰ ਕਲਿੱਕ ਕਰੋ। ਤੁਸੀਂ ਇੱਕ ਤੋਂ ਵੱਧ ਭਾਗ ਲੈਣ ਵਾਲਿਆਂ ਨੂੰ ਵੀ ਚੁਣ ਸਕਦੇ ਹੋ।';
$string['explainingviews'] = 'ਆਪਣੀਆਂ ਝਲਕਾਂ ਦਾ ਪ੍ਰਬੰਧ।';
$string['explainpersonal'] = 'ਨਿੱਜੀ ਜਾਣਕਾਰੀ';
$string['export'] = 'SCORM-ਫਾਇਲ ਐਕਸਪੋਰਟ';
$string['exportcomment'] = 'ਇਹ ਐਕਸਾਬੀਸ ਈ-ਪੋਰਟਫੋਲਿਓ ਤੋਂ ਐਕਸਪੋਰਟ ਕੀਤੀ ਹੋਈ ਫਾਇਲ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ ਟਿੱਪਣੀਆਂ ਨਾ ਹਟਾਉ, ਇਹ ਇੰਪੋਰਟ ਕਰਨ ਸਮੇਂ ਚਾਹੀਦੀਆਂ ਹਨ!';
$string['exportepx'] = 'EPX-ਫਾਇਲ ਐਕਸਪੋਰਟ';
$string['exportimport'] = 'ਐਕਸਪੋਰਟ/ਇੰਪੋਰਟ';
$string['exportviewselect'] = 'ਖਾਸ ਝਲਕ ਵਿੱਚ ਸਭ ਚੀਜ਼ਾਂ ਨੂੰ ਐਕਸਪੋਰਟ ਕਰਨ ਲਈ, ਕਿਰਪਾ ਕਰਕੇ ਇੱਥੇ ਚੁਣੋ';
$string['externaccess'] = 'ਬਾਹਰੀ ਈ-ਪੋਰਟਫੋਲਿਓ-ਲਿੰਕ';
$string['externalaccess'] = 'ਬਾਹਰੀ ਪਹੁੰਚ';
$string['externcomment'] = 'ਬਾਹਰੀ ਪੋਰਟਫੋਲਿਓ ਵਿੱਚ ਟਿੱਪਣੀਆਂ ਸਾਂਝੀਆਂ ਕਰੋ';
$string['fieldstoshow'] = '';
$string['file'] = 'ਫਾਇਲ';
$string['filecopiedtocourse'] = 'ਫਾਇਲਾਂ ਨੂੰ $a->coursename ਕੋਰਸ , ਜੋ ਕਿ $a->filename ਵਿੱਚ ਹੈ, ਵਿੱਚ ਕਾਪੀ ਕਾਪੀ ਕੀਤਾ ਗਿਆ';
$string['filenotfound'] = 'ਫਾਇਲ ਨਹੀਂ ਲੱਭੀ';
$string['filetypenotdetected'] = '$a->filename ($a->title) ਦੀ ਫਾਇਲ-ਕਿਸਮ ਖੋਜੀ ਨਹੀਂ ਜਾ ਸਕੀ। ਫਾਇਲ ਇੰਪੋਰਟ ਨਹੀਂ ਕੀਤੀ!';
$string['firstname'] = '';
$string['firstnameshared'] = 'ਪਹਿਲਾਂ ਨਾਂ';
$string['go'] = 'ਜਾਓ!';
$string['headertext'] = '';
$string['height'] = '';
$string['hidesummary'] = '(ਸਾਰ ਓਹਲੇ)';
$string['import'] = 'ਇੰਪੋਰਟ';
$string['importedcommentsend'] = 'ਇੰਪੋਰਟ ਕੀਤੀਆਂ ਟਿੱਪਣੀਆਂ ਦਾ ਅੰਤ';
$string['importedcommentsstart'] = 'ਟਿੱਪਣੀਆਂ ਇੰਪੋਰਟ ਕੀਤੀਆਂ:<br /><br />';
$string['incorrectlinksid'] = 'ਗਲਤ ਲਿੰਕ ਪੋਸਟ  ਆਈਡੀ';
$string['incorrectnoteid'] = 'ਗਲਤ ਨੋਟ ਆਈਡੀ';
$string['internalaccess'] = 'ਅੰਦਰੂਨੀ ਪਹੁੰਚ';
$string['internalaccessall'] = '<span class=\'block_eportfolio_bold\'>ਸਭ</span> ਲਈ ਪਹੁੰਚ';
$string['internalaccessusers'] = 'ਕੇਵਲ ਹੇਠ ਦਿੱਤੇ ਯੂਜ਼ਰ ਲਈ ਪਹੁੰਚ';
$string['intro'] = 'ਸਮੱਗਰੀ';
$string['intronotempty'] = 'ਤੁਹਾਨੂੰ ਸਮੱਗਰੀ ਦੇਣੀ ਜ਼ਰੂਰੀ ਹੈ।';
$string['invalidassignmentid'] = 'ਗਲਤ ਅਸਾਇਨਮੈਂਟ ID';
$string['invalidcourseid'] = 'ਉਹ ਗਲਤ ਕੋਰਸ ਆਈ ਹੈ';
$string['invalidfileatthisassignment'] = 'ਇਹ ਅਸਾਇਨਮੈਂਟ ਲਈ ਫਾਇਲ ਮੌਜੂਦ ਨਹੀਂ ਹੈ!';
$string['invalidinstance'] = 'ਇਹ ਗਲਤ ਮੌਕਾ ਹੈ';
$string['i_shared'] = '';
$string['item'] = '';
$string['items'] = '';
$string['lastname'] = '';
$string['link'] = 'ਲਿੰਕ';
$string['linkedfilenotfound'] = 'ਫਾਇਲ $a->filename $a->url ($a->title) ਵਿੱਚ ਨਹੀਂ ਲੱਭੀ। ਫਾਇਲ ਇੰਪੋਰਟ ਨਹੀਂ ਕੀਤੀ ਗਈ!';
$string['listofartefacts'] = '';
$string['loginasmode'] = 'ਤੁਸੀਂ \'ਲਾਗਇਨ ਵਜੋਂ\'-ਮੋਡ ਵਿੱਚ ਪੋਰਟਫੋਲਿਓ ਨਹੀਂ ਵਰਤ ਸਕਦੇ।';
$string['mailadress'] = '';
$string['maincategory'] = 'ਮੁੱਖ ਕੈਟਾਗਰੀ';
$string['makeimport'] = 'ਇੰਪੋਰਟ';
$string['managecategories'] = 'ਕੈਟਾਗਰੀ ਪ੍ਰਬੰਧ';
$string['mandatoryfields'] = 'ਖੇਤਰ ਦਾ ਨਾਂ, ਕੈਟਾਗਰੀ ਅਤੇ ਜਾਣਕਾਰੀ ਲੋੜੀਦੀ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ ਇਹਨਾਂ ਨੂੰ ਭਰੋ।';
$string['mandatoryfieldsforcat'] = 'ਖੇਤਰ ਨਾਂ ਚਾਹੀਦੀ ਹੈ। ਇਸ ਨੂੰ ਭਰੋ ਜੀ।';
$string['media'] = '';
$string['media_allowed_notes'] = '';
$string['mediacontent'] = '';
$string['modulename'] = 'ਐਕਸਾਬੀਸ ਈ-ਪੋਰਟਫੋਲਿਓ';
$string['moodleimport'] = 'ਮੂਡਲ-ਅਸਾਇਨਮੈਂਟ ਤੋਂ ਇੰਪੋਰਟ ਕਰੋ';
$string['movebottom'] = 'ਸਭ ਤੋਂ ਹੇਠਾਂ ਭੇਜੋ';
$string['movetop'] = 'ਉੱਤੇ ਭੋਜੇ';
$string['mybookmarks'] = 'ਮੇਰਾ ਪੋਰਟਫੋਲਿਓ';
$string['mybookmarkstitle'] = 'ਐਕਸਾਬੀਸ ਈ-ਪੋਰਟਫੋਲਿਓ ਮੋਡੀਊਲ: ਆਪਣੇ ਲਿੰਕ ਤੇ ਫਾਇਲਾਂ ਇੱਥੇ ਜੋੜੋ।';
$string['mydialogues'] = 'ਮੇਰੇ ਡਾਈਲਾਗ';
$string['mymoodle'] = 'ਮੇਰਾ ਮੂਡਲ';
$string['name'] = 'ਨਾਂ';
$string['new'] = 'ਨਵਾਂ';
$string['newfile'] = 'ਨਵੀਂ ਫਾਇਲ ਜੋੜੋ';
$string['newlink'] = 'ਨਾਂ ਲਿੰਕ ਜੋੜੋ';
$string['newnote'] = 'ਨਵਾਂ ਨੋਟ ਜੋੜੋ';
$string['newview'] = 'ਨਵੀਂ ਝਲਕ';
$string['nobookmarksall'] = '(ਹਾਲੇ ਕੋਈ ਆਈਟਮ ਨਹੀਂ)';
$string['nobookmarksfile'] = '(ਹਾਲੇ ਕੋਈ ਫਾਇਲ ਨਹੀਂ)';
$string['nobookmarkslink'] = '(ਹਾਲੇ ਕੋਈ ਲਿੰਕ ਨਹੀਂ)';
$string['nobookmarksnote'] = '(ਹਾਲੇ ਕੋਈ ਨੋਟ ਨਹੀਂ)';
$string['nocategories'] = '(ਹਾਲੇ ਕੋਈ ਕੈਟਾਗਰੀ ਨਹੀਂ)';
$string['nocoursetogether'] = 'ਕੋਰਸ ਨਹੀਂ';
$string['noemails'] = '';
$string['noentry'] = 'ਕੋਈ ਐਂਟਰੀ ਨਹੀਂ';
$string['noguestpost'] = 'ਮਹਿਮਾਨ ਨੂੰ ਇੱਥੇ ਵਰਤੋਂ ਦੀ ਮਨਜ਼ੂਰੀ ਨਹੀਂ!';
$string['nomail'] = '';
$string['nomoodleimportyet'] = 'ਇਸ ਸਮੇਂ ਤੁਸੀਂ ਕਿਸੇ ਵੀ ਅਸਾਇਨਮੈਂਟ ਪੇਸ਼ ਨਹੀਂ ਕੀਤੀ ਹੈ!';
$string['nopicture'] = '';
$string['noprofilepicture'] = '';
$string['note'] = 'ਨੋਟ';
$string['notetitle'] = 'ਨੋਟ';
$string['nothingshared'] = 'ਤੁਹਾਡੇ ਨਾਲ ਕੋਈ ਵੀ ਪੋਰਟਫੋਲਿਓ ਸਾਂਝਾ ਨਹੀਂ ਕਰਦਾ';
$string['notify'] = '';
$string['nouserforaccess'] = 'ਯੂਜ਼ਰ ਨਹੀਂ ਲੱਭਿਆ (ਪਹੁੰਚ-ਕੋਡ ਅਣਜਾਣ)';
$string['nouserforid'] = 'ਯੂਜ਼ਰ ਨਹੀਂ ਲੱਭਿਆ (ਆਈਡੀ ਅਣਜਾਣ)';
$string['nousersfound'] = 'ਕੋਈ ਯੂਜ਼ਰ ਨਹੀਂ ਲੱਭਿਆ';
$string['noviews'] = 'ਨਵੀਂ ਝਲਕ ਬਣਾਉ ਜੀ';
$string['opencomps'] = 'ਆਪਣੀਆਂ ਯੋਗਤਾਵਾਂ ਚੁਣੋ';
$string['personal'] = 'ਜਾਣਕਾਰੀ';
$string['personalinformation'] = '';
$string['pluginname'] = 'ਐਕਸਾਬੀਸ ਈ-ਪੋਰਟਫੋਲਿਓ';
$string['profilepicture'] = '';
$string['publishedportfolios'] = 'ਪਬਲਿਸ਼ ਕੀਤੇ ਪੋਰਟਫੋਲਿਓ';
$string['role'] = 'ਰੋਲ';
$string['root_category'] = '';
$string['saveButton'] = '';
$string['scormhastobezip'] = 'SCORM-ਫਾਇਲ .zip-ਫਾਇਲ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ';
$string['selectall'] = 'ਸਭ ਚੁਣੋ';
$string['selectcomps'] = 'ਤੁਹਾਡੇ ਅੱਪਲੋਡ ਨਾਲ ਸਬੰਧਿਤ ਯੋਗਤਾਵਾਂ ਚੁਣੋ!';
$string['selectitems'] = '';
$string['settings_allow_loginas_body'] = '';
$string['settings_allow_loginas_head'] = 'ਇਸ ਵਜੋਂ ਲਾਗਇਨ ਮਨਜ਼ੂਰ';
$string['settings_create_desp_categories_body'] = '';
$string['settings_create_desp_categories_head'] = '';
$string['settings_disable_shareall_body'] = '';
$string['settings_disable_shareall_head'] = '';
$string['settings_interaktion_exacomp_body'] = 'ਬਲਾਕ ਐਕਸਾਬੀਸ ਯੋਗਤਾਵਾਂ ਨਾਲ ਸੰਚਾਰ, ਜੇ ਇਹ ਇੰਸਟਾਲ ਹੋਵੇ';
$string['settings_interaktion_exacomp_head'] = 'ਐਕਸਾਬੀਸ ਈਪੋਰਟਫੋਲਿਓ ਸੰਚਾਰ - ਐਕਸਾਬੀਸ ਯੋਗਤਾਵਾਂ';
$string['share'] = 'ਸਾਂਝਾ';
$string['shareallexceptthose'] = 'ਹੇਠ ਦਿੱਤੇ ਯੂਜ਼ਰ ਨੂੰ ਛੱਡ ਕੇ <span class=\'block_eportfolio_bold\'>ਸਭ</span> ਲਈ ਪਹੁੰਚ (ਭਾਵੇਂ ਉਹ ਸੂਚੀ ਵਿੱਚ ਨਾ ਹੋਣ)';
$string['sharedbookmarks'] = 'ਸਾਂਝੇ ਕੀਤੇ ਪੋਰਟਫੋਲਿਓ';
$string['sharedpersons'] = 'ਵਿਅਕਤੀ, ਜਿਹਨਾਂ ਨਾਲ ਪੋਰਟਫੋਲਿਓ ਸਾਂਝੇ ਹਨ';
$string['sharedwith'] = '';
$string['sharedwith_meand'] = '';
$string['sharedwith_onlyme'] = '';
$string['sharedwith_shareall'] = '';
$string['sharejs'] = '';
$string['sharenoneexceptthose'] = 'ਹੇਠ ਦਿੱਤੇ ਯੂਜ਼ਰ ਨੂੰ ਛੱਡ ਕੇ ਪਹੁੰਚ <span class=\'block_eportfolio_bold\'>ਕਿਸੇ ਨੇ ਨੂੰ ਨਹੀਂ</span>';
$string['show'] = 'ਵੇਖਾਓ';
$string['showall'] = 'ਹੋਰ ਕੋਰਸ ਵੀ ਵੇਖਾਓ';
$string['showallusers'] = 'ਮੇਰੇ ਸਭ ਕੋਰਸਾਂ ਦੇ ਯੂਜ਼ਰ ਵੇਖਾਓ';
$string['showcourse'] = 'ਕੇਵਲ ਇਹ ਕੋਰਸ ਹੀ ਵੇਖਾਓ';
$string['showcourseusers'] = 'ਕੋਰਸ ਦੇ ਯੂਜ਼ਰ ਹੀ ਵੇਖਾਓ';
$string['showsummary'] = '(ਸਾਰ ਵੇਖਾਓ)';
$string['steckbrief'] = 'ਪਰੋਫਾਇਲ';
$string['strshare'] = 'ਸਾਂਝਾ';
$string['strunshare'] = 'ਨਾ-ਸਾਂਝਾ';
$string['studentcomps'] = 'ਇੱਥੇ ਤੁਸੀਂ ਖੁਦ ਮੁਲਾਂਕਣ ਕਰ ਸਕਦੇ ਹੋ ਕਿ ਕੀ ਤੁਸੀਂ ਆਪਣੇ ਕਲਾਕ੍ਰਿਤੀ ਨਾਲ ਯੋਗਤਾ ਪ੍ਰਾਪਤ ਕਰ ਚੁੱਕੇ ਹੋ।';
$string['subcategory'] = 'ਸਬ ਕੈਟਾਗਰੀ';
$string['success'] = 'ਫਾਇਲ ਠੀਕ ਤਰ੍ਹਾਂ ਇੰਪੋਰਟ ਕੀਤੀ ਗਈ';
$string['summary'] = 'ਸਾਰ (ਚੋਣਵਾਂ)';
$string['supported'] = '';
$string['teachercomps'] = 'ਇੱਥੇ ਤੁਸੀਂ ਮੁਲਾਂਕਣ ਕਰ ਸਕਦੇ ਹੋ ਕਿ ਕੀ ਤੁਹਾਡੇ ਵਿਦਿਆਰਥੀ ਇਸ ਕਲਾਕ੍ਰਿਤੀ ਨਾਲ ਯੋਗਤਾ ਪ੍ਰਾਪਤ ਕਰ ਚੁੱਕੇ ਹੋ।';
$string['tiles'] = '';
$string['title'] = 'ਟਾਈਟਲ';
$string['titlenotemtpy'] = 'ਤੁਹਾਨੂੰ ਟਾਈਟਲ ਦੇਣਾ ਜ਼ਰੂਰੀ ਹੈ।';
$string['translation:email'] = 'ariepl.work@gmail.com';
$string['translation:language'] = 'ਅੰਗਰੇਜ਼ੀ';
$string['translation:organisation'] = 'ਆਈਜ਼ ਸਟੇਯਰ';
$string['translation:person'] = 'ਅੰਦਰਿਸ ਰਿਈਪਲ';
$string['type'] = 'ਕਿਸਮ';
$string['unknownaction'] = 'ਅਣਜਾਣ ਕਾਰਵਾਈ';
$string['updateposterror'] = 'ਇਹ ਪੋਸਟ ਡਾਟਾਬੇਸ ਵਿੱਚ ਅੱਪਡੇਟ ਵਿੱਚ ਗਲਤੀ ਆਈ';
$string['updownarrow'] = 'ਅਣਜਾਣ ਤੀਰ';
$string['uploadfailed'] = 'ਅੱਪਲੋਡ ਫੇਲ੍ਹ ਹੈ।';
$string['url'] = 'URL';
$string['urlnotempty'] = 'ਤੁਹਾਨੂੰ URL ਦੇਣਾ ਜ਼ਰੂਰੀ ਹੈ।';
$string['userdefinedsort'] = 'ਆਪਣੀ ਖੋਜ ਦਿਓ';
$string['version_5.2.0_needed'] = 'ਐਕਸਾਬੀਸ ਈ-ਪੋਰਟਫੋਲਿਓ ਲਈ PHP-ਵਰਜਨ 5.2.0 ਚਾਹੀਦਾ ਹੈ';
$string['view'] = 'ਵੇਖੋ';
$string['viewand'] = 'ਅਤੇ';
$string['viewcategories'] = 'ਕੈਟਾਗਰੀ ਪ੍ਰਬੰਧ';
$string['viewcontent'] = '';
$string['viewdescription'] = 'ਵੇਰਵਾ';
$string['viewdesign'] = 'ਝਲਕ ਡਿਜ਼ਾਈਨ';
$string['viewinformation'] = 'ਝਲਕ ਜਾਣਕਾਰੀ';
$string['viewitem'] = 'ਆਈਟਮ';
$string['viewitems'] = 'ਤੁਹਾਡੀਆਂ ਆਈਟਮਾਂ';
$string['viewlayout'] = '';
$string['viewlayout1'] = '';
$string['viewlayout10'] = '';
$string['viewlayout2'] = '';
$string['viewlayout3'] = '';
$string['viewlayout4'] = '';
$string['viewlayout5'] = '';
$string['viewlayout6'] = '';
$string['viewlayout7'] = '';
$string['viewlayout8'] = '';
$string['viewlayout9'] = '';
$string['viewlayoutgroup1'] = '';
$string['viewlayoutgroup2'] = '';
$string['viewlayoutgroup3'] = '';
$string['viewlayoutgroup4'] = '';
$string['viewlayoutgroup5'] = '';
$string['viewnotfound'] = 'ਝਲਕ ਨਹੀਂ ਲੱਭੀ';
$string['views'] = 'ਝਲਕ';
$string['viewshare'] = '';
$string['view_sharing'] = 'ਸਾਂਝਾ';
$string['view_sharing_noaccess'] = 'ਕੋਈ ਪਹੁੰਚ ਨਹੀਂ';
$string['view_specialitem_headline'] = 'ਹੈੱਡ-ਲਾਈਨ';
$string['view_specialitem_headline_defaulttext'] = 'ਹੈੱਡ-ਲਾਈਨ ਇੱਥੇ ਦਿਓ';
$string['view_specialitem_media'] = '';
$string['view_specialitem_personal'] = '';
$string['view_specialitems'] = 'ਖਾਸ ਆਈਟਮਾਂ';
$string['view_specialitem_text'] = 'ਟੈਕਸਟ';
$string['view_specialitem_text_defaulttext'] = 'ਟੈਕਸਟ ਇੱਥੇ ਦਿਓ';
$string['viewtitle'] = 'ਟਾਈਟਲ';
$string['width'] = '';
$string['wrongfileid'] = 'ਗਲਤ ਫਾਇਲ ਆਈਡੀ';
$string['wrongfilepostid'] = 'ਗਲਤ ਫਾਇਲ ਆਈਡੀ';
$string['wronglinkid'] = 'ਗਲਤ ਲਿੰਕ ਆਈਡੀ';
$string['wrongnoteid'] = 'ਗਲਤ ਨੋਟ ਆਈਡੀ';
$string['wrongnotepostid'] = 'ਗਲਤ ਨੋਟ postbid';
