<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_fn_marking', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_fn_marking
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blocksettings'] = 'FN ਨੰਬਰ ਲਗਾਉਣ ਬਲਾਕ ਦੀ ਸੰਰਚਨਾ';
$string['blocktitle'] = 'FN-ਨੰਬਰ ਦੇਣ ਮੈਨੇਜਰ';
$string['cfgdisplaytitle'] = 'ਟਾਈਟਲ ਵਿਖਾਓ';
$string['config_days'] = 'x ਦਿਨਾਂ ਵਿੱਚ ਲਾਗਇਨ ਨਾ ਹੋਏ ਵਿਦਿਆਰਥੀ ਸੈੱਟ ਕਰੋ';
$string['config_days_help'] = '<p>ਇਹ ਸੈਟਿੰਗ ਕੋਰਸ ਵਿੱਚ </p>
<p>ਲਾਗਇਨ ਨਾ ਕਰਨ ਵਾਲੇ ਵਿਦਿਆਰਥੀ ਦਿਨਾਂ ਦੀ ਗਿਣਤੀ ਸੈੱਟ ਕਰਨ ਲਈ ਹੈ।</p>';
$string['config_percent'] = 'ਨੰਬਰਾਂ ਦੀ ਫੀਸਦੀ ਦਿਓ';
$string['config_percent_help'] = '<p>ਇਹ ਸੈਟਿੰਗ ਸੈੱਟ ਨੰਬਰਾਂ ਦੀ </p>
<p>ਫੀਸਦੀ ਸੈੱਟ ਕਰਨ ਲਈ ਅਤੇ ਫੀਸਦੀ ਸੈੱਟ ਕਰਨ ਦੇ ਬਾਅਦ ਤੁਸੀਂ x ਫੀਸਦੀ ਤੋਂ ਘੱਟ ਨੰਬਰ ਪ੍ਰਾਪਤ ਕਰਨ ਵਾਲੇ ਵਿਦਿਆਰਥੀਆਂ ਦੀ ਗਿਣਤੀ ਵੇਖ ਸਕੋਗੇ।</p>';
$string['config_showgradeslink'] = 'ਗਰੇਡ ਲਿੰਕ ਵੇਖਾਓ';
$string['config_showgradeslink_help'] = '<p>ਇਹ ਸੈਟਿੰਗ ਬਲਾਕ ਵਿੱਚ ਗਰੇਡ ਲਿੰਕ </p>
<p>ਵੇਖਾਓ ਜਾਂ ਓਹਲੇ ਕਰਨ ਲਈ ਹੈ।</p>';
$string['config_showmarked'] = 'ਨੰਬਰ ਦੇਣ ਸਰਗਰਮੀਆ ਵੇਖਾਓ';
$string['config_showmarked_help'] = '<p>ਇਹ ਸੈਟਿੰਗ ਬਲਾਕ ਵਿੱਚ ਨੰਬਰ ਦੇਣ </p>
<p>ਸਰਗਰਮੀਆਂ ਵੇਖਾਓ ਜਾਂ ਓਹਲੇ ਕਰਨ ਲਈ ਹੈ।</p>';
$string['config_shownotloggedinuser'] = 'ਨਾ ਲਾਗਇਨ ਕੀਤੇ ਯੂਜ਼ਰ ਵੇਖਾਓ';
$string['config_shownotloggedinuser_help'] = '<p>ਇਹ ਸੈਟਿੰਗ ਬਲਾਕ ਵਿੱਚ ਪਿਛਲੇ ਹਫ਼ਤੇ ਵਿੱਚ </p>
<p>ਨਾ ਲਾਗਇਨ ਕੀਤੇ ਵਿਦਿਆਰਥੀਆਂ ਦੀ ਗਿਣਤੀ ਵੇਖਾਓ ਜਾਂ ਓਹਲੇ ਕਰਨ ਲਈ ਹੈ।</p>';
$string['config_showreportlink'] = 'ਰਿਪੋਰਟ ਲਿੰਕ ਵੇਖਾਓ';
$string['config_showreportlink_help'] = '<p>ਇਹ ਸੈਟਿੰਗ ਬਲਾਕ ਵਿੱਚ ਰਿਪੋਰਟ ਲਿੰਕ </p>
<p>ਵੇਖਾਓ ਜਾਂ ਓਹਲੇ ਕਰਨ ਲਈ ਹੈ।</p>';
$string['config_showsaved'] = 'ਡਰਾਫਟ ਸਰਗਰਮੀਆਂ ਵੇਖਾਓ';
$string['config_showsaved_help'] = '<p>ਇਹ ਸੈਟਿੰਗ ਬਲਾਕ ਵਿੱਚ ਵਿਦਿਆਰਥੀ ਡਰਾਫਟ </p>
<p>ਸਰਗਰਮੀਆਂ ਵੇਖਾਓ ਜਾਂ ਓਹਲੇ ਕਰਨ ਲਈ ਹੈ।</p>';
$string['config_showstudentmarkslessthanfiftypercent'] = '50% ਤੋਂ ਘੱਟ ਨੰਬਰਾਂ ਵਾਲੇ ਵਿਦਿਆਰਥੀ ਵੇਖਾਓ';
$string['config_showstudentmarkslessthanfiftypercent_help'] = '<p>ਇਹ ਸੈਟਿੰਗ ਬਲਾਕ ਵਿੱਚ 50% ਤੋਂ </p>
<p>ਘੱਟ ਨੰਬਰ ਪ੍ਰਾਪਤ ਕਰਨ ਵਾਲੇ ਵਿਦਿਆਰਥੀਆਂ ਦੀ ਗਿਣਤੀ ਵੇਖਾਓ ਜਾਂ ਓਹਲੇ ਕਰਨ ਲਈ ਹੈ।</p>';
$string['config_showstudentnotsubmittedassignment'] = 'ਅਸਾਇਨਮੈਂਟ ਨਾ ਦੇਣ ਵਾਲੇ ਵਿਦਿਆਰਥੀ ਵੇਖਾਓ';
$string['config_showstudentnotsubmittedassignment_help'] = '<p>ਇਹ ਸੈਟਿੰਗ ਬਲਾਕ ਵਿੱਚ ਪਿਛਲੇ ਹਫ਼ਤੇ ਵਿੱਚ </p>
<p>ਅਸਾਇਨਮੈਂਟ ਨਾ ਦੇਣ ਵਾਲੇ ਵਿਦਿਆਰਥੀਆਂ ਦੀ ਗਿਣਤੀ ਵੇਖਾਓ ਜਾਂ ਓਹਲੇ ਕਰਨ ਲਈ ਹੈ।</p>';
$string['config_showunmarked'] = 'ਨਾ-ਨੰਬਰ ਦੇਣ ਸਰਗਰਮੀਆਂ ਵੇਖਾਓ';
$string['config_showunmarked_help'] = '<p>ਇਹ ਸੈਟਿੰਗ ਬਲਾਕ ਵਿੱਚ ਨਾ-ਨੰਬਰ ਦੇਣ </p>
<p>ਸਰਗਰਮੀਆਂ ਵੇਖਾਓ ਜਾਂ ਓਹਲੇ ਕਰਨ ਲਈ ਹੈ।</p>';
$string['config_title'] = 'ਮਿਸਾਲ ਟਾਈਟਲ';
$string['config_title_help'] = '<p>ਇਹ ਸੈਟਿੰਗ ਬਲਾਕ ਨਾਂ (ਟਾਈਟਲ) ਬਦਲਣ ਲਈ ਸਹਾਇਕ ਹੈ।</p>
<p>ਜੇ ਬਲਾਕ ਹੈੱਡਰ ਲੁਕਵਾਂ ਹੈ ਤਾਂ ਟਾਈਟਲ ਵਿਖਾਈ ਨਹੀਂ ਦੇਵੇਗਾ।</p>';
$string['config_unsubmitted'] = 'ਬਿਨਾਂ-ਪੇਸ਼ਕਸ਼ ਸਰਗਰਮੀਆਂ ਵੇਖਾਓ';
$string['config_unsubmitted_help'] = '<p>ਇਹ ਸੈਟਿੰਗ ਬਲਾਕ ਵਿੱਚ ਨਾ ਪੇਸ਼ਕਸ਼ ਦੇਣ </p>
<p>ਸਰਗਰਮੀਆਂ ਵੇਖਾਓ ਜਾਂ ਓਹਲੇ ਕਰਨ ਲਈ ਹੈ।</p>';
$string['descconfig'] = '<p>Activate this option to hide all blocks when viewing the Marking Manager interface
and provide a less cluttered look. Note that before activating this option, you will need to add this code
to <b><em>yourmoodlesite/theme/base/config.php</em>.</b></p>
<p></p>
<pre><code style="font-size:12px; color:#FF7600;">
// Hide left and right block columns when viewing the Marking Manager
\'markingmanager\' => array(
      \'file\' => \'general.php\',
      \'regions\' => array(),
      \'options\' => array(\'noblocks\'=>true),
),
</code></pre>
After you add the above code, your file should look like the image <a href="http://moodlefn.com/docs/marking_manager_no_blocks.png">shown here</a>.';
$string['displaytitle'] = 'ਪੇਸ਼ ਕੀਤੀਆਂ ਸਰਗਰਮੀਆਂ';
$string['fn_marking:addinstance'] = 'ਮਿਸਾਲ ਜੋੜੋ';
$string['fn_marking:viewblock'] = 'ਬਲਾਕ ਵੇਖਾਓ';
$string['fn_marking:viewreadonly'] = 'ਪੜ੍ਹਨ-ਲਈ ਵੇਖੋ';
$string['grade'] = '<b>ਗਰੇਡ: </b>';
$string['gradeslink'] = 'ਗਰੇਡ';
$string['gradingstudentprogress'] = '< {$a->index} {$a->count} > ਵਿੱਚੋਂ ਵੇਖ ਰਹੇ ਹੋ';
$string['headertitle'] = 'FN ਨੰਬਰ ਦੇਣ ਮੈਨੇਜਰ';
$string['labelnoblocks'] = '';
$string['marked'] = 'ਗਰੇਡ ਦਿੱਤੇ';
$string['moodlegradebook'] = '';
$string['notloggedin'] = 'ਨੇ ਲਾਗਇਨ ਨਹੀਂ ਕੀਤੇ ਘੱਟੋ-ਘੱਟ ਇਸ ਲਈ';
$string['notsubmittedany'] = 'ਹਾਲੇ ਕੁਝ ਵੀ ਪੇਸ਼ ਨਹੀਂ ਕੀਤਾ ਹੈ ਇਸ ਲਈ';
$string['overallfailinggrade'] = 'ਦੇ ਸਾਰੇ ਗਰੇਡ ਇਸ ਤੋਂ ਘੱਟ ਹਨ';
$string['pluginname'] = 'FN ਨੰਬਰ ਦੇਣ ਮੈਨੇਜਰ';
$string['reportslink'] = 'ਰਿਪੋਰਟਾਂ';
$string['saved'] = 'ਡਰਾਫਟ';
$string['setblocktitle'] = 'ਬਲਾਕ ਨਾਂ ਦਿਓ';
$string['setnumberofdays'] = 'ਦਿਨਾਂ ਦੀ ਗਿਣਤੀ ਦਿਓ';
$string['setpercentmarks'] = 'ਨੰਬਰਾਂ ਦੀ ਫੀਸਦੀ ਦਿਓ';
$string['show'] = 'ਵੇਖਾਓ';
$string['showgradeslink'] = 'ਗਰੇਡ ਲਿੰਕ';
$string['showmarked'] = 'ਨੰਬਰ ਦੇਣ ਸਰਗਰਮੀਆਂ';
$string['shownotloggedinuser'] = 'ਨਾ ਲਾਗਇਨ ਕੀਤੇ ਯੂਜ਼ਰ ਵੇਖਾਓ';
$string['showreportslink'] = 'ਰਿਪੋਰਟ ਲਿੰਕ';
$string['showsaved'] = 'ਡਰਾਫਟ ਸਰਗਰਮੀਆਂ ਵੇਖਾਓ';
$string['showstudentmarkslessthanfiftypercent'] = '50 ਫੀਸਦੀ ਤੋਂ ਘੱਟ ਨੰਬਰਾਂ ਵਾਲੇ ਵਿਦਿਆਰਥੀ ਦੀ ਗਿਣਤੀ ਵੇਖਾਓ';
$string['showstudentnotsubmittedassignment'] = 'ਅਸਾਇਨਮੈਂਟ ਨਾ ਦੇਣ  ਵਾਲੇ ਵਿਦਿਆਰਥੀ ਦੀ ਗਿਣਤੀ ਵੇਖਾਓ';
$string['showtopmessage'] = '';
$string['showunmarked'] = 'ਗਰੇਡ ਦੀ ਲੋੜ ਹੈ';
$string['showunsubmitted'] = 'ਬਿਨਾਂ-ਪੇਸ਼ਕਸ਼ ਸਰਗਰਮੀਆਂ';
$string['simplegradebook'] = '';
$string['sort'] = 'ਲੜੀਬੱਧ';
$string['title:failingwithgradelessthanxpercent'] = 'ਹੇਠ ਦਿੱਤੇ ਵਿਦਿਆਰਥੀਆਂ ਦੇ ਕੁੱਲ ਗਰੇਡ ਘੱਟ ਹਨ';
$string['title:markslessthanxpercent'] = 'ਹੇਠ ਦਿੱਤੇ ਵਿਦਿਆਰਥੀਆਂ ਨੇ ਹਾਲੇ ਕਿਸੇ ਵੀ ਸਰਗਰਮੀਆਂ ਲਈ ਕੁਝ ਵੀ ਨਹੀਂ ਦਿੱਤਾ ਹੈ';
$string['title:notlogin'] = 'ਹੇਠ ਦਿੱਤੇ ਵਿਦਿਆਰਥੀ ਲਾਗਇਨ ਨਹੀਂ ਹੋਏ ਹਨ';
$string['title:notsubmittedanyactivity'] = 'ਹੇਠ ਦਿੱਤੇ ਵਿਦਿਆਰਥੀਆਂ ਨੇ ਹਾਲੇ ਕਿਸੇ ਵੀ ਸਰਗਰਮੀਆਂ ਲਈ ਕੁਝ ਵੀ ਨਹੀਂ ਦਿੱਤਾ ਹੈ';
$string['title:saved'] = 'ਹੇਠ ਦਿੱਤੇ ਵਿਦਿਆਰਥੀਆਂ ਦੀਆਂ ਡਰਾਫਟ ਸਰਗਰਮੀਆਂ';
$string['topmessage'] = '';
$string['ttmarking'] = 'ਨੰਬਰ ਦੇਣ ਇੰਟਰਫੇਸ';
$string['unmarked'] = 'ਗਰੇਡ ਦੀ ਲੋੜ ਹੈ';
$string['unsubmitted'] = 'ਹਾਲੇ ਪੇਸ਼ ਨਹੀਂ ਕੀਤੀ';
$string['view'] = 'ਵੇਖੋ';
