<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_glossary_random', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_glossary_random
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addentry'] = 'ਨਵੀਂ ਐਂਟਰੀ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['askaddentry'] = 'ਜਦੋਂ ਯੂਜ਼ਰ ਸ਼ਬਦਾਵਲੀ ਵਿੱਚ ਇੰਦਰਾਜ਼ ਸ਼ਾਮਿਲ ਕਰ ਸਕਦਾ ਹੈ ਤਾਂ ਇਹ ਟੈਕਸਟ ਨਾਲ ਲਿੰਕ ਵੇਖਾਓ';
$string['askinvisible'] = 'ਜਦੋਂ ਯੂਜ਼ਰ ਸ਼ਬਦਾਵਲੀ ਵਿੱਚ ਇੰਦਰਾਜ਼ ਸੋਧ ਜਾਂ ਸ਼ਾਮਿਲ ਨਹੀਂ ਕਰ ਸਕਦਾ ਹੈ ਤਾਂ ਇਹ ਟੈਕਸਟ ਵੇਖਾਓ (ਬਿਨਾਂ ਲਿੰਕ ਦੇ)।';
$string['askviewglossary'] = 'ਜਦੋਂ ਯੂਜ਼ਰ ਸ਼ਬਦਾਵਲੀ ਵੇਖ ਤਾਂ ਸਕਦਾ ਹੈ, ਪਰ ਇੰਦਰਾਜ਼ ਸੋਧ ਨਹੀਂ ਸਕਦਾ ਤਾਂ ਇਹ ਟੈਕਸਟ ਨਾਲ ਲਿੰਕ ਵੇਖਾਉ';
$string['glossary_random:addinstance'] = 'ਨਵਾਂ ਰਲਵਾਂ ਸ਼ਬਦਾਵਲੀ ਇੰਦਰਾਜ਼ ਬਲਾਕ ਜੋੜੋ';
$string['glossary_random:myaddinstance'] = 'ਮੇਰੇ ਮੂਡਲ ਸਫ਼ੇ ਉੱਤੇ ਨਵਾਂ ਰਲਵਾਂ ਸ਼ਬਦਾਵਲੀ ਇੰਦਰਾਜ਼ ਬਲਾਕ ਜੋੜੋ';
$string['intro'] = 'ਯਕੀਨੀ ਬਣਾਉ ਕਿ ਤੁਹਾਡੇ ਕੋਲ ਇਹ ਕੋਰਸ ਲਈ ਇੱਕ ਇੰਦਰਾਜ਼ ਨਾਲ ਇੱਕ ਸ਼ਬਦਾਵਲੀ ਮੌਜੂਦ ਹੈ। ਤਦ ਤੁਸੀਂ ਹੇਠ ਦਿੱਤੀ ਸੈਟਿੰਗ ਬਦਲ ਸਕਦੇ ਹੋ।';
$string['invisible'] = '(ਜਾਰੀ ਰੱਖੋ)';
$string['lastmodified'] = 'ਆਖਰੀ ਸੋਧਿਆ ਇੰਦਰਾਜ਼';
$string['nextalpha'] = 'ਵਰਣਨਮਾਲਾ ਲੜੀ ਮੁਤਾਬਕ';
$string['nextone'] = 'ਅਗਲਾ ਇੰਦਰਾਜ਼';
$string['noentriesyet'] = 'ਚੁਣੀ ਸ਼ਬਦਾਵਲੀ ਵਿੱਚ ਹਾਲੇ ਕੋਈ ਇੰਦਰਾਜ਼ ਨਹੀਂ ਹੈ।';
$string['notyetconfigured'] = 'ਸੋਧ ਆਈਕਾਨ ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਇਹ ਬਲਾਕ ਦੀ ਸੰਰਚਨਾ ਕਰੋ ਜੀ।';
$string['notyetglossary'] = 'ਤੁਹਾਡੇ ਕੋਲ ਚੁਣਨ ਲਈ ਘੱਟੋ-ਘੱਟ ਇੱਕ ਸ਼ਬਦਾਵਲੀ ਚਾਹੀਦੀ ਹੈ।';
$string['pluginname'] = 'ਰਲਵਾਂ ਸ਼ਬਦਾਵਲੀ ਇੰਦਰਾਜ਼';
$string['random'] = 'ਰਲਵਾਂ ਇੰਦਰਾਜ਼';
$string['refresh'] = 'ਇੱਕ ਨਵਾਂ ਇੰਦਰਾਜ਼ ਚੁਣਨ ਤੋਂ ਪਹਿਲਾਂ ਦਿਨ';
$string['select_glossary'] = 'ਇਹ ਸ਼ਬਦਾਵਲੀ ਤੋਂ ਇੰਦਰਾਜ਼ ਵਲੋਂ';
$string['showconcept'] = 'ਹਰੇਕ ਇੰਦਰਾਜ਼ ਲਈ ਸਿਰਲੇਖ (ਹੈਡਿੰਗ) ਵੇਖਾਓ';
$string['title'] = 'ਟਾਈਟਲ';
$string['type'] = 'ਨਵਾਂ ਇੰਦਰਾਜ਼ ਕਿਵੇਂ ਚੁਨਣਾ ਹੈ';
$string['viewglossary'] = 'ਸਭ ਇੰਦਰਾਜ਼ ਵੇਖਾਓ';
$string['whichfooter'] = 'ਤੁਸੀਂ ਇਹ ਬਲਾਕ ਸ਼ਬਦਾਵਲੀ ਦੀਆਂ ਕਾਰਵਈਆਂ ਲਈ ਲਿੰਕ ਵੇਖਾ ਸਕਦੇ ਹੋ, ਜਿਸ ਨਾਲ ਸਬੰਧਿਤ ਹਨ ਬਲਾਕ ਕੇਵਲ ਕਾਰਵਾਈਆਂ ਲਈ ਲਿੰਕ ਵੇਖਾਏਗਾ, ਜੋ ਕਿ ਉਸ ਸ਼ਬਦਾਵਲੀ ਲਈ ਚਾਲੂ ਹਨ।';
