<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mediawiki_search', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_mediawiki_search
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockaddress'] = 'ਵਿਕੀ ਸਿਰਨਾਵਾਂ';
$string['blockaddress_help'] = 'ਵਿਕੀ ਦਾ ਸਿਰਨਾਵਾਂ ਹੈ। ਇਹ ਕੁਝ ਇੰਝ ਦਾ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ:  http://www.mywiki.org/index.php';
$string['blocklogo'] = 'ਵਿਕੀ ਲੋਗੋ';
$string['blocklogo_help'] = 'ਲੋਗੋ ਚਿੱਤਰ ਫਾਇਲ ਦਾ ਟਿਕਾਣਾ ਹੈ।';
$string['blocksettings'] = 'ਸੈਟਿੰਗ';
$string['blocktitle'] = 'ਬਲਾਕ ਟਾਈਟਲ';
$string['blocktitle_help'] = 'ਬਲਾਕ ਦੇ ਇਹ ਮੌਕੇ ਦਾ ਟਾਈਟਲ ਹੈ। ਬਲਾਕ ਹੈੱਡਰ ਵਿੱਚ ਵਿਖਾਈ ਦਿੰਦਾ ਹੈ।';
$string['go'] = 'ਜਾਓ';
$string['mediawiki_search:addinstance'] = 'ਨਵਾਂ ਮੀਡਿਆਵਿਕੀ ਖੋਜ ਬਲਾਕ ਜੋੜੋ';
$string['mediawiki_search:myaddinstance'] = 'ਨਵਾਂ ਮੀਡਿਆਵਿਕੀ ਖੋਜ ਬਲਾਕ ਜੋੜੋ';
$string['pluginname'] = 'MediaWiki ਖੋਜ';
$string['search'] = 'ਖੋਜ';
$string['showlogo'] = 'ਲੋਗੋ ਵੇਖਾਉਣਾ ਹੈ?';
$string['showtitle'] = 'ਟਾਈਟਲ ਵੇਖੋ';
$string['showtitle_help'] = 'ਬਲਾਕ ਦੇ ਹੈੱਡਰ ਨੂੰ ਲੁਕਾਉਣ ਲਈ ਟਾਈਟਲ ਬੰਦ ਕਰੋ। ਇਹ ਕੇਵਲ ਤਾਂ ਫਾਇਦੇਮੰਦ ਹੈ, ਜੇ ਲੋਗੋ ਦੀ ਲੋੜ ਹੈ।';
