<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mnet_hosts', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_mnet_hosts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['error_authmnetneeded'] = 'MNet ਨੈੱਟਵਰਕ ਸਰਵਰਾਂ ਦੀ ਸੂਚੀ ਵੇਖਣ ਲਈ MNet ਪ੍ਰਮਾਣਕਿਤਾ ਪਲੱਗਇਨ ਚਾਲੂ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ।';
$string['error_localusersonly'] = 'ਰਿਮੋਟ ਯੂਜ਼ਰ ਇਹ ਹੋਸਟ ਤੋਂ ਹੋਰ MNet ਨੈੱਟਵਰਕ ਸਰਵਰ ਉੱਤੇ ਨਹੀਂ ਜਾ ਸਕਦੇ';
$string['error_roamcapabilityneeded'] = 'ਯੂਜ਼ਰ ਕੋਲ MNet ਨੈੱਟਵਰਕ ਸਰਵਰਾਂ ਦੀ ਸੂਚੀ ਵੇਖਣ ਲਈ \'MNet ਰਾਹੀਂ ਰਿਮੋਟ ਐਪਲੀਕੇਸ਼ਨ ਨਾਲ ਰੋਮ\' ਦੀ ਸਮਰੱਥਾ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ';
$string['mnet_hosts:addinstance'] = 'ਨਵਾਂ ਨੈੱਟਵਰਕ ਸਰਵਰ ਬਲਾਕ ਜੋੜੋ';
$string['mnet_hosts:myaddinstance'] = 'ਮੇਰੇ ਮੁੱਖ ਸਫ਼ੇ ਉੱਤੇ ਨਵਾਂ ਨੈੱਟਵਰਕ ਸਰਵਰ ਬਲਾਕ ਜੋੜੋ';
$string['pluginname'] = 'ਨੈੱਟਵਰਕ ਸਰਵਰ';
$string['server'] = 'ਸਰਵਰ';
