<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_moodletxt', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_moodletxt
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontactsuccessful'] = 'ਸੰਪਰਕ ਠੀਕ ਤਰ੍ਹਾਂ ਜੋੜਿਆ ਗਿਆ।';
$string['addressbookupdated'] = 'ਐਡਰੈਸ ਬੁੱਕ ਠੀਕ ਤਰ੍ਹਾਂ ਅੱਪਡੇਟ ਕੀਤੀ ਗਈ।';
$string['addressfragnodest'] = 'ਕਿਤੇ ਨਹੀਂ - ਸੰਪਰਕ ਹਟਾਓ';
$string['addresslblmove'] = 'ਸੰਪਰਕਾਂ ਨੂੰ ਇਹ ਬੁੱਕ ਵਿੱਚ ਜੋੜੋ:';
$string['addresstitle'] = 'ਐਡਰੈਸ ਬੁੱਕ';
$string['adminaccountadded'] = 'ਖਾਤਾ ਠੀਕ ਤਰ੍ਹਾਂ ਜੋੜਿਆ ਗਿਆ ਸੀ।';
$string['adminaccountbutupdateall'] = 'ਸਭ ਖਾਤਿਆਂ ਲਈ ਕਰੈਡਿਟ ਜਾਣਕਾਰੀ ਅੱਪਡੇਟ ਕਰੋ';
$string['adminaccountconfirmupdate'] = 'moodletxt ConnectTxt ਸਰਵਰ ਨਾਲ ਹੁਣ ਕੁਨੈਕਟ ਹੋਵੇਗਾ ਅਤੇ ਹਰ ਰਜਿਸਟਰ ਹੋਏ ਖਾਤੇ ਲਈ ਡਾਟਾ ਅੱਪਡੇਟ ਕਰਨ ਲਈ ਪਤਾ ਕਰੇਗਾ। ਜੇ ਤੁਹਾਡੇ ਕੋਲ moodletxt ਵਿੱਚ ਬਹੁਤ ਸਾਰੇ ਰਜਿਸਟਰ ਹੋਏ ConnectTxt ਹਨ ਤਾਂ ਇਸ ਲਈ ਕਾਫ਼ੀ ਸਮਾਂ ਲੱਗ ਸਕਦਾ ਹੈ। ਕੀ ਤੁਸੀਂ ਜਾਰੀ ਰੱਖਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['adminaccountfragloading'] = '...ਖਾਤਾ ਅੱਪਡੇਟ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ';
$string['adminaccountfragneverupdated'] = 'ਕਦੇ ਵੀ ਅੱਪਡੇਟ ਨਹੀਂ ਕੀਤਾ';
$string['adminaccountintropara1'] = 'ਇਹ ਸਫ਼ਾ ਸਿਸਟਮ ਵਿੱਚ ਰਜਿਸਟਰ ਕੀਤੇ ਗਏ ਸਭ ConnectTxt ਖਾਤਿਆਂ ਦਾ ਵੇਰਵਾ ਦਿਖਾਉਂਦ ਹੈ। ਦਿੱਤੇ ਖਾਤੇ ਉੱਤੇ ਆਉਣ/ਜਾਣ ਪਹੁੰਚ ਨੂੰ ਚਾਲੂ ਜਾਂ ਬੰਦ ਕਰਨ ਲਈ, ਹੇਠ ਦਿੱਤੀ ਸਾਰਣੀ ਵਿੱਚ ਖਾਤੇ ਦਾ ਇੰਦਰਾਜ਼ ਲੱਭੋ ਅਤੇ ਢੁੱਕਵੇਂ ਆਈਕਾਨ ਉੱਤੇ ਕਲਿੱਕ ਕਰੋ। ਇਸ ਨਾਲ ਲੋੜੀਂਦੀ ਪਹੁੰਚ ਬਦਲੀ ਜਾਵੇਗੀ।';
$string['adminaccountintropara2'] = 'ਸੂਚੀਬੱਧ ਕੀਤੇ ਖਾਤਿਆਂ ਲਈ ConnectTxt ਸਰਵਰ ਨਾਲ ਕਰੈਡਿਟ ਜਾਣਕਾਰੀ ਨੂੰ "ਕਰੈਡਿਟ ਜਾਣਕਾਰੀ ਅੱਪਡੇਟ\' ਬਟਨ ਨੂੰ ਕਲਿੱਕ ਕਰਨ ਨਾਲ ਮਿਲਾਇਆ (ਸਿੰਕ) ਜਾਵੇਗਾ। ਕਿਰਪਾ ਕਰਕੇ ਯਾਦ ਰੱਕੋ ਕਿ ਇਹ ਕੰਮ ਦਾ ਧਿਆਨ ਮੂਡਲ ਸਿਸਟਮ ਵਲੋਂ ਨਿਯਮਤ ਸਮਂ ਉੱਤੇ ਰੱਖਿਆ ਜਾਂਦਾ ਹੈ ਅਤੇ ਆਮ ਤੌਰ ਉੱਤੇ ਇਸ ਦੀ ਲੋੜ ਨਹੀਂ ਹੁੰਦੀ ਹੈ।';
$string['adminaccountinvoicedaccount'] = 'ਚਲਾਨ ਦਿੱਤੇ ਖਾਤੇ';
$string['adminaccountprocessedfrag'] = 'ਕਾਰਵਾਈ ਹੋਈ';
$string['adminaccountupdatefailed'] = 'ਅੱਪਡੇਟ ਗਲਤੀ';
$string['adminaccountupdatesuccess'] = 'ਅੱਪਡੇਟ ਠੀਕ ਹੈ';
$string['adminbutaddaccount'] = 'ਖਾਤਾ ਸ਼ਾਮਿਲ';
$string['adminbutaddfolder'] = 'ਫੋਲਡਰ ਸ਼ਾਮਿਲ';
$string['adminbutadduserfilter'] = 'ਫਿਲਟਰ ਸ਼ਾਮਿਲ';
$string['adminbutdelfolder'] = 'ਫੋਲਡਰ ਹਟਾਓ';
$string['adminbutdeluserfilter'] = 'ਫਿਲਟਰ ਹਟਾਓ';
$string['adminbutremovefilterusers'] = 'ਚੁਣੇ ਯੂਜ਼ਰ ਨੂੰ ਫਿਲਟਰ ਤੋਂ ਹਟਾਓ';
$string['adminbutsavefilterusers'] = 'ਫਿਲਟਰ ਸੰਭਾਲੋ';
$string['adminbutupdatepass'] = 'ਖਾਤਾ ਅੱਪਡੇਟ';
$string['adminbutupdatesettings'] = 'ਅੱਪਡੇਟ ਸੈਟਿੰਗ';
$string['admindescdefaultname'] = 'ਮੂਲ ਨਾਂ moodletxt ਸੁਨੇਹਾ ਪ੍ਰਾਪਤ ਕਰਨ ਲਈ ਦਿੱਤਾ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ, ਜਿਹਨਾਂ ਦੀ ਪਛਾਣ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦੀ ਹੈ।';
$string['admindescdefaultprefix'] = 'ਤੁਹਾਡੇ ਦੇਸ਼ ਲਈ ਫੋਨ ਨੰਬਰਾਂ ਲਈ ਕੌਮਾਤਰੀ ਅਗੇਤਰ।';
$string['admindescdefnatprefix'] = 'ਤੁਹਾਡੇ ਦੇਸ਼ ਲਈ ਫੋਨ ਨੰਬਰਾਂ ਵਾਸਤੇ ਮੂਲ ਅਗੇਤਰ।';
$string['admindescdisablewarn'] = 'ਕੀ moodletxt ਚੇਤਾਵਨੀਆਂ ਵੇਖਾਏ, ਜਦੋਂ SSL ਕੁਨੈਕਸ਼ਨ ਚਾਲੂ ਨਾ ਹੋਣ?';
$string['admindesceventaccount'] = 'ਮੂਡਲ ਸਿਸਟਮ ਘਟਨਾਵਾਂ (ਈਵੈਂਟ) ਦੇ ਜਵਾਬ ਵਿੱਚ ਤਿਆਰ ਹੋਏ ਸੁਨੇਹਿਆਂ ਨੂੰ ਭੇਜਣ ਦੇ ਦੌਰਾਨ ਕਿਹੜਾ ConnectTxt ਖਾਤਾ ਵਰਤਣਾ ਹੈ। ਇਹ moodletxt+ ਸੁਨੇਹਾ ਪਲੱਗਇਨ ਦੇ ਕੰਮ ਕਰਨ ਲਈ ਚਾਹੀਦਾ ਹੈ।';
$string['admindescjqueryinclude'] = 'moodletxt ਵਲੋਂ ਲੋੜ ਸਮੇਂ jQuery Javascript ਫਰੇਮਵਰਕ ਨੂੰ ਲੋਡ ਕਰਨਾ ਹੈ ਜਾਂ ਨਹੀਂ, ਨੂੰ ਕੰਟਰੋਲ ਕਰਦਾ ਹੈ। ਜੇ ਤੁਸੀਂ ਆਪਣੇ ਮੂਡਲ ਥੀਮ ਦੇ ਭਾਗ ਵਜੋਂ jQuery ਲਾਇਬਰੇਰੀ ਨੂੰ ਪਹਿਲਾਂ ਹੀ ਸ਼ਾਮਿਲ ਕੀਤਾ ਹੈ ਤਾਂ ਤੁਹਾਨੂੰ ਇਸ ਨੂੰ ਸ਼ਾਮਿਲ ਹੋਣ ਤੋਂ ਆਯੋਗ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ।';
$string['admindescjqueryuiinclude'] = 'moodletxt ਵਲੋਂ ਲੋੜ ਸਮੇਂ jQuery ਯੂਜ਼ਰ ਇਕਸਟੈਂਸ਼ਨ ਨੂੰ ਲੋਡ ਕਰਨਾ ਹੈ ਜਾਂ ਨਹੀਂ, ਨੂੰ ਕੰਟਰੋਲ ਕਰਦਾ ਹੈ। ਜੇ ਤੁਸੀਂ ਆਪਣੇ ਮੂਡਲ ਥੀਮ ਦੇ ਭਾਗ ਵਜੋਂ jQuery UI ਨੂੰ ਪਹਿਲਾਂ ਹੀ ਸ਼ਾਮਿਲ ਕੀਤਾ ਹੈ ਤਾਂ ਤੁਹਾਨੂੰ ਇਸ ਨੂੰ ਸ਼ਾਮਿਲ ਹੋਣ ਤੋਂ ਆਯੋਗ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ।';
$string['admindescmiscsettings'] = 'ਕੋਈ ਸਿਸਟਮ ਸੈਟਿੰਗ ਹਨ, ਜੋ ਕਿ ਕਿਸੇ ਵੀ ਹੋਰ ਹੈਡਿੰਗ ਦੇ ਅਧੀਨ ਨਹੀਂ ਆਉਂਦੀਆਂ ਹਨ, ਜਿਵੇਂ ਕਿ ਅੱਪਡੇਟ ਸੂਚਨਾ, ਇੰਟਰਫੇਸ ਟਵਿਕ ਆਦਿ।';
$string['admindescphonesource'] = 'ਮੂਡਲ ਪ੍ਰੋਫਾਇਲ ਖੇਤਰਾਂ ਵਿੱਚੋਂ ਕਿਸ ਨੂੰ moodletxt ਅੰਕ ਸਰੋਤ ਵਜੋਂ ਵਰਤੇ।';
$string['admindescprotocol'] = 'ਕਿਹੜੇ ਪ੍ਰੋਟੋਕਾਲ ਨੂੰ moodletxt ਨੂੰ ConnectTxt ਨਾਲ ਕੁਨੈਕਟ ਕਰਨ ਲਈ ਵਰਤਣਾ ਚਾਹੀਦਾ ਹੈ। ਜੇ SSL ਨਾਲ ਉਪਲੱਬਧ ਹੋਵੇ ਤਾਂ ਹੀ HTTP ਨੂੰ ਵਰਤੋਂ।';
$string['admindescproxyaddress'] = 'ਤੁਹਾਡੇ ਪਰਾਕਸੀ ਸਰਵਰ ਲਈ ਐਡਰੈਸ।';
$string['admindescproxypassword'] = 'ਪਾਸਵਰਡ moodletxt ਨੂੰ ਤੁਹਾਡੇ ਪਰਾਕਸੀ ਸਰਵਰ ਨਾਲ ਕੁਨੈਕਟ ਹੋਣ ਲਈ ਵਰਤਣਾ ਚਾਹੀਦਾ ਹੈ (ਜੇ ਲੋੜ ਹੋਵੇ ਤਾਂ)।';
$string['admindescproxyport'] = 'ਤੁਹਾਡੇ ਪਰਾਕਸੀ ਸਰਵਰ ਦੀ ਪੋਰਟ, ਜਿਸ ਉੱਤੇ ਸੁਣਦਾ ਹੈ।';
$string['admindescproxysettings'] = 'ਜੇ ਤੁਸੀਂ moodletxt ਨੂੰ ਪਰਾਕਸੀ ਸਰਵਰ ਨਾਲ ਕੁਨੈਕਟ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਵੇਰਵਾ ਇੱਥੇ ਦਿਉ। ਕਿਰਪਾ ਕਰਕੇ ਯਾਦ ਰੱਖੋ ਕਿ moodletxt ਇਸ ਸਮੇਂ ਕੇਵਲ BASIC ਪ੍ਰਮਾਣਕਿਤਾ ਲਈ ਜਾਂ ਕੋਈ ਪ੍ਰਮਾਣਕਿਤਾ ਨਹੀਂ ਲਈ ਸਹਾਇਕ ਹੈ।';
$string['admindescproxyusername'] = 'ਯੂਜ਼ਰ-ਨਾਂ moodletxt ਨੂੰ ਤੁਹਾਡੇ ਪਰਾਕਸੀ ਸਰਵਰ ਨਾਲ ਕੁਨੈਕਟ ਹੋਣ ਲਈ ਵਰਤਣਾ ਚਾਹੀਦਾ ਹੈ (ਜੇ ਲੋੜ ਹੋਵੇ ਤਾਂ)।';
$string['admindescrecipsettings'] = 'ਇਹ ਸੈਟਿੰਗ ਬਦਲਦੀ ਹੈ ਜਿੱਥੇ/ਕਿਵੇਂ moodletxt ਸਰੋਤ ਫੋਨ ਨੰਬਰ ਪ੍ਰਾਪਤ ਕਰਦਾ ਹੈ, ਕਿਵੇਂ ਪ੍ਰਾਪਤਕਰਤਾ ਡਾਟਾ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ।';
$string['admindescrssexpire'] = 'RSS ਅੱਪਡੇਟ ਨੂੰ ਐਡਮਿਨ ਸਫ਼ੇ ਉੱਤੇ ਵਿਖਾਉਣ ਲਈ ਕਿੰਨਾ ਸਮਾਂ ਲੱਗਣਾ ਚਾਹੀਦਾ ਹੈ, ਜਦੋਂ ਕਿ ਉਹਨਾਂ ਨੂੰ ਪ੍ਰਕਾਸ਼ਿਤ ਕਰ ਦਿੱਤਾ ਗਿਆ ਹੋਵੇ।';
$string['admindescrssupdate'] = 'moodletxt ਨੂੰ moodletxt RSS ਫੀਡ ਲਈ ਨਵੇਂ ਅੱਪਡੇਟ ਦੀ ਜਾਂਚ ਕਿੰਨੀ ਵਾਰ ਕਰਨੀ ਚਾਹੀਦੀ ਹੈ।';
$string['admindescsendreceive'] = 'ਇਹ ਸੈਟਿੰਗ ਨੂੰ ਬਲਾਕ ਵਿੱਚ ਸੁਨੇਹੇ ਭੇਜਣ ਤੇ ਪ੍ਰਾਪਤ ਕਰਨ ਅਤੇ ਅੱਪਡੇਟ/ਆਉਣ ਸੁਨੇਹੇ ਪ੍ਰਾਪਤ ਕਿਵੇਂ ਪ੍ਰਾਪਤ ਕਰਨ ਹਨ, ਨੂੰ ਕੰਟਰੋਲ ਕਰਨ ਲਈ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ';
$string['admindescsetautoinbound'] = 'ਕੀ moodletxt ਨੂੰ ਆਉਣ ਸੁਨੇਹੇ ਪ੍ਰਾਪਤ ਕਰਨ ਲਈ ਕੁਨੈਕਟ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ, ਜਦੋਂ ਕਿ ਯੂਜ਼ਰ ਦਾ ਆਉਣ-ਬਾਕਸ ਸਫ਼ਾ ਖੁੱਲ੍ਹਾ ਹੁੰਦਾ ਹੈ?';
$string['admindescsetautoupdate'] = 'ਕੀ moodletxt ਸਥਿਤੀ ਅੱਪਡੇਟ ਪ੍ਰਾਪਤ ਕਰਨ ਲਈ ਕੁਨੈਕਟ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ, ਜਦੋਂ ਕਿ ਸੁਨੇਹਾ ਵੇਰਵਾ ਸਫ਼ਾ ਖੁੱਲ੍ਹਾ ਹੁੰਦਾ ਹੈ?';
$string['admindescsetxmlpass'] = 'ਪਾਸਵਰਡ ConnectTxt ਵਰਤਣਾ ਚਾਹੀਦਾ ਹੈ, ਜਦੋਂ ਤੁਸੀਂ XML ਪੁਸ਼ ਰਾਹੀਂ ਸੁਨੇਹੇ ਭੇਜਦੇ/ਸਥਿਤੀ ਅੱਪਡੇਟ ਕਰਦੇ ਹੋ। ਇਹ ਤੁਹਾਡਾ ConnectTxt ਪਾਸਵਰਡ ਨਹੀਂ ਹੈ।';
$string['admindescsetxmluser'] = 'ਯੂਜ਼ਰ-ਨਾਂ ConnectTxt ਵਰਤਣਾ ਚਾਹੀਦਾ ਹੈ, ਜਦੋਂ ਤੁਸੀਂ XML ਪੁਸ਼ ਰਾਹੀਂ ਸੁਨੇਹੇ ਭੇਜਦੇ/ਸਥਿਤੀ ਅੱਪਡੇਟ ਕਰਦੇ ਹੋ। ਇਹ ਤੁਹਾਡਾ ConnectTxt ਯੂਜ਼ਰ-ਨਾਂ ਨਹੀਂ ਹੈ।';
$string['admindescshowinbound'] = 'ਕੰਟਰੋਲ ਕਰਦਾ ਹੈ ਕਿ ਸਰੋਤ ਫੋਨ ਨੰਬਰ/ਵਿਦਿਆਰਥੀ ਨਾਂ ਨੂੰ ਆਉਣ-ਬਾਕਸ ਸਫ਼ੇ ਉੱਤੇ ਆਉਣ ਸੁਨੇਹਿਆਂ ਵਿੱਚ ਵੇਖਾਇਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ ਜਾਂ ਨਹੀਂ। ਜੇ ਤੁਸੀਂ ਕਲਾਸ-ਰੂਮ ਹਾਲਤ ਵਿੱਚ moodletxt ਦੀ ਵਰਤੋਂ ਕਰ ਰਹੇ ਹੋ ਤਾਂ ਤੁਸੀਂ ਆਉਣ ਸਰੋਤ ਨੂੰ ਵਿਖਾਉਣਾ ਚਾਹੋਗੇ ਤਾਂ ਕਿ ਉਸ ਸੁਨੇਹੇ ਅਗਿਆਤ ਵਜੋਂ ਵੇਖਾਏ ਜਾਣ। ਕਿਰਪਾ ਕਰਕੇ ਯਾਦ ਰੱਖੋ ਕਿ moodletxt 3.0 ਤੱਕ, ਇਸ ਨੂੰ ਨਿੱਜੀ ਤੌਰ ਉੱਤੇ ਯੂਜ਼ਰ ਵਲੋਂ ਅਣਡਿੱਠਾ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ, ਤਾਂ ਤੁਹਾਡੀ ਇੱਥੇ ਦੀ ਚੋਣ ਮੂਲ ਸੈਟਿੰਗ ਬਣ ਜਾਵੇਗੀ।';
$string['adminerrorpara1'] = 'ਟੈਕਸਟ ਸੁਨੇਹਾ ਭੇਜਣ ਦੌਰਾਨ ਹੇਠ ਦਿੱਤੀਆਂ ਗਲਤੀਆਂ ਆਈਆਂ:';
$string['adminerrorpara2'] = 'ਬਾਅਦ ਵਿੱਚ ਕੋਸ਼ਿਸ਼ ਕਰੋ ਜੀ। ਜੇ ਸਮੱਸਿਆ ਜਾਰੀ ਰਹਿੰਦੀ ਹੈ ਤਾਂ ਸਿਸਟਮ ਪ੍ਰਸ਼ਾਸ਼ਕ ਨਾਲ ਸੰਪਰਕ ਕਰੋ ਜੀ।';
$string['adminheaderaccess'] = 'ਯੂਜ਼ਰ ਵਰਤੋਂ';
$string['adminheaderaccounts'] = 'ConnectTxt ਖਾਤੇ';
$string['adminheaderaccountslist'] = 'ConnectTxt ਖਾਤਾ ਸੂਚੀ';
$string['adminheaderinfo'] = 'ਫਾਇਦੇਮੰਦ ਜਾਣਕਾਰੀ';
$string['adminheaderlinks'] = 'ਖਾਤਾ ਅਤੇ ਫਿਲਟਰ ਸੈਟਿੰਗ';
$string['adminheadermiscsettings'] = 'ਫੁਟਕਲ ਸਥਾਪਨ';
$string['adminheaderproxysettings'] = 'ਪਰਾਕਸੀ ਸੈਟਿੰਗ';
$string['adminheaderrecipsettings'] = 'ਪ੍ਰਾਪਤਕਰਤਾ ਸੈਟਿੰਗ';
$string['adminheaderrssupdate'] = 'ਤਾਜ਼ਾ moodletxt ਖ਼ਬਰਾਂ';
$string['adminheadersendreceive'] = 'ਭੇਜਣ/ਪ੍ਰਾਪਤ ਕਰਨਾ ਸੈਟਿੰਗ';
$string['adminheadersslfailed'] = 'ਸਾਵਧਾਨ: ਸੁਰੱਖਿਅਤ ਕੁਨੈਕਸ਼ਨ ਨਹੀਂ ਬਣਾਇਆ ਜਾ ਸਕਿਆ';
$string['adminheadersslwarning'] = 'ਸਾਵਧਾਨ: ਸੁਰੱਖਿਆ ਲੈਣ-ਦੇਣ ਚਾਲੂ ਨਹੀਂ ਹੈ';
$string['adminheading'] = 'ਐਡਮਿਨ ਚੋਣਾਂ ਬਦਲੋ';
$string['admininfocontactemail'] = 'ਈ-ਮੇਲ:';
$string['admininfocontactfax'] = 'ਫੈਕਸ:';
$string['admininfocontacttel'] = 'ਟੈਲੀਫੋਨ:';
$string['admininfocontactweb'] = 'bbconnecttxt.com ਵੇਖੋ';
$string['admininfoheader1'] = 'ਹਾਲਤ ਜਾਣਕਾਰੀ ਆਪਣੇ-ਆਪ ਹੀ ਅੱਪਡੇਟ ਕੀਤੀ ਜਾ ਰਹੀ ਹੈ';
$string['admininfoheader2'] = 'ConnectTxt ਸੰਪਰਕ ਜਾਣਕਾਰੀ';
$string['admininfopara1'] = 'ਜੇ ਤੁਹਾਡਾ ਮੂਡਲ ਸਿਸਟਮ ਤੁਹਾਡੇ ਸੰਗਠਨ ਤੋਂ ਬਾਹਰ ਪੋਰਟ 443 (HTTPS) ਰਾਹੀਂ ਆਉਣ ਕੁਨੈਕਸ਼ਨ ਮਨਜ਼ੂਰ ਕਰ ਸਕਦਾ ਹੈ ਤਾਂ ਕੁਝ ਮੁੱਢਲੀ ਜਾਣਕਾਰੀ ਨਾਲ ConnectTxt ਦੇ ਕੇ ਤੁਸੀਂ ਸਥਿਤੀ ਅੱਪਡੇਟ ਪ੍ਰਾਪਤ ਕਰ ਸਕਦੇ ਹੋ ਅਤੇ ਆਉਣ ਸੁਨੇਹਿਆਂ ਨੂੰ ਆਪਣੇ-ਆਪ ਹੀ ਤੁਹਾਡੀ moodletxt ਇੰਸਟਾਲੇਸ਼ਨ ਨੂੰ ਭੇਜੇ ਜਾ ਸਕਦੇ ਹਨ। ਇਸ ਨਾਲ ਤੁਹਾਨੂੰ ਤੁਰੰਤ ਅੱਪ-ਟੂ-ਡੇਟ ਜਾਣਕਾਰੀ ਤੁਹਾਨੂੰ ਖੁਦ ਲੈਣ ਦੀ ਲੋੜ ਦੇ ਬਿਨਾਂ ਦਿੱਤੀ ਜਾਵੇਗੀ।';
$string['admininfopara2'] = 'XML ਪੁਸ਼ ਸਹੂਲਤ ਵਰਤਣ ਲਈ, ਤੁਹਾਨੂੰ ਕੁਨੈਕਟ ਕਰਨ ਲਈ ਵਰਤਣ ਵਾਸਤੇ ConnectTxt ਸਿਸਟਮ ਲਈ ਯੂਜ਼ਰ-ਨਾਂ ਤੇ ਪਾਸਵਰਪ ਬਣਾਉਣ ਦੀ ਲੋੜ ਹੈ। ਇਹ ਵੇਰਵਾ ਸੰਭਾਲਣ ਲਈ ਸਫ਼ੇ ਦੇ ਉੱਤੇ ਸੱਜੇ ਪਾਸੇ ਫਾਰਮ ਨੂੰ ਵਰਤੋਂ, ਤਦ ਯੂਜ਼ਰ-ਨਾਂ, ਪਾਸਵਰਡ ਅਤੇ ਹੇਠ ਦਿੱਤੇ ਸਿਰਨਾਵੇਂ ਨਾਲ ConnectTxt ਸਹਾਇਤਾ ਨਾਲ ਸੰਪਰਕ ਕਰੋ। ਜਦੋਂ ਇੱਕ ਵਾਰ ਇਹ ਹੋ ਗਿਆ ਤਾਂ ਤੁਸੀਂ ਸਿਸਟਮ ਸੈਟਿੰਗ ਵਿੱਚ ਆਟੋਮੈਟਿਕ ਪ੍ਰਾਪਤਕ ਰਨ ਨੂੰ ਬੰਦ ਕਰ ਸਕਦੇ ਹੋ - ਇੱਕ ਵਾਰ ਫੇਰ, ਉੱਤੇ ਸੱਜੇ ਪਾਸੇ ਦਿੱਤੇ ਫਾਰਮ ਨੂੰ ਵਰਤ ਕੇ।';
$string['admininfopara3'] = 'ਜੇ ਤੁਹਾਡਾ ਸਿਸਟਮ ਪੋਰਟ 443 ਉੱਤੇ SSL ਕੁਨੈਕਸ਼ਨ ਮਨਜ਼ੂਰ ਨਹੀਂ ਕਰਦਾ ਹੈ, ਪਰ ਪੋਰਟ 80 ਉੱਤੇ ਆਮ HTTP ਮਨਜ਼ੂਰ ਕਰਦਾ ਹੈ ਤਾਂ ਤੁਸੀਂ ਫੇਰ ਵੀ XML ਪੁਸ਼ ਦੀ ਵਰਤੋਂ ਕਰ ਸਕਦੇ ਹੋ। ਹੇਠ ਦਿੱਤਾ ਬਦਲਵਾਂ ਸਿਰਨਾਵਾਂ ਵਰਤੋਂ ਜੀ।';
$string['admininfopara4'] = 'ਜੇ ਤੁਹਾਡਾ ਮੂਡਲ ਸਿਸਟਮ ਆਉਣ ਵਾਲੇ ਬਾਹਰੀ ਕੁਨੈਕਸ਼ਨਾਂ ਨੂਂ ਮਨਜ਼ੂਰ ਨਹੀਂ ਕਰ ਸਕਦਾ ਹੈ, ਪਰ ਸੈਡਿਊਲ ਕੰਮ ਚਲਾਉਣ ਦੇ ਯੋਗ ਹੈ (ਜਿਹਨਾਂ ਨੂੰ "cron ਜਾਬ" ਕਹਿੰਦੇ ਹਨ), ਤਾਂ ਹੇਠ ਦਿੱਤੀ ਫਾਇਲ ਨੂੰ ਨਿਯਮਤ ਰੂਪ ਵਿੱਚ ਚਲਾ ਕੇ ਤੁਸੀਂ ਤੁਰੰਤ ਉਪਲੱਬਧਤਾ ਲਈ ਸਥਿਤੀ ਜਾਣਕਾਰੀ ਨੂੰ ਅੱਪ-ਟੂ-ਡੇਟ ਰੱਖ ਸਕਦੇ ਹੋ।';
$string['admininfopara5'] = 'ਜੇ ਤੁਹਾਨੂੰ ConnectTxt ਸਿਸਟਮ ਦੇ ਸਬੰਧ ਵਿੱਚ ਕੋਈ ਵੀ ਸਵਾਲ ਹੈ ਜਾਂ moodletxt ਸਿਸਟਮ ਦੀ ਵਰਤੋਂ ਲਈ ਮੱਦਦ ਦੀ ਲੋੜ ਹੈ ਤਾਂ ਤੁਸੀਂ ConnectTxt ਸਹਾਇਤਾ ਟੀਮ ਨਾਲ ਹੇਠ ਦਿੱਤੇ ਢੰਗਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਸੰਪਰਕ ਕਰ ਸਕਦੇ ਹੋ।';
$string['adminintroheader1'] = 'ਕੋਈ ConnectTxt ਖਾਤਾ ਨਹੀਂ ਲੱਭਿਆ';
$string['adminintroheader2'] = 'ਮੌਜੂਦਾ ConnectTxt ਖਾਤਿਆਂ ਵਾਲੇ ਯੂਜ਼ਰ';
$string['adminintroheader3'] = 'ਮੌਜੂਦਾ ConnectTxt ਖਾਤਿਆਂ ਬਿਨਾਂ ਯੂਜ਼ਰ';
$string['adminintropara1'] = 'ਤੁਸੀਂ ਇਹ ਸੁਨੇਹਾ ਤਾਂ ਵੇਖ ਰਹੇ ਹੋ, ਕਿਉਂਕਿ ਤੁਸੀਂ ਹੁਣੇ ਹੀ moodletxt ਇੰਸਟਾਲ ਕੀਤਾ ਹੈ। moodletxt ਦੇ ਚੱਲਣ ਲਈ moodletxt ਸਿਸਟਮ ਉੱਤੇ ਰਜਿਸਟਰ ਹੋਣ ਵਾਸਤੇ ਘੱਟੋ-ਘੱਟ ਇੱਕ bbconnecttxt.com ਖਾਤਾ ਚਾਹੀਦਾ ਹੈ।';
$string['adminintropara2'] = 'ਪਹਿਲਾਂ ਹੀ ConnectTxt ਖਾਤੇ ਰੱਖਣ ਵਾਲੇ ਯੂਜ਼ਰ ਨੂੰ ਪਹਿਲਾਂ ਯਕੀਨੀ ਬਣਾਉਣਾ ਚਾਹੀਦਾ ਹੈ ਕਿ ਉਹਨਾਂ ਵਲੋਂ moodletxt ਸਿਸਟਮ ਨਾਲ ਵਰਤੇ ਜਾਣ ਵਾਲੇ ਕਿਸੇ ਵੀ ਖਾਤੇ ਨੂੰ ਚਾਲੂ ਕੀਤਾ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ। ਤੁਸੀਂ ਇਸ ਤਰ੍ਹਾਂ ConnectTxt ਨਾਲ <a href="mailto:txttoolssupport@blackboard.com">txttoolssupport@blackboard.com</a> ਈਮੇਲ ਕਰਕੇ, ਜਾਂ  +44 (0) 113 234 2111 ਉੱਤੇ ਫੋਨ ਕਰਕੇ ਕਰ ਸਕਦੇ ਹੋ। ਸਰਗਰਮ ਕਰਨ (Activation) ਲਈ ਕੁਝ ਸਕਿੰਟ ਲੱਗਦੇ ਹਨ।';
$string['adminintropara3'] = 'ਜਦੋਂ ਤੁਹਾਡਾ ਖਾਤਾ/ਖਾਤੇ ਸਰਗਰਮ ਹੋ ਗਏ ਤਾਂ ਕਿਰਪਾ ਕਰਕੇ moodletxt ਨਾਲ ਵਰਤੇ ਜਾਣ ਵਾਲੇ ਪਹਿਲੇ ਖਾਤੇ ਲਈ ਜਾਣਕਾਰੀ ਹੇਠ ਦਿੱਤੇ ਫਾਰਮ ਵਿੱਚ ਦਿਉ। ਇਸ ਨਾਲ ਤੁਹਾਡੀ moodletxt ਇੰਸਟਾਲੇਸ਼ਨ ਸਰਗਰਮ ਹੋ ਜਾਵੇਗੀ ਅਤੇ ਤੁਸੀਂ ਤਦ ਸਿਸਟਮ ਨੂੰ ਵਰਤ ਸਕੋਗੇ।';
$string['adminintropara4'] = 'ਜੇ ਤੁਹਾਡੇ ਕੋਲ ਪਹਿਲਾਂ ਹੀ ਰਜਿਸਟਰ ਕੀਤਾ ਹੋਇਆ ConnectTxt ਖਾਤਾ ਨਹੀਂ ਹੈ ਤਾਂ ਤੁਸੀਂ ਇਸ ਨੂੰConnectTxt ਨਾਲ <a href="mailto:txttoolssales@blackboard.com">txttoolssales@blackboard.com</a> ਈਮੇਲ ਜਾਂ +44 (0) 113 234 2111 ਫੋਨ ਕਰਕੇ ਸੰਪਰਕ ਕਰਕੇ ਪ੍ਰਾਪਤ ਕਰ ਸਕਦੇ ਹੋ।<b> ਯਾਦ ਕਰਵਾਉਣਾ ਨਾ ਭੁੱਲੋ ਕਿ ਤੁਸੀਂ moodletxt ਨਾਲ ਖਾਤਾ ਵਰਤਣ ਜਾ ਰਹੇ ਹੋ ਤਾਂ ਕਿ ਤੁਹਾਡਾ ਖਾਤਾ ਇਸ ਨਾਲ ਵਰਟਣ ਲਈ ਸਰਗਰਮ ਕੀਤਾ ਜਾਵੇ।</b>';
$string['adminintropara5'] = 'ਜਦੋਂ ਤੁਹਾਨੂੰ ConnectTxt ਖਾਤਾ ਪ੍ਰਾਪਤ ਕਰ ਲਿਆ ਹੈ ਤਾਂ ਕਿਰਪਾ ਕਰਕੇ ਹੇਠ ਦਿੱਤੇ ਫਾਰਮ ਵਿੱਚ ਇਸ ਦੀ ਜਾਣਕਾਰੀ ਦਿਉ। ਇਸ ਨਾਲ moodletxt ਸਰਗਰਮ ਹੋਵੇਗਾ ਅਤੇ ਤੁਸੀਂ ਤੁਰੰਤ ਸਿਸਟਮ ਨੂੰ ਵਰਤ ਸਕੋਗੇ।';
$string['adminlabelaccdesc'] = 'ਖਾਤਾ ਵੇਰਵਾ:';
$string['adminlabelaccinbox'] = 'ਮੂਲ ਇਨਬਾਕਸ:';
$string['adminlabelaccpassword'] = 'ਖਾਤਾ ਪਾਸਵਰਡ:';
$string['adminlabelaccpassword2'] = 'ਪਾਸਵਰਡ ਪੁਸ਼ਟੀ:';
$string['adminlabelaccusername'] = 'ਖਾਤਾ ਯੂਜ਼ਰ-ਨਾਂ:';
$string['adminlabeladdaccount'] = 'ਇੱਕ ਨਵਾਂ ਖਾਤਾ ਸ਼ਾਮਲ';
$string['adminlabelchangepass'] = 'ਪਾਸਵਰਡ ਬਦਲੋ:';
$string['adminlabelcoursename'] = 'ਕੋਰਸ ਨਾਂ:';
$string['adminlabelcreatenew'] = 'ਨਵਾਂ ਬਣਾਓ';
$string['adminlabeldefaultname'] = 'ਮੂਲ ਪ੍ਰਾਪਤ-ਕਰਤਾ ਨਾਂ:';
$string['adminlabeldefaultprefix'] = 'ਮੂਲ ਅੰਤਰਰਾਸ਼ਟਰੀ ਅਗੇਤਰ:';
$string['adminlabeldefnatprefix'] = 'ਕੌਮੀ ਅਗੇਤਰ:';
$string['adminlabeldisablewarn'] = 'SSL ਸੁਰੱਖਿਆ ਚੇਤਾਵਨੀਆਂ ਵੇਖਾਓ';
$string['adminlabeleventaccount'] = 'ਘਟਨਾ ਸੁਨੇਹਾ ਖਾਤਾ:';
$string['adminlabelexistingacc'] = 'ਉਪਲੱਬਧ ConnectTxt ਖਾਤੇ:';
$string['adminlabelexistingfilters'] = 'ਮੌਜੂਦਾ ਫਿਲਟਰ';
$string['adminlabelfilteracc'] = 'ਫਿਲਟਰ ਜੋੜਨ ਲਈ ਖਾਤਾ ਚੁਣੋ:';
$string['adminlabelfilteraddusers'] = 'ਯੂਜ਼ਰ ਫਿਲਟਰ ਵਿੱਚ ਜੋੜੋ';
$string['adminlabelfilterkeyword'] = 'ਕੀ-ਵਰਡ:';
$string['adminlabelfilterphone'] = 'ਫੋਨ ਨੰ:';
$string['adminlabelfilterskeyword'] = 'ਮੌਜੂਦਾ ਸ਼ਬਦ ਫਿਲਟਰ';
$string['adminlabelfiltersphone'] = 'ਮੌਜੂਦਾ ਫੋਨ ਨੰਬਰ ਫਿਲਟਰ';
$string['adminlabelfilterusersearch'] = '...ਯੂਜ਼ਰ ਨਾਂ ਇੱਥੇ ਦਿਓ';
$string['adminlabelhideproxy'] = 'ਪਰਾਕਸੀ ਸੈਟਿੰਗ ਓਹਲੇ';
$string['adminlabeljqueryinclude'] = 'ਮੁੱਖ jQuery ਪੈਕੇਜ ਸਮੇਤ';
$string['adminlabeljqueryuiinclude'] = 'jQuery UI ਲਾਇਬਰੇਰੀ ਸਮੇਤ';
$string['adminlabelphonesource'] = 'ਫੋਨ ਨੰਬਰ ਲਵੋ ਇੱਥੋ:';
$string['adminlabelprotocol'] = 'ਕੁਨੈਕਸ਼ਨ ਪ੍ਰੋਟੋਕਾਲ:';
$string['adminlabelproxyaddress'] = 'ਪਰਾਕਸੀ ਸਿਰਨਾਵਾਂ:';
$string['adminlabelproxypassword'] = 'ਪਾਰਕਸੀ ਪਾਸਵਰਡ:';
$string['adminlabelproxyport'] = 'ਪਰਾਕਸੀ ਪੋਰਟ:';
$string['adminlabelproxyusername'] = 'ਪਰਾਕਸੀ ਯੂਜ਼ਰ ਨਾਂ:';
$string['adminlabelrssexpire'] = 'RSS ਦੀ ਮਿਆਦ ਪੁੱਗੇ ਇ: ਦੇ ਬਾਅਦ:';
$string['adminlabelrssupdate'] = 'RSS ਅੱਪਡੇਟ ਅੰਤਰਾਲ:';
$string['adminlabelselectacc'] = '...ConnectTxt ਖਾਤਾ ਚੁਣੋ';
$string['adminlabelsetautoinbound'] = 'ਇਨਬਾਕਸ ਸਫ਼ੇ ਉੱਤੇ ਆਉਣ ਸੁਨੇਹੇ ਆਪਣੇ-ਆਪ ਲਵੋ';
$string['adminlabelsetautoupdate'] = 'ਆਪਣੇ-ਆਪ "ਸੁਨੇਹੇ ਵੇਖੋ" ਸਫ਼ੇ ਉੱਤੇ ਸਥਿਤੀ ਅੱਪਡੇਟ ਲਵੋ';
$string['adminlabelsetxmlpass'] = 'XML ਪੁਸ਼ ਪਾਸਵਰਡ:';
$string['adminlabelsetxmluser'] = 'XML ਪੁਸ਼ ਯੂਜ਼ਰ-ਨਾਂ:';
$string['adminlabelshowinbound'] = 'ਇਨਬਾਕਸ ਵਿੱਚ ਸਰੋਤ ਨਾਂ/ਨੰਬਰ ਵੇਖਾਓ (ਮੂਲ)';
$string['adminlinkaccounts'] = 'ConnectTxt ਖਾਤੇ';
$string['adminlinkfilters'] = 'ਇਨਬਾਕਸ ਸੁਨੇਹਾ ਫਿਲਟਰ';
$string['adminnoaccount'] = 'ਵੇਖਾਉਣ ਲਈ ਕੋਈ ਖਾਤਾ ਨਹੀਂ ਲੱਭਿਆ';
$string['adminnoticefilterdeleted'] = 'ਸਿਸਟਮ ਤੋਂ ਹਟਾਇਆ ਫਿਲਟਰ।';
$string['adminnoticefilterupdated'] = 'ਫਿਲਟਰ ਠੀਕ ਤਰ੍ਹਾਂ ਅੱਪਡੇਟ ਕੀਤਾ ਗਿਆ।';
$string['adminselecteventsdisabled'] = 'ਆਯੋਗ - ਕੋਈ ਸਰਗਰਮ ਖਾਤਾ ਨਹੀਂ ਚੁਣਿਆ।';
$string['adminselectphone1'] = 'ਫੋਨ 1';
$string['adminselectphone2'] = 'ਫੋਨ 2';
$string['adminselectprotocolhttp'] = 'HTTP - ਸਟੈਂਡਰਡ ਬਿਨਾਂ-ਇੰਕ੍ਰਿਪਸ਼ਨ';
$string['adminselectprotocolssl'] = 'SSL - ਸੁਰੱਖਿਅਤ ਇੰਕ੍ਰਿਪਟ';
$string['adminselectrssdaily'] = 'ਰੋਜ਼ਾਨਾ';
$string['adminselectrssexday'] = '24 ਘੰਟਿਆਂ ਬਾਅਦ';
$string['adminselectrssexmonth'] = '28 ਦਿਨਾਂ ਬਾਅਦ';
$string['adminselectrssexweek'] = '7 ਦਿਨਾਂ ਬਾਅਦ';
$string['adminselectrsshourly'] = 'ਘੰਟੇਵਾਰ';
$string['adminselectrssmonthly'] = 'ਹਰੇਕ 28 ਦਿਨ';
$string['adminselectrssweekly'] = 'ਹਫ਼ਤੇਵਾਰ';
$string['adminsettingsupdated'] = 'ਸੈਟਿੰਗ ਠੀਕ ਤਰ੍ਹਾਂ ਅੱਪਡੇਟ ਕੀਤੀ ਗਈ।';
$string['adminsslfailedpara1'] = 'ਜਦੋਂ ਅਨੁਕੂਲਤਾ ਲਈ ਆਪਣੇ ਸਿਸਟਮ ਦੀ ਜਾਂਚ ਕਰ ਰਹੇ ਹੋਵੋ ਤਾਂ moodletxt ConnectTxt ਸਰਵਰ ਨਾਲ ਸੁਰੱਖਿਅਤ ਕੁਨੈਕਸ਼ਨ ਤਿਆਰ ਕਰਨ ਲਈ ਅਸਮਰੱਥ ਸੀ। ਇਹ ਨੈੱਟਵਰਕ ਸਮੱਸਿਆ ਕਰਕੇ ਹੋ ਸਕਦਾ ਹੈ ਜਾਂ ਤੁਹਾਡਾ ਸਰਵਰ ਸਕਿਉਰ ਸਾਕਟ ਲੇਅਰ (SSL) ਕੁਨੈਕਸ਼ਨ ਦੀ ਵਰਤੋਂ ਕਰਨ ਲਈ ਸੰਰਚਿਤ ਨਹੀਂ ਹੋ ਸਕਦਾ ਹੈ।';
$string['adminsslfailedpara2'] = 'ਨਤੀਜੇ ਵਜੋਂ, moodletxt ਨੂੰ ਸਟੈਂਡਰਡ, ਬਿਨਾਂ-ਇੰਕ੍ਰਿਪਸ਼ਨ HTTP ਕੁਨੈਕਸ਼ਨ ਨੂੰ ਸੁਨੇਹੇ ਭੇਜਣ ਲਈ ਸੰਰਚਿਤ ਕੀਤਾ ਗਿਆ ਹੈ। ਜੇ ਇਹ ਬਦਲਾਅ ਗਲਤ ਕਰਕੇ ਹੈ ਜਾਂ ਤੁਸੀਂ ਆਪਣੇ ਸਰਵਰ ਦੀ ਸੰਰਚਨਾ SSL ਦੀ ਵਰਤੋਂ ਕਰਨ ਲਈ ਬਦਲੀ ਕੀਤੀ ਹੈ ਤਾਂ ਤੁਸੀਂ moodletxt ਐਡਮਿਨ ਨੂੰ ਸੁਰੱਖਿਅਤ ਕੁਨੈਕਸ਼ਨ ਮੁੜ-ਚਾਲੂ ਕਰਨ ਲਈ ਵਰਤ ਸਕਦੇ ਹੋ।';
$string['adminsslwarnpara1'] = 'moodletxt ਇਸ ਸਮੇਂ ਟੈਕਸਟ ਸੁਨੇਹੇ ਭੇਜਣ ਲਈ ਸਟੈਂਡਰਡ ਬਿਨਾਂ-ਇੰਕ੍ਰਿਪਸ਼ਨ ਟਰਾਂਸਮਿਸ਼ਨ ਦੀ ਵਰਤੋਂ ਕਰ ਰਿਹਾ ਹੈ। ਇਹ ਸਿਫਾਰਸ਼ ਕੀਤੀ ਜਾਂਦੀ ਹੈ ਕਿ ਤੁਸੀਂ ਆਪਣੇ ਸਰਵਰ ਨੂੰ ਇੰਕ੍ਰਿਪਟ ਕੀਤੇ ਸਕਿਉਰ ਸਾਕਟ ਲੇਅਰ (SSL) ਕੁਨੈਕਸ਼ਨ ਨੂੰ ਵੱਧ ਸੁਰੱਖਿਆ ਲਈ ਵਰਤਣ ਵਾਸਤੇ ਸੈਟਅੱਪ ਕਰੋ।';
$string['adminsslwarnpara2'] = 'ਜੇ ਤੁਹਾਡਾ ਸਰਵਰ SSL ਕੁਨੈਕਸ਼ਨ ਵਰਤਣ ਦੇ ਸਮਰੱਥ ਹੈ ਤਾਂ ਤੁਸੀਂ ਇਹ ਸਫ਼ੇ ਦੇ ਹੇਠਾਂ ਸੱਜੇ ਪਾਸੇ ਤੋਂ ਸਿਸਟਮ ਸੈਟਿੰਗ ਪੈਨਲ ਦੀ ਵਰਤੋਂ ਕਰਕੇ SSL ਨੂੰ ਮੁੜ-ਚਾਲੂ ਕਰ ਸਕਦੇ ਹੋ। ਬਦਲਵੇਂ ਰੂਪ ਵਿੱਚ ਜੇ ਤੁਹਾਡੇ ਸਿਸਟਮ ਉੱਤੇ SSL ਸਮਰੱਥਾ ਉਪਲੱਬਧ ਨਹੀਂ ਹੈ ਤਾਂ ਤੁਸੀਂ ਇਹ ਚੇਤਾਵਨੀ ਸੁਨੇਹੇ ਨੂੰ ਬੰਦ ਕਰਨ ਲਈ ਉਹੀ ਪੈਨਲ ਵਰਤ ਸਕਦੇ ਹੋ।';
$string['admintitleaccountlist'] = 'ਖਾਤਾ ਸੂਚੀ';
$string['alertconfirmdeletemessages'] = 'ਕੀ ਤੁਸੀਂ ਚੁਣੇ ਗਏ ਸੁਨੇਹਿਆਂ ਨੂੰ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['alertconfirmdeletetemplate'] = 'ਕੀ ਤੁਸੀਂ ਇਹ ਨਮੂਨਾ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['alertnomessagesselected'] = 'ਤੁਸੀਂ ਕੋਈ ਸੁਨੇਹਾ ਨਹੀਂ ਚੁਣਿਆ ਹੈ।';
$string['alertnotemplateselected'] = 'ਨਮੂਨਾ ਚੁਣੋ ਜੀ।';
$string['altaccessdenied'] = 'ਅਧਿਕਾਰ ਪਾਬੰਦੀ';
$string['altaccessedit'] = 'ਪਹੁੰਚ ਸੋਧ';
$string['altaccessinbound'] = 'ਆਉਣ ਸਰਗਰਮ';
$string['altaccessoutbound'] = 'ਬਾਹਰ ਭੇਜਣ ਸਰਗਰਮ';
$string['altaccountedit'] = 'ਖਾਤਾ ਸੋਧ';
$string['altaddfilter'] = 'ਫਿਲਟਰ ਸ਼ਾਮਿਲ';
$string['altaddressbook'] = 'ਐਡਰੈਸਬੁੱਕ';
$string['altaddtag'] = 'ਟੈਗ ਸ਼ਾਮਿਲ';
$string['altarrow'] = 'ਤੀਰ';
$string['altcancelfilter'] = 'ਫਿਲਟਰ ਰੱਦ ਕਰੋ';
$string['altcompose'] = 'ਸੁਨੇਹਾ ਲਿਖੋ';
$string['altdelete'] = 'ਹਟਾਓ';
$string['altinbox'] = 'ਆਉਣਬਕਸਾ';
$string['altpreferences'] = 'ਮੇਰੀ ਪਸੰਦ';
$string['altreply'] = 'ਜਵਾਬ';
$string['altsentmessages'] = 'ਭੇਜੇ ਸੁਨੇਹੇ';
$string['altsettings'] = 'ਸੈਟਿੰਗ';
$string['altstats'] = 'ਵਰਤੋਂ ਅੰਕੜੇ';
$string['altstatusdelivered'] = 'ਸੁਨੇਹਾ ਭੇਜਿਆ ਗਿਆ';
$string['altstatusfailed'] = 'ਭੇਜਣਾ ਫੇਲ੍ਹ ਹੈ';
$string['altstatustransit'] = 'ਸੁਨੇਹਾ ਰਾਹ ਵਿੱਚ ਹੈ';
$string['billingtypeinvoiced'] = 'ਚਲਾਨ ਦਿੱਤਾ';
$string['billingtypeprepaid'] = 'ਪਹਿਲਾਂ-ਭੁਗਤਾਨ';
$string['blockfooter'] = '<a href="http://www.bbconnecttxt.com">ConnectTxt</a> ਰਾਹੀਂ ਤਿਆਰ';
$string['blocklinkaddressbook'] = 'ਐਡਰੈੱਸ ਬੁੱਕ';
$string['blocklinkinbox'] = 'ਪ੍ਰਾਪਤ ਕੀਤੇ ਸੁਨੇਹੇ';
$string['blocklinkpreferences'] = 'ਮੇਰੀ ਪਸੰਦ';
$string['blocklinksend'] = 'ਸੁਨੇਹਾ ਲਿਖੋ';
$string['blocklinksent'] = 'ਲਾਗ ਸੁਨੇਹੇ';
$string['blocklinksettings'] = 'ਐਡਮਿਨ ਚੋਣਾਂ ਬਦਲੋ';
$string['blocklinkstats'] = 'ਯੂਜ਼ਰ ਅੰਕੜੇ ਵੇਖੋ';
$string['blockname'] = 'moodletxt';
$string['blocktitle'] = 'moodletxt 3.0.3';
$string['buttonadd'] = 'ਸ਼ਾਮਿਲ';
$string['buttoncancel'] = 'ਰੱਦ ਕਰੋ';
$string['buttoncheckall'] = 'ਸਭ ਚੁਣੋ';
$string['buttoncontactadd'] = 'ਸੰਪਰਕ ਜੋੜੋ ਅਤੇ ਇੱਕ ਹੋਰ';
$string['buttoncontactaddreturn'] = 'ਸੰਪਰਕ ਜੋੜੋ ਅਤੇ ਐਡਰੈਸ ਬੁੱਕ ਉੱਤੇ ਵਾਪਿਸ ਜਾਓ';
$string['buttondeletenotselected'] = 'ਸਭ ਰਿਕਾਰਡ ਹਟਾਓ, ਇਸ ਸਮੇਂ ਚੁਣਿਆਂ ਨੂੰ ਛੱਡ ਕੇ';
$string['buttondeleteormerge'] = 'ਹਟਾਓ/ਮਿਲਾਓ';
$string['buttondeleteselected'] = 'ਚੁਣੇ ਰਿਕਾਰਡ ਹਟਾਓ';
$string['buttongroupadd'] = 'ਗਰੁੱਪ ਸ਼ਾਮਿਲ';
$string['buttongroupdelete'] = 'ਗਰੁੱਪ ਹਟਾਓ';
$string['buttongroupedit'] = 'ਗਰੁੱਪ ਅੱਪਡੇਟ ਕਰੋ';
$string['buttonremove'] = 'ਹਟਾਓ';
$string['buttonremoveusers'] = 'ਯੂਜ਼ਰ ਹਟਾਓ';
$string['buttonsave'] = 'ਸੰਭਾਲੋ';
$string['buttonsendmessage'] = 'ਸੁਨੇਹੇ ਭੇਜੋ';
$string['buttontagfirstname'] = 'ਪਹਿਲਾਂ ਨਾਂ';
$string['buttontagfullname'] = 'ਪੂਰਾ ਨਾਂ';
$string['buttontaglastname'] = 'ਆਖਰੀ ਨਾਂ';
$string['buttontemplatedelete'] = 'ਨਮੂਨਾ ਹਟਾਓ';
$string['buttontemplateedit'] = 'ਨਮੂਨਾ ਸੋਧ';
$string['buttonuncheckall'] = 'ਸਭ ਅਣ-ਚੈੱਕ';
$string['buttonupdate'] = 'ਅੱਪਡੇਟ';
$string['cancel'] = 'ਰੱਦ ਕਰੋ';
$string['configdefaultrecipient'] = 'ਮੂਡਲਰ';
$string['configdefaultsource'] = 'ਮੂਡਲਰ';
$string['configtitle'] = 'ਬਲਾਕ ਲਈ ਨਾਂ ਦਿਓ:';
$string['desccontactsdelete'] = 'ਐਡਰੈਸ-ਬੁੱਕ ਨੂੰ ਹਟਾਇਆ ਜਾਂਦਾ ਹੈ ਅਤੇ ਇਸ ਵਿਚਲੇ ਸਭ ਸੰਪਰਕਾਂ ਅਤੇ ਗਰੁੱਪ ਨੂੰ ਹਟਾਇਆ ਜਾਂਦਾ ਹੈ।';
$string['desccontactsmerge'] = 'ਐਡਰੈਸ-ਬੁੱਕ ਨੂੰ ਹਟਾਇਆ ਜਾਂਦਾ ਹੈ ਅਤੇ ਇਸ ਵਿਚਲੇ ਸਭ ਸੰਪਰਕਾਂ ਅਤੇ ਗਰੁੱਪ ਨੂੰ ਭੇਜਿਆ ਜਾਂਦਾ ਹੈ:';
$string['descgroupdelleavecontacts'] = 'ਗਰੁੱਪ ਹਟਾਉ, ਸੰਪਰਕਾਂ ਨੂੰ ਐਡਰੈਸ ਬੁੱਕ ਵਿਚ ਰਹਿਣ ਦਿਉ';
$string['descgroupdelmerge'] = 'ਗਰੁੱਪ ਹਟਾਉ ਅਤੇ ਇਸ ਦੇ ਸੰਪਰਕਾਂ ਨੂੰ ਇਸ ਵਿੱਚ ਮਿਲਾਉ';
$string['descgroupdelnukecontacts'] = 'ਗਰੁੱਪ ਅਤੇ ਇਸ ਵਿਚਲੇ ਸਭ ਸੰਪਰਕਾਂ ਨੂੰ ਹਟਾ ਦਿਉ';
$string['editbookcontactsperpage'] = 'ਪ੍ਰਤੀ ਸਫ਼ੇ ਉੱਤੇ ਸੰਪਰਕ';
$string['erroraccountexists'] = 'ਦਿੱਤੇ ਨਾਂ ਨਾਲ ਖਾਤਾ ਪਹਿਲਾਂ ਹੀ ਮੌਜੂਦ ਹੈ।';
$string['erroraccountinsertfailed'] = 'ਖਾਤਾ ਜੋੜਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਦੌਰਾਨ ਗਲਤੀ ਸੀ। ਬਾਅਦ ਵਿੱਚ ਫੇਰ ਕੋਸ਼ਿਸ਼ ਕਰੋ ਜੀ।';
$string['erroraddcontactfailed'] = 'ਸੰਪਰਕ ਡਾਟਾਬੇਸ ਵਿੱਚ ਜੋੜਨ ਲਈ ਅਸਮਰੱਥ ਹੈ। ਬਾਅਦ ਵਿੱਚ ਕਰੋ। ਜੇ ਸਮੱਸਿਆ ਰਹਿੰਦੀ ਹੈ ਤਾਂ ਆਪਣੇ ਸਿਸਟਮ ਪ੍ਰਸ਼ਾਸ਼ਕ ਨਾਲ ਸੰਪਰਕ ਕਰੋ ਜੀ।';
$string['errorbadbookid'] = 'ਚੁਣੀ ਗਈ ਐਡਰੈਸ ਬੁੱਕ ਸਹੀਂ ਨਹੀਂ ਹੈ ਜਾਂ ਤੁਸੀਂ ਐਡਰੈਸ ਬੁੱਕ ਦੇ ਮਾਲਕ ਨਹੀਂ ਹੋ, ਜਿਸ ਨੂੰ ਸੋਧਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਤੁਸੀਂ ਕਰ ਰਹੇ ਹੋ।';
$string['errorbadcontactid'] = 'ਤੁਹਾਡੇ ਵਲੋਂ ਅੱਪਡੇਟ ਕੀਤਾ ਜਾ ਰਿਹਾ ਸੰਪਰਕ ਡਾਟਾਬੇਸ ਵਿੱਚ ਲੱਭਿਆ ਨਹੀਂ ਜਾ ਸਕਿਆ।';
$string['errorbadcourseid'] = 'ਕੋਰਡ ਆਈਡੀ ਗਲਤ ਸੀ';
$string['errorbadinstanceid'] = 'ਕੋਈ ਬਲਾਕ ਮੌਕਾ ਆਈਡੀ ਨਹੀਂ ਲੱਭਿਆ - ਕਿਰਪਾ ਕਰਕੇ moodletxt ਬਲਾਕ ਰਾਹੀਂ ਸਫ਼ਾ ਵਰਤੋਂ ਜੀ।';
$string['errorbadmessageid'] = 'ਦਿੱਤਾ ਸੁਨੇਹਾ ਆਈਡੀ ਮੌਜੂਦ ਨਹੀਂ ਹੈ ਜਾਂ ਲੱਭੇ ਯੂਜ਼ਰ ਆਈਡੀ ਨਾਲ ਸਬੰਧਿਤ ਨਹੀਂ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ ਵੇਖਣ ਲਈ ਠੀਕ ਸੁਨੇਹਾ ਚੁਣੋ ਜੀ।';
$string['errorbookaddfailed'] = 'ਐਡਰੈਸ ਬੁੱਕ ਜੋੜਨ ਲਈ ਫੇਲ੍ਹ ਹੈ। ਬਾਅਦ ਵਿੱਚ ਫੇਰ ਕੋਸ਼ਿਸ਼ ਕਰੋ ਜੀ।';
$string['errorbooknameexists'] = 'ਐਡਰੈਸ ਬੁੱਕ ਨਾਂ ਪਹਿਲਾਂ ਹੀ ਮੌਜੂਦ ਹੈ';
$string['errorbooknamelength'] = 'ਐਡਰੈਸ ਬੁੱਕ ਨਾਂ ਬਹੁਤ ਲੰਮਾ ਹੈ। ਨਾਂ 50 ਅੱਖਰਾਂ ਤੋਂ ਵੱਧ ਨਹੀਂ ਹੋ ਸਕਦਾ ਹੈ।';
$string['errorbooknotdeleted'] = 'ਐਡਰੈਸ ਬੁੱਕ ਹਟਾਉਣ ਲਈ ਗਲਤੀ ਮਿਲੀ ਹੈ। ਜੇ ਚੁਣੇ ਗਏ ਸੀ ਤਾਂ ਸੰਪਰਕ ਤੇ ਗਰੁੱਪ ਪਹਿਲਾਂ ਹੀ ਤਹਿ ਕੀਤੀ ਐਡਰੈਸ ਬੁੱਕ ਵਿੱਚ ਭੇਜੇ ਜਾ ਚੁੱਕੇ ਹਨ। ਹੋਰ ਸਹਾਇਤਾ ਲਈ ਆਪਣੇ ਸਿਸਟਮ ਪ੍ਰਸ਼ਾਸ਼ਕ ਨਾਲ ਸੰਪਰਕ ਕਰੋ ਜੀ।';
$string['errorbooknotowned'] = 'ਤੁਸੀਂ ਸਿਰਨਾਵਾਂ ਕਿਤਾਬ ਨੂੰ ਸੋਧਣ ਜਾਂ ਹਟਾਉਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰ ਰਹੇ ਹੋ, ਜੋ ਕਿ ਤੁਹਾਡੀ ਨਹੀਂ ਹੈ।';
$string['errorconn401'] = 'moodletxt bbconnecttxt.com ਸਿਸਟਮ ਉੱਤੇ ਪਹੁੰਚ ਦੀ ਇਜ਼ਾਜ਼ਤ ਨਹੀਂ ਦਿੰਦਾ ਸੀ। ਕਾਰਨ ਅਣਜਾਣ ਹੈ। ਜੇ ਯੂਜ਼ਰ ਪਰਮਾਣਕਿਤਾ ਗਲਤੀ ਨਹੀਂ ਹੈ। HTTP ਗਲਤੀ ਕੋਡ:';
$string['errorconn404'] = 'Moodletxt ਨੂੰ XML ਕੁਨੈਕਟਰ ConnectTxt  ਸਰਵਰ ਉੱਤੇ ਨਹੀਂ ਲੱਭਿਆ। ਇਸ ਆਰਜ਼ੀ ਤੌਰ ਉੱਤੇ ਸੇਵਾ ਉਪਲੱਬਧ ਨਾ ਹੋਣ ਕਰਕੇ ਹੋ ਸਕਦਾ ਹੈ ਜਾਂ ਤੁਹਾਡਾ Moodletxt ਵਰਜਨ ਪੁਰਾਣਾ ਹੋ ਸਕਦਾ ਹੈ।ਹੋਰ ਜਾਣਕਾਰੀ ਲਈ ConnectTxt ਸਹਾਇਤਾ ਨਾਲ ਸੰਪਰਕ ਕਰੋ ਜੀ।';
$string['errorconn500'] = 'ConnectTxt ਸਰਵਰ ਉੱਤੇ ਅੰਦਰੂਨੀ ਗਲਤੀ ਮਿਲੀ ਹੈ, ਜੋ ਕਿ XML ਬੇਨਤੀ ਉੱਤੇ ਕਾਰਵਾਈ ਤੋਂ ਰੋਕਦੀ ਹੈ। ਇਹ ਗਲਤੀ ਆਰਜ਼ੀ ਹੋ ਸਕਦੀ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ ਹੋਰ ਜਾਣਕਾਰੀ ਲਈ ConnectTxt ਸਹਾਇਤਾ ਨਾਲ ਸੰਪਰਕ ਕਰੋ।';
$string['errorconn503'] = 'ConnectTxt XML ਸੇਵਾ ਇਸ ਸਮੇਂ ਉਪਲੱਬਧ ਨਹੀਂ ਹੈ। ਬਾਅਦ ਵਿੱਚ ਕੋਸ਼ਿਸ਼ ਕਰੋ ਜੀ। ਜੇ ਸਮੱਸਿਆ ਜਾਰੀ ਰਹਿੰਦੀ ਹੈ ਤਾਂ ConnectTxt ਸਹਾਇਤਾ ਨਾਲ ਸੰਪਰਕ ਕਰੋ ਜੀ।';
$string['errorconn601'] = 'ਤੁਹਾਡੇ ConnectTxt ਖਾਤੇ ਲਈ ਯੂਜ਼ਰ ਨਾਂ ਤੇ ਪਾਸਵਰਡ ਨੂੰ ConnectTxt ਸਰਵਰ ਵਲੋਂ ਰੱਦ ਕਰ ਦਿੱਤਾ ਗਿਆ ਸੀ। ਕਿਰਪਾ ਕਰਕੇ ਜਾਂਚ ਕਰੋ ਕਿ ਤੁਹਾਡਾ ConnectTxt ਯੂਜ਼ਰਨਾਂ ਅਤੇ ਪਾਸਵਰਡ moodletxt ਵਿੱਚ ਠੀਕ ਤਰ੍ਹਾਂ ਸੰਭਾਲਿਆ ਗਿਆ ਹੈ।';
$string['errorconn602'] = 'ConnectTxt ਸਰਵਰ ਨਾਲ ਕੁਨੈਕਟ ਕਰਨ ਦੇ ਦੌਰਾਨ ਦਿੱਤੇ ਗਏ ਇੱਕ ਜਾਂ ਵੱਧ ਖੇਤਰਾਂ ਵਿੱਚ ਕੋਈ ਮੁੱਲ ਨਹੀਂ ਦਿੱਤਾ ਹੈ। ਇਹ moodletxt ਸੋਧ ਦੇ ਕਰਕੇ ਹੋ ਸਕਦਾ ਹੈ ਜਾਂ ਤੁਹਾਡਾ moodletxt ਪੁਰਾਣਾ ਹੋ ਸਕਦਾ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ ConnectTxt ਨਾਲ ਸੰਪਰਕ ਕਰੋ, ਜੇ ਤੁਹਾਨੂੰ ਸਹਾਇਤਾ ਦੀ ਲੋੜ ਹੈ।';
$string['errorconn603'] = 'ConnectTxt ਨਾਲ ਸੰਚਾਰ ਕਰਨ ਦੌਰਾਨ ਗਲਤੀ ਆਈ ਹੈ। ਛੇਤੀ ਹੀ ਫੇਰ ਕੋਸ਼ਿਸ਼ ਕਰੋ ਜੀ। ਜੇ ਸਮੱਸਿਆ ਜਾਰੀ ਰਹਿੰਦੀ ਹੈ ਤਾਂ ਕਿਰਪਾ ਕਰਕੇ ਸਹਾਇਤਾ ਲਈ ConnectTxt ਨਾਲ ਸੰਪਰਕ ਕਰੋ ਜੀ।';
$string['errorconn604'] = 'ConnectTxt ਨੂੰ ਭੇਜੀ XML ਨੂੰ ਠੀਕ ਤਰ੍ਹਾਂ ਪਾਰਸ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਿਆ। ਇਹ moodletxt ਵਿੱਚ ਸੋਧ ਦੇ ਕਰਕੇ ਹੋ ਸਕਦਾ ਹੈ ਜਾਂ ਤੁਹਾਡਾ moodletxt ਵਰਜਨ ਪੁਰਾਣਾ ਹੋ ਸਕਦਾ ਹੈ। ਜੇ ਤੁਹਾਨੂੰ ਮੱਦਦ ਦੀ ਲੋੜ ਹੈ ਤਾਂ ConnectTxt ਨਾਲ ਸੰਪਰਕ ਕਰੋ ਜੀ।';
$string['errorconn606'] = 'ਤੁਾਹਡੀ ਬੇਨਤੀ ਉੱਤੇ ਕੰਮ ਦੀ ਕੋਸ਼ਿਸ਼ ਦੌਰਾਨ ConnectTxt ਨੂੰ ਗਲਤੀ ਆਈ ਹੈ। ਛੇਤੀ ਹੀ ਫੇਰ ਕੋਸ਼ਿਸ਼ ਕਰੋ ਜੀ। ਜੇ ਸਮੱਸਿਆ ਜਾਰੀ ਰਹਿੰਦੀ ਹੈ ਤਾਂ ਕਿਰਪਾ ਕਰਕੇ ਸਹਾਇਤਾ ਲਈ ConnectTxt ਨਾਲ ਸੰਪਰਕ ਕਰੋ ਜੀ।';
$string['errorconn607'] = 'ConnectTxt ਸਰਵਰ ਨਾਲ ਸੰਚਾਰ ਕਰਨ ਦੇ ਦੌਰਾਨ ਗਲਤ ਸੁਨੇਹਾ ਚਾਰਜ ਕਿਸਮ ਭੇਜੀ ਗਈ। ਇਹ moodletxt ਸੋਧ ਦੇ ਕਰਕੇ ਹੋ ਸਕਦਾ ਹੈ ਜਾਂ ਤੁਹਾਡਾ moodletxt ਪੁਰਾਣਾ ਹੋ ਸਕਦਾ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ ConnectTxt ਨਾਲ ਸੰਪਰਕ ਕਰੋ, ਜੇ ਤੁਹਾਨੂੰ ਸਹਾਇਤਾ ਦੀ ਲੋੜ ਹੈ।';
$string['errorconn608'] = 'ConnectTxt ਸਰਵਰ ਨਾਲ ਸੰਚਾਰ ਕਰਨ ਦੇ ਦੌਰਾਨ ਗਲਤ XML ਹੈੱਡਰ ਭੇਜਿ ਗਿਆ। ਇਹ moodletxt ਸੋਧ ਦੇ ਕਰਕੇ ਹੋ ਸਕਦਾ ਹੈ ਜਾਂ ਤੁਹਾਡਾ moodletxt ਪੁਰਾਣਾ ਹੋ ਸਕਦਾ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ ConnectTxt ਨਾਲ ਸੰਪਰਕ ਕਰੋ, ਜੇ ਤੁਹਾਨੂੰ ਸਹਾਇਤਾ ਦੀ ਲੋੜ ਹੈ।';
$string['errorconn700'] = 'moodletxt ਰਾਹੀਂ JSON B ਭੇਜਣਾ ਪਰਿਭਾਸ਼ਿਤ ਨਹੀਂ ਹੈ ਜਾਂ ਠੀਕ ਢਾਂਚਾ ਨਹੀਂ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ ਆਪਣਾ ਕੋਡ ਠੀਕ ਕਰੋ।';
$string['errorconn701'] = 'JSON ਰਾਹੀਂ ਭੇਜਿਆ ਖਾਤਾ ਆਈਡੀ ਠੀਕ ਨਹੀਂ ਸੀ ਜਾਂ ਅਵੈਧ ਸੀ। ਕਿਰਪਾ ਕਰਕੇ ਠੀਕ ਖਾਤਾ ਆਈਡੀ ਹੀ
ਭੇਜੋ।';
$string['errorconnadmin'] = 'ConnectTxt ਸਰਵਰ ਨਾਲ ਸੰਚਾਰ ਕਰਨ ਦੇ ਦੌਰਾਨ ਹੇਠ ਦਿੱਤੀਆਂ ਗਲਤੀਆਂ ਆਈਆਂ ਹਨ:';
$string['errorconndefault'] = 'ConnectTxt SMS ਸਿਸਟਮ ਨਾਲ ਸੰਚਾਰ ਕਰਨ ਦੇ ਦੌਰਾਨ  ਗਲਤੀ ਆਈ ਹੈ। ਜੇ ਇਹ ਜਾਰੀ ਰਹਿੰਦੀ ਹੈ ਤਾਂ ਸਹਾਇਤਾ ਲਈ ਆਪਣੇ ਪ੍ਰਸ਼ਾਸ਼ਕ ਨਾਲ ਸੰਪਰਕ ਕਰੋ ਜੀ।';
$string['errorconnnosocket'] = 'XML ਕੁਨੈਕਟਰ ਗਲਤੀ: ConnectTxt ਲਈ ਸਾਕਟ ਖੋਲ੍ਹੀ ਨਹੀਂ ਜਾ ਸਕੀ। ਯਕੀਨੀ ਬਣਾਉ ਕਿ moodletxt ਇੰਸਟਾਲੇਸ਼ਨ ਤੁਹਾਡੀ ਫਾਇਰਵਾਲ ਰਾਹੀਂ ਬਾਹਰੀ ਪਹੁੰਚ ਲਈ ਹੈ।';
$string['errorconnrss401'] = 'Moodletxt moodletxt.co.uk ਸਿਸਟਮ ਉੱਤੇ ਪਹੁੰਚ ਦੀ ਇਜ਼ਾਜ਼ਤ ਨਹੀਂ ਦਿੰਦਾ ਸੀ। ਕਾਰਨ ਅਣਜਾਣ ਹੈ। ਜੇ ਯੂਜ਼ਰ ਪਰਮਾਣਕਿਤਾ ਗਲਤੀ ਨਹੀਂ ਹੈ। HTTP ਗਲਤੀ ਕੋਡ:';
$string['errorconnrss404'] = 'Moodletxt ਨੂੰ RSS ਫੀਡ moodletxt  ਸਰਵਰ ਉੱਤੇ ਨਹੀਂ ਲੱਭਿਆ। ਇਸ ਆਰਜ਼ੀ ਤੌਰ ਉੱਤੇ ਸੇਵਾ ਉਪਲੱਬਧ ਨਾ ਹੋਣ ਕਰਕੇ ਹੋ ਸਕਦਾ ਹੈ ਜਾਂ ਤੁਹਾਡਾ Moodletxt ਵਰਜਨ ਪੁਰਾਣਾ ਹੋ ਸਕਦਾ ਹੈ।ਹੋਰ ਜਾਣਕਾਰੀ ਲਈ ConnectTxt ਸਹਾਇਤਾ ਨਾਲ ਸੰਪਰਕ ਕਰੋ ਜੀ।';
$string['errorconnrss500'] = 'ConnectTxt ਸਰਵਰ ਉੱਤੇ ਅੰਦਰੂਨੀ ਗਲਤੀ ਮਿਲੀ ਹੈ, ਜੋ ਕਿ ਫੀਡ ਬੇਨਤੀ ਉੱਤੇ ਕਾਰਵਾਈ ਤੋਂ ਰੋਕਦੀ ਹੈ। ਇਹ ਗਲਤੀ ਆਰਜ਼ੀ ਹੋ ਸਕਦੀ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ ਹੋਰ ਜਾਣਕਾਰੀ ਲਈ ConnectTxt ਸਹਾਇਤਾ ਨਾਲ ਸੰਪਰਕ ਕਰੋ।';
$string['errorconnrss503'] = 'ConnectTxt RSS ਸੇਵਾ ਇਸ ਸਮੇਂ ਉਪਲੱਬਧ ਨਹੀਂ ਹੈ। ਬਾਅਦ ਵਿੱਚ ਕੋਸ਼ਿਸ਼ ਕਰੋ ਜੀ। ਜੇ ਸਮੱਸਿਆ ਜਾਰੀ ਰਹਿੰਦੀ ਹੈ ਤਾਂ ConnectTxt ਸਹਾਇਤਾ ਨਾਲ ਸੰਪਰਕ ਕਰੋ ਜੀ।';
$string['errorconnrssdefault'] = 'moodletxt RSS ਸੇਵਾ ਨਾਲ ਸੰਪਰ ਕਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਦੌਰਾਨ ਗਲਤੀ ਆਈ ਹੈ। HTTP ਜਵਾਬ ਕੋਡ ਹੈ:';
$string['errordestbooknotowned'] = 'ਫਾਰਮ ਹੈਕ ਕਰਨ ਦਾ ਪਤਾ ਲੱਗਾ: ਤੁਸੀਂ ਟਿਕਾਣਾ ਐਡਰੈਸ ਬੁੱਕ ਨਹੀਂ ਰੱਖਦੇ ਹੋ। ਕਿਰਪਾ ਕਰਕੇ ਸੰਪਰਕਾਂ ਲਈ ਠੀਕ ਟਿਕਾਣਾ ਚੁਣੋ ਜੀ।';
$string['errordestbooknull'] = 'ਤੁਸੀਂ ਸੰਪਰਕਾਂ ਨੂੰ ਹੋਰ ਐਡਰੈਸ ਬੁੱਕ ਵਿੱਚ ਮਿਲਾਉਣ ਦੀ ਚੋਣ ਕੀਤੀ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ ਸੰਪਰਕਾਂ ਨੂੰ ਮਿਲਾਉਣ ਲਈ ਐਡਰੈਸ ਬੁੱਕ ਚੁਣੋ ਜੀ।';
$string['errordestbooksame'] = 'ਸੰਪਰਕਾਂ ਲਈ ਟਿਕਾਣਾ ਐਡਰੈਸ ਬੁੱਕ ਉਹੀ ਹੈ, ਜੋ ਕਿ ਹਟਾਉਣਾ ਹੈ।';
$string['errordestfoldersame'] = 'ਸੁਨੇਹਿਆਂ ਲਈ ਟਿਕਾਣਾ ਫੋਲਡਰ ਉਹੀ ਹੈ, ਜੋ ਕਿ ਹਟਾਉਣਾ ਹੈ।';
$string['errordestgroupinvalid'] = 'ਸੰਪਰਕਾਂ ਲਈ ਟਿਕਾਣਾ ਗਰੁੱਪ ਗਲਤ ਹੈ ਜਾਂ ਤੁਸੀਂ ਇਸ ਦੇ ਮਾਲਕ ਨਹੀਂ ਹੋ।';
$string['errordestgroupsame'] = 'ਸੰਪਰਕਾਂ ਲਈ ਟਿਕਾਣਾ ਗਰੁੱਪ ਉਹੀ ਹੈ, ਜੋ ਕਿ ਹਟਾਉਣਾ ਹੈ।';
$string['errordocbrown'] = 'ਸੈਡਿਊਲ ਕਰਨ ਲਈ ਦਿੱਤੀ ਗਈ ਮਿਤੀ/ਸਮਾਂ ਪਿਛਲੇ ਸਮੇਂ ਵਿੱਚ ਹੈ! ਡੌਕ ਬਰਾਊਨ ਕਹਿੰਦਾ "ਨਹੀਂ!"';
$string['errorfilterexists'] = 'ਉਸ ਕਿਸਮ ਤੇ ਮੁੱਲ ਦਾ ਫਿਲਟਰ ਪਹਿਲਾਂ ਹੀ ਡਾਟਾਬੇਸ ਵਿੱਚ ਮੌਜੂਦ ਹੈ।';
$string['errorfilternoaccount'] = 'ਠੀਕ ਖਾਤਾ ਚੁਣੋ ਜੀ, ਜਿਸ ਉੱਤੇ ਫਿਲਟਰ ਬਣਾਉਣੇ/ਸੋਧਣੇ ਹਨ।';
$string['errorfilternotselected'] = 'ਸੋਧਣ ਲਈ ਠੀਕ ਫਿਲਟਰ ਚੁਣੋ ਜਾਂ ਯੂਜ਼ਰ ਨੂੰ ਦੇਣ ਤੋਂ ਪਹਿਲਾਂ ਨਵਾਂ ਬਣਾਉ ਜੀ।';
$string['errorfilternousers'] = 'ਨਵਾਂ ਫਿਲਟਰ ਜੋੜਨ ਲਈ ਯੂਜ਼ਰ ਚੁਣੋ ਜੀ।';
$string['errorfolderaddfailed'] = 'ਫੋਲਡਰ ਜੋੜਿਆ ਨਹੀਂ ਜਾ ਸਕਿਆ। ਬਾਅਦ ਵਿੱਚ ਫੇਰ ਕੋਸ਼ਿਸ਼ ਕਰੋ ਜੀ।';
$string['errorfolderexists'] = 'ਇਸ ਨਾਂ ਨਾਲ ਫੋਲਡਰ ਪਹਿਲਾਂ ਹੀ ਮੌਜੂਦ ਹੈ। ਨਵਾਂ ਨਾਂ ਦਿਉ ਜੀ।';
$string['errorfoldernametoolong'] = 'ਫੋਲਡਰ ਨਾਂ ਵਿੱਚ 30 ਅੱਖਰਾਂ ਤੋਂ ਵੱਧ ਨਹੀਂ ਹੋ ਸਕਦੇ ਹਨ।';
$string['errorformhackaccount'] = 'ਫਾਰਮ ਹੈਕਿੰਗ ਪਤਾ ਲੱਗਾ। ਤੁਸੀਂ ਚੁਣੇ ਗਏ ConnectTxt ਖਾਤੇ ਨੂੰ ਵਰਤਣ ਲਈ ਪਰਮਾਣਿਤ ਨਹੀਂ ਹੋ।';
$string['errorformhacktemplate'] = 'ਦਿੱਤਾ ਗਿਆ ਨਮੂਨਾ ਆਈਡੀ ਠੀਕ ਨਹੀਂ ਹੈ। ਹੈਕਿੰਗ ਫਾਰਮ ਬੰਦ ਕਰੋ।';
$string['errorglobalbooknotallowed'] = 'ਤੁਹਾਨੂੰ ਗਲੋਬਲ ਐਡਰੈਸ ਬੁੱਕ ਬਣਾਉਣ ਲਈ ਲੋੜੀਦੇ ਅਧਿਕਾਰ ਨਹੀਂ ਹਨ।';
$string['errorgroupnameexists'] = 'ਤੁਹਾਡੇ ਵਲੋਂ ਨਵੇਂ ਗਰੁੱਪ ਲਈ ਦਿੱਤ ਗਿਆ ਨਾਂ ਪਹਿਲਾਂ ਹੀ ਤੁਹਾਡੀ ਐਡਰੈਸ ਬੁੱਕ ਵਿੱਚ ਮੌਜੂਦ ਹੈ।';
$string['errorgroupnotadded'] = 'ਗਰੁੱਪ ਜੋੜਿਆ ਨਹੀਂ ਜਾ ਸਕਿਆ। ਕਿਰਪਾ ਕਰਕੇ ਬਾਅਦ ਵਿੱਚ ਕੋਸ਼ਿਸ਼ ਕਰੋ ਜੀ। ਜੇ ਸਮੱਸਿਆ ਰਹਿੰਦੀ ਹੈ ਤਾਂ ਆਪਣੇ ਸਿਸਟਮ ਪ੍ਰਸ਼ਾਸ਼ਕ ਨਾਲ ਸੰਪਰਕ ਕਰੋ ਜੀ।';
$string['errorgroupsmakechoice'] = 'ਕਿਰਪਾ ਕਰਕੇ ਦੱਸੋ ਕਿ moodletxt ਨੂੰ ਹਟਾਏ ਗਏ ਗਰੁੱਪਾਂ ਵਿਚਲੇ ਸੰਪਰਕਾਂ ਨਾਲ ਕੀ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ।';
$string['errorinboxcantconnect'] = 'ਤੁਹਾਡੇ ਇੱਕ ਜਾਂ ਵੱਧ ConnectTxt ਖਾਤੇ ਨਵੇਂ ਸੁਨੇਹਿਆਂ ਨੂੰ ਚੈਕ ਕਰਨ ਥਈ ਕੁਨੈਕਟ ਨਹੀਂ ਕੀਤੇ ਜਾ ਸਕੇ। ਕਿਰਪਾ ਕਰਕੇ ConnectTxt ਕੰਟਰੋਲ ਪੈਨਲ ਵਿੱਚ ਆਪਣੇ ਖਾਤਿਆਂ ਦੇ ਵੇਰਵੇ ਨੂੰ ਜਾਂਚਣ ਲਈ ਪ੍ਰਸ਼ਾਸ਼ਕ ਨਾਲ ਸੰਪਰਕ ਕਰੋ ਜੀ।';
$string['errorinvalidaccount'] = 'ਸੂਚੀ ਵਿੱਚੋਂ ਕੋਈ ਵੀ ਵੈਧ ਖਾਤਾ ਨਹੀਂ ਚੁਣਿਆ ਗਿਆ। ਕਿਰਪਾ ਕਰਕੇ ਸੋਧਣ ਲਈ ਖਾਤਾ ਚੁਣੋ ਜੀ।';
$string['errorinvalidaccountid'] = 'ਗਲਤ ਖਾਤਾ ਆਈਡੀ ਦਿੱਤਾ ਗਿਆ।';
$string['errorinvalidbookid'] = 'ਫਾਰਮ ਹੈਕਿੰਗ ਮਿਲੀ। ਐਡਰੈਸ ਬੁੱਕ ਆਈਡੀ ਗਲਤ ਹੈ।';
$string['errorinvalidbooktype'] = 'ਫਾਰਮ ਹੈਕਿੰਗ ਮਿਲੀ। ਫਾਰਮ ਉੱਤੇ ਦਿੱਤੀ ਗਈ ਬੁੱਕ ਕਿਸਮ ਗਲਤ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ ਠੀਕ ਬੁੱਕ ਕਿਸਮ ਚੁਣੋ ਜੀ।';
$string['errorinvaliddate'] = 'ਸੈਡਿਊਲ ਕਰਨ ਲਈ ਦਿੱਤੀ ਗਈ ਮਿਤੀ/ਸਮਾਂ ਗਲਤ ਹੈ! ਕਿਰਪਾ ਕਰਕੇ ਠੀਕ ਮਿਤੀ ਦਿਉ।';
$string['errorinvalidfolder'] = 'ਚੁਣਿਆ ਗਿਆ ਫੋਲਡਰ ਆਈਡੀ ਠੀਕ ਨਹੀਂ ਹੈ। ਜਾਂ ਤਾਂ ਹਟਾਉਣ ਲਈ ਚੁਣਿਆ ਗਿਆ ਫੋਲਡਰ ਤੁਹਾਡੇ ਆਉਣਬਾਕਸ ਵਿੱਚ ਮੌਜੂਦ ਨਹੀਂ ਹੈ ਜਾਂ ਤੁਸੀਂ ਸਿਸਟਮ ਫੋਲਡਰ ਨੂੰ ਹਟਾਉਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰ ਰਹੇ ਹੋ। ਕਿਰਪਾ ਕਰਕੇ ਹਟਾਉਣ ਲਈ ਠੀਕ ਫੋਲਡਰ ਦੀ ਚੋਣ ਕਰੋ।';
$string['errorinvalidgroupchoice'] = 'ਤੁਸੀਂ ਨਹੀਂ ਦੱਸਿਆ ਕਿ ਇਹ ਐਡਰੈਸ ਬੁੱਕ ਗਰੁੱਪ ਵਿਚਲੇ ਸੰਪਰਕਾਂ ਨਾਲ ਕੀ ਕਰਨਾ ਹੈ। ਵਿਖਾਈਆਂ ਗਈਆਂ ਚੋਣਾਂ ਵਿੱਚੋਂ ਠੀਕ ਚੋਣ ਕਰੋ ਜੀ।';
$string['errorinvalidgroupid'] = 'ਦਿੱਤੀ ਸੂਚੀ ਤੋਂ ਠੀਕ ਗਰੁੱਪ ਚੁਣੋ ਜੀ।';
$string['errorinvalidjson'] = 'ਸਰਵਰ ਨੂੰ ਭੇਜਿਆ JSON  ਠੀਕ ਨਹੀ ਸੀ ਜਾਂ ਠੀਕ ਮੋਡ ਸਵਿੱਚ ਨਹੀਂ ਸੀ ਰੱਖਦਾ।';
$string['errorinvalidnumber'] = 'ਗਲਤ ਫੋਨ ਨੰਬਰ ਦਿੱਤਾ ਗਿਆ।';
$string['errorinvaliduserid'] = 'ਦਿੱਤਾ ਗਿਆ ਮੂਡਲ ਯੂਜ਼ਰ ਆਈਡੀ ਗਲਤ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ ਠੀਕ ਮੂਡਲ ਯੂਜ਼ਰ ਖਾਤੇ ਦਾ ਆਈਡੀ ਦਿਉ ਜੀ।';
$string['errorlabel'] = 'ਅੱਗੇ ਦਿੱਤੀਆਂ ਗਲਤੀਆਂ ਆਈਆਂ:';
$string['errormessagetoolong'] = 'ਦਿੱਤਾ ਗਿਆ ਸੁਨੇਹਾ ਬਹੁਤ ਲੰਮਾ ਸੀ। ਭੇਜਣ ਲਈ ਸੁਨੇਹਾ 1600 ਅੱਖਰਾਂ ਦਾ ਜਾਂ ਘੱਟ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['errormovecontactsfailed'] = 'ਸਿਸਟਮ ਇੱਕ ਐਡਰੈਸ ਬੁੱਕ ਤੋਂ ਦੂਜੀ ਵਿੱਚ ਸੰਪਰਕ ਭੇਜਣ ਲਈ ਅਸਮਰੱਥ ਸੀ। ਹਟਾਉਣਾ ਰੱਦ ਕੀਤਾ। ਕਿਰਪਾ ਕਰਕੇ ਆਪਣੇ ਸਿਸਟਮ ਪ੍ਰਸ਼ਾਸ਼ਕ ਨਾਲ ਸੰਪਰਕ ਕਰੋ।';
$string['errormovegroupsfailed'] = 'ਸਿਸਟਮ ਇੱਕ ਐਡਰੈਸ ਬੁੱਕ ਤੋਂ ਦੂਜੀ ਵਿੱਚ ਸੰਪਰਕ ਗਰੁੱਪ ਭੇਜਣ ਲਈ ਅਸਮਰੱਥ ਸੀ। ਹਟਾਉਣਾ ਰੱਦ ਕੀਤਾ। ਇੱਕਲੇ ਇੱਕਲੇ ਸੰਪਰਕ ਪਹਿਲਾਂ ਹੀ ਭੇਜੇ ਜਾ ਚੁੱਕੇ ਹਨ। ਕਿਰਪਾ ਕਰਕੇ ਆਪਣੇ ਸਿਸਟਮ ਪ੍ਰਸ਼ਾਸ਼ਕ ਨਾਲ ਸੰਪਰਕ ਕਰੋ।';
$string['errornoaccountselected'] = 'ਵਲੋਂ ਸੁਨੇਹੇ ਭੇਜਣ ਲਈ ਕੋਈ ConnectTxt ਖਾਤਾ ਨਹੀਂ ਚੁਣਿਆ ਗਿਆ।';
$string['errornoaccountspresent'] = 'moodletxt ਵਿੱਚ ਕੋਈ ConnectTxt ਖਾਤੇ ਨਹੀਂ ਜੋੜੇ ਗਏ। ਸਿਸਟਮ ਪ੍ਰਸ਼ਾਸ਼ਕ ਨੂੰ ਸੁਨੇਹੇ ਭੇਜੇ ਜਾਣ ਤੋਂ ਪਹਿਲਾਂ moodletxt ਨਾਲ ਇੱਕ ਜਾਂ ਵੱਧ ConnectTxt ਖਾਤੇ ਲਿੰਕ ਕਰਨੇ ਜ਼ਰੂਰੀ ਹਨ।';
$string['errornobookname'] = 'ਕੋਈ ਐਡਰੈਸ ਬੁੱਕ ਨਾਂ ਨਹੀਂ ਦਿੱਤਾ ਗਿਆ';
$string['errornofirstname'] = 'ਪਹਿਲਾਂ ਨਾਂ ਨਹੀਂ ਦਿੱਤਾ ਗਿਆ';
$string['errornofoldername'] = 'ਤੁਹਾਨੂੰ ਨਵੇਂ ਫੋਲਡਰ ਲਈ ਨਾਂ ਦੇਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['errornogroupname'] = 'ਤੁਹਾਨੂੰ ਨਵੇਂ ਗਰੁੱਪ ਲਈ ਨਾਂ ਦੇਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['errornogroupselected'] = 'ਭੇਜਣ ਲਈ ਕੋਈ ਗਰੁੱਪ ਨਹੀਂ ਚੁਣਿਆ। ਕਿਰਪਾ ਕਰਕੇ ਸੂਚੀ ਵਿੱਚੋਂ ਢੁੱਕਵਾਂ ਗਰੁੱਪ ਚੁਣੋ ਜੀ।';
$string['errornolastname'] = 'ਕੋਈ ਆਖਰੀ ਨਾਂ ਨਹੀਂ ਦਿੱਤਾ ਗਿਆ।';
$string['errornomessage'] = 'ਭੇਜਣ ਲਈ ਕੋਈ ਸੁਨੇਹਾ ਨਹੀਂ ਦਿੱਤਾ ਗਿਆ ਸੀ!';
$string['errornonameorcompany'] = 'ਤੁਹਾਨੂੰ ਇਸ ਸੰਪਰਕ ਲਈ ਨਾਂ ਜਾਂ ਕੰਪਨੀ ਨਾਂ ਦੇਣਾ ਜ਼ਰੂਰੀ ਹੈ।';
$string['errornonewpassword'] = 'ਕੋਈ ਪਾਸਵਰਡ ਨਹੀਂ ਦਿੱਤਾ ਗਿਆ ਸੀ। ਕਿਰਪਾ ਕਰਕੇ ਖਾਤੇ ਲਈ ਪਾਸਵਰਡ ਦਿਉ ਜੀ।';
$string['errornonumber'] = 'ਤੁਹਾਨੂੰ ਭੇਜਣ ਲਈ ਫੋਨ ਨੰਬਰ ਜ਼ਰੂਰ ਦੇਣਾ ਹੋਵੇਗਾ।';
$string['errornopassword'] = 'ConnectTxt ਲਈ ਖਾਤੇ ਲਈ ਕੋਈ ਪਾਸਵਰਡ ਨਹੀਂ ਸੀ ਦਿੱਤਾ ਗਿਆ।';
$string['errornopasswordmatch'] = 'ਦਿੱਤੇ ਗਏ ਦੋਵੇਂ ਪਾਸਵਰਡ ਮਿਲਦੇ ਨਹੀਂ ਹਨ।';
$string['errornopermission'] = 'ਤੁਹਾਨੂੰ ਇਹ ਸਫ਼ਾ ਵੇਖਣ ਦਾ ਅਧਿਕਾਰ ਨਹੀਂ ਹੈ।';
$string['errornopermissioncourse'] = 'ਤੁਹਾਨੂੰ ਇਹ ਕੋਰਸ ਉੱਤੇ ਟੈਕਸਟ ਸੁਨੇਹੇ ਭੇਜਣ ਦਾ ਅਧਿਕਾਰ ਨਹੀਂ ਹੈ।';
$string['errornopermissionmessage'] = 'ਤੁਸੀਂ ਇਹ ਸੁਨੇਹਾ ਵੇਖਣ ਲਈ ਪ੍ਰਮਾਣਿਤ ਨਹੀਂ ਹੈ।';
$string['errornorecipients'] = 'ਇਸ ਸੁਨੇਹੇ ਵਿੱਚ ਕੋਈ ਪ੍ਰਾਪਤ ਕਰਤਾ ਨਹੀਂ ਹੈ। ਇਹ ਪ੍ਰਾਪਤ ਨਹੀਂ ਕੀਤਾ ਗਿਆ ਸੀ। ਉਸ ਦਾ ਸੰਭਵ ਕਾਰਨ ਹੈ ਕਿ ਸੁਨੇਹੇ ਭੇਜਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਦੌਰਾਨ ਗਲਤੀ ਆਈ ਸੀ। ਹੋਰ ਜਾਣਕਾਰੀ ਲਈ ਆਪਣੇ ਪ੍ਰਸ਼ਾਸ਼ਕ ਨਾਲ ਸੰਪਰਕ ਕਰੋ ਜੀ।';
$string['errornorecipientsselected'] = 'ਭੇਜਣ ਲਈ ਕੋਈ ਪ੍ਰਾਪਤ ਕਰਤਾ ਨਹੀਂ ਚੁਣਿਆ ਸੀ। ਕਿਰਪਾ ਕਰਕੇ ਵਿਅਕਤੀ ਜਾਂ ਗਰੁੱਪ ਦਿੱਤੀ ਗਈ ਸੂਚੀ ਵਿੱਚੋਂ ਚੁਣੋ ਜਾਂ ਫਾਰਮ ਦੇ ਹੇਠਾਂ ਤੋਂ ਵਾਧੂ ਸੰਪਰਕ ਵੇਰਵਾ ਦਿਉ।';
$string['errornorecipienttype'] = 'ਕੋਈ ਪ੍ਰਾਪਤਕਰਤਾ ਕਿਸਮ ਨਹੀਂ ਚੁਣੀ ਗਈ। ਕਿਰਪਾ ਕਰਕੇ ਦੱਸੋ ਕਿ ਕੀ ਤੁਸੀਂ ਵਿਅਕਤੀ ਨੂੰ ਭੇਜਣਾ ਚਾਹੁੰਦੇ ਹੋ ਜਾਂ ਗਰੁੱਪ ਨੂੰ।';
$string['errornoscheduling'] = 'ਕੋਈ ਸੈਡਿਊਲ ਚੋਣ ਨਹੀਂ ਕੀਤੀ ਗਈ। ਕਿਰਪਾ ਕਰਕੇ ਦੱਸੋ ਕਿ ਤੁਸੀਂ ਸੁਨੇਹਾ ਕਦੋਂ ਭੇਜਣਾ ਚਾਹੁੰਦੇ ਹੋ।';
$string['errornotemplate'] = 'ਤੁਹਾਨੂੰ ਇੱਕ ਨਮੂਨਾ ਦੇਣਾ ਹੋਵੇਗਾ';
$string['errornottagowner'] = 'ਤੁਸੀਂ ਅਜਿਹਾ ਟੈਗ ਹਟਾਉਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰ ਰਹੇ ਹੋ, ਜੋ ਕਿ ਤੁਹਾਡਾ ਨਹੀਂ ਹੈ।';
$string['errornousername'] = 'ConnectTxt ਖਾਤੇ ਲਈ ਕੋਈ ਯੂਜ਼ਰ ਨਾਂ ਨਹੀਂ ਦਿੱਤਾ ਗਿਆ।';
$string['errornovalidnumbers'] = 'ਚੁਣੇ ਗਏ ਸੰਪਰਕਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਦੇ ਵੀ ਪ੍ਰੋਫਾਇਲ ਵਿੱਚ ਭੇਜਣ ਵਾਸਤੇ ਠੀਕ ਫੋਨ ਨੰਬਰ ਨਹੀਂ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ ਉਹਨਾਂ ਦੇ ਪ੍ਰੋਫਾਇਲਾਂ ਵਿੱਚ ਠੀਕ ਫੋਨ ਨੰਬਰ ਜੋੜੋ ਜਾਂ ਭੇਜਣ ਲਈ ਨਵੇਂ ਸੰਪਰਕ ਚੁਣੋ।';
$string['erroroperationinprogress'] = 'ਇੱਕ ਹੋਰ ਕਾਰਵਾਈ ਪਹਿਲਾਂ ਹੀ ਜਾਰੀ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ ਉਡੀਕੋ।';
$string['errorpasswordtooshort'] = 'ConnectTxt ਪਾਸਵਰਡ ਘੱਟੋ-ਘੱਟ 8 ਅੱਖਰਾਂ ਦਾ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['errorprefsupdatefail'] = 'ਪਸੰਦ ਨੂੰ ਅੱਪਡੇਟ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਿਆ। ਬਾਅਦ ਵਿੱਚ ਫੇਰ ਕੋਸ਼ਿਸ਼ ਕਰੋ ਜੀ।';
$string['errorsetinvalidnatprefix'] = 'ਦਿੱਤਾ ਗਿਆ ਕੌਮੀ ਅਗੇਤਰ ਗਲਤ ਹੈ। ਕੌਮੀ ਅਗੇਤਰ ਵਿੱਚ ਕੇਵਲ ਨੰਬਰ ਹੋ ਸਕਦੇ ਹਨ।';
$string['errorsetinvalidprefix'] = 'ਦਿੱਤਾ ਗਿਆ ਮੂਲ ਕੌਮਾਤਰੀ ਅਗੇਤਰ ਗਲਤ ਹੈ। ਕੌਮੀ ਅਗੇਤਰ + ਨਾਲ ਸ਼ੁਰੂ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ ਅਤੇ ਬਾਅਦ ਵਿੱਚ ਕੇਵਲ ਨੰਬਰ ਹੋ ਸਕਦੇ ਹਨ।';
$string['errorsettingsupdatefail'] = 'ਸਿਸਟਮ ਸੈਟਿੰਗ ਨੂੰ ਅੱਪਡੇਟ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਿਆ।';
$string['errorsigtoolong'] = 'ਤੁਹਾਡੇ ਦਸਤਖਤ ਬਹੁਤ ਲੰਮ ਹਨ। ਉਹਨਾਂ ਨੂੰ 25 ਅੱਖਰ ਤੋਂ ਛੋਟੇ ਰੱਖੋ।';
$string['errortagnotfound'] = 'ਦਿੱਤਾ ਗਿਆ ਟੈਗ ਡਾਟਾਬੇਸ ਵਿੱਚ ਨਹੀਂ ਲੱਭਿਆ।';
$string['errortemplatedeletefail'] = 'ਨਮੂਨੇ ਹਟਾਇਆ ਨਹੀਂ ਜਾ ਸਕਿਆ। ਬਾਅਦ ਵਿੱਚ ਫੇਰ ਕੋਸ਼ਿਸ਼ ਕਰੋ ਜੀ।';
$string['errortemplateinsertfail'] = 'ਨਮੂਨੇ ਨੂੰ ਸਿਸਟਮ ਵਿੱਚ ਜੋੜਿਆ ਨਹੀਂ ਜਾ ਸਕਿਆ। ਕਿਰਪਾ ਕਰਕੇ ਬਾਅਦ ਵਿੱਚ ਫੇਰ ਕੋਸ਼ਿਸ਼ ਕਰੋ ਜੀ।';
$string['errortemplateupdatefail'] = 'ਨਮੂਨੇ ਅੱਪਡੇਟ ਨਹੀਂ ਜਾ ਸਕਿਆ। ਬਾਅਦ ਵਿੱਚ ਫੇਰ ਕੋਸ਼ਿਸ਼ ਕਰੋ ਜੀ।';
$string['errorupdatecontactfailed'] = 'ਸੰਪਰਕ ਅੱਪਡੇਟ ਨਹੀਂ ਜਾ ਸਕਿਆ। ਬਾਅਦ ਵਿੱਚ ਫੇਰ ਕੋਸ਼ਿਸ਼ ਕਰੋ ਜੀ।';
$string['exportsheetcontacts'] = 'moodletxt_addressbook_contacts';
$string['exportsheetinbox'] = 'moodletxt_received_messages';
$string['exportsheetsent'] = 'moodletxt_sent_messages';
$string['exporttitlecontacts'] = 'Moodletxt ਤੋਂ ਐਡਰੈਸਬੁੱਕ ਸੰਪਰਕ';
$string['exporttitleinbox'] = 'Moodletxt ਤੋਂ ਪ੍ਰਾਪਤ ਸੁਨੇਹੇ';
$string['exporttitlesent'] = 'Moodletxt ਤੋਂ ਭੇਜੇ ਸੁਨੇਹੇ';
$string['fragloading'] = '...ਲੋਡ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ';
$string['fragsystem'] = 'ਮੂਡਲ ਸਿਸਟਮ';
$string['fragunknown'] = 'ਅਣਜਾਣ';
$string['fragunknownname'] = 'ਅਣਜਾਣ';
$string['fraguser'] = 'ਯੂਜ਼ਰ';
$string['headeraccountedit'] = 'ਖਾਤਾ ਸੋਧ';
$string['headeraccountrestrictionsfor'] = 'ਬਾਹਰੀ ਪਹੁੰਚ ਪਾਬੰਦੀਆਂ ਇਸ ਲਈ:';
$string['headeraddaccount'] = 'moodletxt ਵਿੱਚ ਨਵਾਂ ConnectTxt ਖਾਤਾ ਜੋੜਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['headeraddressbookadd'] = 'ਨਵੀਂ ਐਡਰੈਸ ਬੁੱਕ ਜੋੜੋ';
$string['headeraddressbookdelete'] = 'ਮੌਜੂਦਾ ਐਡਰੈਸ ਬੁੱਕ ਹਟਾਓ';
$string['headeraddressbookedit'] = 'ਐਡਰੈਸ ਬੁੱਕ ਸੋਧੀ ਜਾ ਰਹੀ ਹੈ';
$string['headeraddressbooks'] = 'ਤੁਹਾਡੀ ਐਡਰੈਸ ਬੁੱਕ';
$string['headeraddressbooksexisting'] = 'ਤੁਹਾਡੀਆਂ ਮੌਜੂਦਾ ਐਡਰੈਸ ਬੁੱਕਾਂ';
$string['headercomposemessagebody'] = 'ਸੁਨੇਹਾ ਲਿਖੋ';
$string['headercontactadd'] = 'ਸੰਪਰਕ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['headercontactdetails'] = 'ਸੰਪਰਕ ਵੇਰਵਾ';
$string['headerfilters'] = 'ਆਉਣ ਸੁਨੇਹੇ ਫਿਲਟਰ ਪ੍ਰਬੰਧ';
$string['headergroupadd'] = 'ਗਰੁੱਪ ਜੋੜੋ';
$string['headergroupdelete'] = 'ਗਰੁੱਪ ਹਟਾਓ';
$string['headergroupedit'] = 'ਗਰੁੱਪ ਮੈਂਬਰ ਅੱਪਡੇਟ ਕਰੋ';
$string['headergroupmembership'] = 'ਗਰੁੱਪ ਮੈਂਬਰੀ';
$string['headergroupsmanage'] = 'ਗਰੁੱਪ ਪਰਬੰਧ';
$string['headerinboundprefs'] = 'ਮੇਰੀ ਆਉਣਬਾਕਸ ਪਸੰਦ';
$string['headerinstanceconfig'] = 'moodletxt ਲਈ ਮੌਕਾ ਸੈਟਿੰਗ';
$string['headermessagedetails'] = 'ਸੁਨੇਹਾ ਵੇਰਵਾ';
$string['headermessageoptions'] = 'ਸੁਨੇਹਾ ਚੋਣਾਂ';
$string['headernewinstall'] = 'moodletxt - ਨਵੀਂ ਇੰਸਟਾਲੇਸ਼ਨ ਮਿਲੀ';
$string['headerpreferences'] = 'ਮੇਰੀ ਪਸੰਦ';
$string['headerreceivedmessages'] = 'ਤੁਹਾਨੂਂ ਮਿਲੇ ਸੁਨੇਹੇ';
$string['headerselectrecipients'] = 'ਪ੍ਰਾਪਤਕਰਤਾ ਚੁਣੋ';
$string['headersend'] = 'ਟੈਕਸਟ ਸੁਨੇਹਾ ਭੇਜੋ';
$string['headersendreview'] = 'ਪੜਤਾਲ ਅਤੇ ਭੇਜੋ';
$string['headersent'] = 'ਤੁਸੀਂ moodletxt ਸੁਨੇਹੇ ਭੇਜੇ';
$string['headersignature'] = 'ਤੁਹਾਡੇ ਦਸਤਖਤ';
$string['headerstatus'] = 'ਭੇਜਿਆ ਸੁਨੇਹਾ ਸਥਿਤੀ';
$string['headerstatuskey'] = 'ਸਥਿਤੀ ਕੁੰਜੀ';
$string['headertags'] = 'ਤੁਹਾਡੇ ਟੈਗ';
$string['headertemplatesedit'] = 'ਮੌਜੂਦਾ ਟੈਪਲੇਟ ਸੋਧੋ';
$string['headertemplatesexist'] = 'ਮੇਰੇ ਸੁਨੇਹੇ ਟੈਪਲੇਟ';
$string['headertemplatesnew'] = 'ਨਵਾਂ ਟੈਪਲੇਟ ਜੋੜੋ';
$string['imgtitleaddressbook'] = 'ਆਪਣੀ ਐਡਰੈਸ ਬੁੱਕ ਵੇਖੋ ਤੇ ਸੋਧੋ';
$string['imgtitlecompose'] = 'ਨਵਾਂ ਸੁਨੇਹੇ ਲਿਖੋ ਅਤੇ ਉਸ ਨੂੰ ਭੇਜੋ';
$string['imgtitleinbox'] = 'ਆਪਣੇ ਸਭ ਪ੍ਰਾਪਤ ਸੁਨੇਹੇ ਵੇਖੋ';
$string['imgtitlepreferences'] = 'ਆਪਣੀ ਖਾਸ ਯੂਜ਼ਰ ਸੈਟਿੰਗ ਬਦਲੋ';
$string['imgtitlesentmessages'] = 'ਆਪਣੇ ਪਹਿਲਾਂ ਭੇਜੇ ਸੁਨੇਹੇ ਵੇਖੋ';
$string['imgtitlesettings'] = 'moodletxt ਬਲਾਕ ਪ੍ਰਸ਼ਾਸ਼ਨ';
$string['imgtitlestats'] = 'moodletxt ਵਰਤੋਂ ਅੰਕੜੇ ਵੇਖੋ';
$string['inboxfolderinbox'] = 'ਆਉਣਬਕਸਾ';
$string['inboxfoldersadd'] = 'ਨਵਾਂ ਫੋਲਡਰ ਜੋੜੋ';
$string['inboxfoldersadded'] = 'ਫੋਲਡਰ ਠੀਕ ਤਰ੍ਹਾਂ ਜੋੜਿਆ ਗਿਆ ਸੀ।';
$string['inboxfoldersdel'] = 'ਮੌਜੂਦਾ ਫੋਲਡਰ ਹਟਾਓ';
$string['inboxfoldersdeleted'] = 'ਫੋਲਡਰ ਠੀਕ ਤਰ੍ਹਾਂ ਹਟਾਇਆ ਗਿਆ ਸੀ।';
$string['inboxfoldersexisting'] = 'ਤੁਹਾਡੇ ਮੌਜੂਦਾ ਫੋਲਡਰ';
$string['inboxfoldersheader'] = 'ਤੁਹਾਡੇ ਆਉਣਬਾਕਸ ਫੋਲਡਰ';
$string['inboxfolderslbldest'] = 'ਇਸ ਫੋਲਡਰ ਵਿਚਲੇ ਸੁਨੇਹਿਆਂ ਨੂੰ ਭੇਜੋ:';
$string['inboxfolderslblkill'] = 'ਹਟਾਉਣ ਲਈ ਫੋਲਡਰ ਚੁਣੋ:';
$string['inboxfolderslblname'] = 'ਫੋਲਡਰ ਨਾਂ:';
$string['inboxfolderstitle'] = 'MoodletTxt ਆਉਣਬਾਕਸ ਫੋਲਡਰ ਇਸਲਈ';
$string['inboxfoldertrash'] = 'ਰੱਦੀ';
$string['inboxtableheadermessage'] = 'ਟੈਕਸਟ ਸੁਨੇਹਾ';
$string['inboxtableheadername'] = 'ਸਰੋਤ ਨਾਂ';
$string['inboxtableheaderoptions'] = 'ਚੋਣਾਂ';
$string['inboxtableheaderphone'] = 'ਫੋਨ ਨੰਬਰ';
$string['inboxtableheadertags'] = 'ਟੈਗ';
$string['inboxtableheaderticket'] = 'ਟਿਕਟ ਨੰ';
$string['inboxtableheadertime'] = 'ਪ੍ਰਾਪਤੀ ਸਮਾਂ';
$string['labelactions'] = 'ਕਾਰਵਾਈਆਂ:';
$string['labeladditionalfirstname'] = 'ਪਹਿਲਾਂ ਨਾਂ ਦਿਓ:';
$string['labeladditionallastname'] = 'ਆਖਰੀ ਨਾਂ ਦਿਓ:';
$string['labeladditionalnumber'] = 'ਨੰਬਰ ਇੱਥੇ ਦਿਓ (ਜਿਵੇਂ +44123456789):';
$string['labeladdressbookdelete'] = 'ਹਟਾਉਣ ਲਈ ਐਡਰੈਸ ਬੁੱਕ ਚੁਣੋ:';
$string['labeladdressbookname'] = 'ਐਡਰੈਸ ਬੁੱਕ ਨਾਂ:';
$string['labeladdressbooktype'] = 'ਐਡਰੈੱਸ ਬੁੱਕ ਕਿਸਮ:';
$string['labeladdresscontacts'] = 'ਐਡਰੈਸ ਬੁੱਕ ਸੰਪਰਕ:';
$string['labeladdressgroups'] = 'ਐਡਰੈਸ ਬੁੱਕ ਗਰੁੱਪ:';
$string['labeladdsignature'] = 'ਦਸਤਖਤ ਸ਼ਾਮਿਲ:';
$string['labelblocktitle'] = 'ਬਲਾਕ ਟਾਈਟਲ';
$string['labelcharspermessage'] = 'ਪ੍ਰਤੀ ਸੁਨੇਹੇ ਲਈ ਅੱਖਰ:';
$string['labelcharsremaining'] = 'ਬਾਕੀ ਰਹਿੰਦੇ ਅੱਖਰ:';
$string['labelcharsused'] = 'ਅੱਖਰ/ਸੁਨੇਹੇ ਵਰਤੇ:';
$string['labelcompanyname'] = 'ਕੰਪਨੀ ਨਾਂ:';
$string['labelcontactsdelete'] = 'ਸੰਪਰਕ ਹਟਾਓ';
$string['labelcontactsmerge'] = 'ਸੰਪਰਕ ਮਿਲਾਓ';
$string['labelcontactspotential'] = 'ਸੰਭਾਵਿਤ ਗਰੁੱਪ ਮੈਂਬਰ:';
$string['labelcontactsselected'] = 'ਚੁਣੇ ਗਏ ਗਰੁੱਪ ਮੈਂਬਰ:';
$string['labelfinalrecipients'] = 'ਸੁਨੇਹਾ ਪ੍ਰਾਪਤਕਰਤਾ';
$string['labelfirstname'] = 'ਪਹਿਲਾਂ ਨਾਂ:';
$string['labelfolderjump'] = 'ਉੱਤੇ ਜਾਓ:';
$string['labelgroupdelleavecontacts'] = 'ਸੰਪਰਕ ਸੰਭਾਲੀ ਰੱਖੋ';
$string['labelgroupdelmerge'] = 'ਸੰਪਰਕ ਮਿਲਾਓ';
$string['labelgroupdelnukecontacts'] = 'ਸੰਪਰਕ ਹਟਾਓ';
$string['labelgroupdesc'] = 'ਗਰੁੱਪ ਵੇਰਵਾ:';
$string['labelgroupname'] = 'ਗਰੁੱਪ ਨਾਂ:';
$string['labelgroupsselect'] = 'ਗਰੁੱਪ ਚੁਣੋ:';
$string['labelhideinboundsources'] = 'ਇਨਬਾਕਸ ਸਫ਼ੇ ਉੱਤੇ ਸਰੋਤ ਓਹਲੇ ਰੱਖੋ:';
$string['labelinboundliveinterval'] = 'ਨਵੇਂ ਸੁਨੇਹਿਆਂ ਲਈ ਮੂਡਲ ਨੂੰ ਕਿੰਨੀ ਵਾਰ ਚੈੱਕ ਕਰਨਾ ਹੈ:';
$string['labelinterval10min'] = '10 ਮਿੰਟ';
$string['labelinterval15min'] = '15 ਮਿੰਟ';
$string['labelinterval1min'] = '1 ਮਿੰਟ';
$string['labelinterval2min'] = '2 ਮਿੰਟ';
$string['labelinterval5min'] = '5 ਮਿੰਟ';
$string['labellastname'] = 'ਆਖਰੀ ਨਾਂ:';
$string['labelmergetags'] = 'ਸੁਨੇਹੇ ਵਿੱਚ ਜੋੜੋ:';
$string['labelmessageauthor'] = 'ਸੁਨੇਹਾ ਲੇਖਕ:';
$string['labelmessagetext'] = 'ਸੁਨੇਹਾ ਟੈਕਸਟ:';
$string['labelnewtag'] = 'ਨਵਾਂ ਟੈਗ:';
$string['labelpasswordnew'] = 'ਨਵਾਂ ਪਾਸਵਰਡ:';
$string['labelphonenumber'] = 'ਫੋਨ ਨੰ:';
$string['labelpotentialgroups'] = 'ਐਡਰੈਸਬੁੱਕ ਗਰੁੱਪ';
$string['labelpotentialrecipients'] = 'ਸੰਭਾਵਿਤ ਪ੍ਰਾਪਤ ਕਰਤਾ:';
$string['labelrecipients'] = 'ਪ੍ਰਾਪਤ ਕਰਤਾ:';
$string['labelrecipienttypeselect'] = 'ਵੇਖੋ:';
$string['labelrestrictedusers'] = 'ਮਨਜ਼ੂਰ ਯੂਜ਼ਰ:';
$string['labelscheduledfor'] = 'ਤਹਿ ਕੀਤਾ ਸਮਾਂ:';
$string['labelschedulelater'] = 'ਬਾਅਦ ਵਿੱਚ ਭੇਜਣ ਲਈ ਸਮਾਂ ਦਿਓ';
$string['labelschedulenow'] = 'ਹੁਣੇ ਭੇਜੋ';
$string['labelscheduletime'] = 'ਤਹਿ ਕੀਤਾ ਸਮਾਂ';
$string['labelsearchusers'] = 'ਯੂਜ਼ਰ ਲੱਭੋ:';
$string['labelselectedgroups'] = 'ਸੰਪਰਕ ਜੋੜੋ:';
$string['labelselectedrecipients'] = 'ਚੁਣੇ ਪ੍ਰਾਪਤਕਰਤਾ';
$string['labelshowmessagebygenerator'] = 'ਵੇਖਾਉਣ ਲਈ ਸੁਨੇਹੇ:';
$string['labelshowmessagesforuser'] = 'ਵੇਖਣ ਲਈ ਯੂਜ਼ਰ:';
$string['labelsignature'] = 'ਦਸਤਖਤ:';
$string['labelstatusdelivered'] = 'ਸੁਨੇਹੇ ਮਿਲਣ ਦੀ ਪੁਸ਼ਟੀ ਹੋਈ ਕਿਉਂਕਿ ਮੋਬਾਇਲ ਫੋਨ ਉੱਤੇ ਪ੍ਰਾਪਤ ਹੋ ਗਿਆ।';
$string['labelstatusfailed'] = 'ਸੁਨੇਹਾ ਮਿਲਣਾ ਫੇਲ੍ਹ ਹੈ ਅਤੇ ਮੋਬਾਇਲ ਫੋਨ ਉੱਤੇ ਭੇਜਿਆ ਨਹੀਂ ਜਾਵੇਗਾ।';
$string['labelstatustransit'] = 'ਸੁਨੇਹਾ ਭੇਜਿਆ ਗਿਆ। ਕੋਈ ਗਲਤੀ ਜਾਂ ਹੈਡਸੈੱਟ ਡਿਲਵਰੀ ਪੁਸ਼ਟੀ ਨਹੀਂ ਮਿਲੀ।';
$string['labelsuppressunicodeno'] = 'ਪੂਰਾ ਯੂਨੀਕੋਡ ਸੁਨੇਹਾ ਭੇਜੋ';
$string['labelsuppressunicodenodesc'] = '(ਮੂਲ - ਸੁਨੇਹੇ ਵਿੱਚ ਗ਼ੈਰ- GMS ਅੱਖਰ 70 ਅੱਖਰਾਂ ਤੱਕ ਹੀ ਸੀਮਿਤ ਹਨ)';
$string['labelsuppressunicodeyes'] = 'ਸੁਨੇਹਾ GSM ਅੱਖਰਾਂ ਤੱਕ ਹੀ ਸੀਮਿਤ ਰੱਖੋ';
$string['labelsuppressunicodeyesdesc'] = '(ਸਭ ਸੁਨੇਹੇ 160 ਅੱਖਰਾਂ ਤੱਕ ਲੰਮੇ ਹਨ)';
$string['labeltagdraganddrop'] = 'ਸੁਨੇਹਿਆਂ ਤੋ ਅਤੇ ਤੱਕ ਟੈਗ ਖਿਚੋ ਤੇ ਲਗਾਉ।';
$string['labeltemplates'] = 'ਸੁਨੇਹਾ ਨਮੂਨੇ:';
$string['labeltemplatesexist'] = 'ਮੌਜੂਦਾ ਨਮੂਨੇ';
$string['labeltemplatetext'] = 'ਨਮੂਨੇ ਟੈਕਸਟ:';
$string['labeltimesent'] = 'ਭੇਜਣ ਸਮਾਂ:';
$string['labeltxttoolsaccount'] = 'ConnectTxt ਖਾਤਾ:';
$string['labelusergroups'] = 'ਮੂਡਲ ਯੂਜ਼ਰ ਗਰੁੱਪ:';
$string['labeluserlist'] = 'ਮੂਡਲ ਯੂਜ਼ਰ:';
$string['labelwithselected'] = 'ਚੁਣੇ ਨਾਲ:';
$string['linkaddaccount'] = 'ਨਵਾਂ ਖਾਤਾ ਸ਼ਾਮਿਲ';
$string['linkaddcontact'] = 'ਸੰਪਰਕ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['linkmanagegroups'] = 'ਗਰੁੱਪ ਪਰਬੰਧ';
$string['loadtoken'] = '...ਲੋਡ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ';
$string['logxmlblockcreated'] = 'ਬਣਾਇਆ XML ਬੇਨਤੀ ਬਲਾਕ:';
$string['logxmlblocksent'] = 'ਪੈਕੇਜ ConnectTxt ਨੂੰ XML ਕੁਨੈਕਟਰ ਰਾਹੀਂ ਭੇਜਿਆ ਜਾ ਰਿਹਾ ਹੈ:';
$string['logxmlparsedobjects'] = 'ਪਾਰਸ ਕੀਤੇ ਆਉਣ ਆਬਜੈਕਟ:';
$string['logxmlresponse'] = 'ConnectTxt ਤੋਂ ਰਾਅ ਜਵਾਬ:';
$string['mangroupscontactsdeleted'] = 'ਗਰੁੱਪ ਤੇ ਸੰਪਰਕ ਹਟਾਏ ਗਏ।';
$string['mangroupslbldelete'] = 'ਹਟਾਉਣ ਲਈ ਗਰੁੱਪ:';
$string['mangroupsmerged'] = 'ਗਰੁੱਪ ਠੀਕ ਤਰ੍ਹਾਂ ਮਿਲਾਇਆ ਗਿਆ।';
$string['moodletxt:addinstance'] = '';
$string['moodletxt:addressbooks'] = 'ਐਡਰੈਸਬੁੱਕ ਬਣਾਓ';
$string['moodletxt:adminsettings'] = 'ਸਿਸਟਮ ਸੈਟਿੰਗ ਪ੍ਰਸ਼ਾਸ਼ਨ';
$string['moodletxt:adminusers'] = 'ਯੂਜ਼ਰ ਸੈਟਿੰਗ ਵੇਖੋ/ਬਦਲੋ';
$string['moodletxt:defaultinbox'] = 'ਨਾ-ਫਿਲਟਰ ਹੋਏ ਸੁਨੇਹੇ ਪ੍ਰਾਪਤ ਕਰੋ';
$string['moodletxt:globaladdressbooks'] = 'ਗਲੋਬਲ ਐਡਰੈਸ-ਬੁੱਕ ਬਣਾਓ';
$string['moodletxt:personalsettings'] = 'ਨਮੂਨੇ ਬਣਾ/ਆਪਣੀ ਸੈਟਿੰਗ ਬਦਲ ਸਕਦਾ ਹੈ';
$string['moodletxt:receivemessages'] = 'ਆਉਣ ਸੁਨੇਹੇ ਪ੍ਰਾਪਤ ਕਰੋ';
$string['moodletxt:sendmessages'] = 'ਸੁਨੇਹੇ ਭੇਜੋ';
$string['moodletxt:viewstats'] = 'ਯੂਜ਼ਰ ਅੰਕੜੇ ਵੇਖੋ';
$string['navaccounts'] = 'ConnectTxt ਖਾਤੇ';
$string['navaddressbookedit'] = 'ਐਡਰੈਸ ਬੁੱਕ ਸੋਧ';
$string['navaddressbooks'] = 'ਐਡਰੈਸਬੁੱਕ';
$string['navcontactadd'] = 'ਸੰਪਰਕ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['navfilters'] = 'ਆਉਣ ਫਿਲਟਰ';
$string['navmoodletxt'] = 'moodletxt';
$string['navnewaccount'] = 'ਨਵਾਂ ਖਾਤਾ ਜੋੜਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['navnewinstall'] = 'ਨਵੀਂ ਇੰਸਟਾਲੇਸ਼ਨ';
$string['navpreferences'] = 'ਮੇਰੀ ਪਸੰਦ';
$string['navreceivedmessages'] = 'ਪ੍ਰਾਪਤ ਹੋਏ ਸੁਨੇਹੇ';
$string['navsend'] = 'ਸੁਨੇਹਾ ਭੇਜੋ';
$string['navsent'] = 'ਭੇਜੇ ਸੁਨੇਹੇ';
$string['navslidemessage'] = 'ਪਗ਼ 2: ਸੁਨੇਹਾ ਲਿਖੋ';
$string['navslidemessageopts'] = 'ਪਗ਼ 3: ਸੁਨੇਹਾ ਚੋਣਾਂ';
$string['navsliderecipients'] = 'ਪਗ਼ 1: ਪ੍ਰਾਪਤਕਰਤਾ ਚੁਣੋ';
$string['navslidereview'] = 'ਪਗ਼ 2: ਪੜਤਾਲ ਤੇ ਭੇਜੋ';
$string['nexttoken'] = 'ਅੱਗੇ';
$string['notifyaddressbookadded'] = 'ਐਡਰੈਸ ਬੁੱਕ ਠੀਕ ਤਰ੍ਹਾਂ ਜੋੜੀ ਗਈ।';
$string['notifyaddressbookdeleted'] = 'ਐਡਰੈਸ ਬੁੱਕ ਠੀਕ ਤਰ੍ਹਾਂ ਹਟਾਈ ਗਈ।';
$string['notifycontactadded'] = 'ਸੰਪਰਕ ਠੀਕ ਤਰ੍ਹਾਂ ਐਡਰੈਸ ਬੁੱਕ ਵਿੱਚ ਜੋੜਿਆ ਗਿਆ ਸੀ।';
$string['notifydoubleclickcontact'] = 'ਸੰਪਰਕ ਇੰਦਰਾਜ਼ ਨੂੰ ਸੋਧਣ ਲਈ ਇਸ ਉੱਤੇ ਦੋ ਵਾਰ ਕਲਿੱਕ ਕਰੋ।';
$string['notifygroupadded'] = 'ਗਰੁੱਪ ਠੀਕ ਤਰ੍ਹਾਂ ਜੋੜਿਆ ਗਿਆ।';
$string['notifygroupdeleted'] = 'ਗਰੁੱਪ ਠੀਕ ਤਰ੍ਹਾਂ ਹਟਾਇਆ ਗਿਆ।';
$string['notifygroupupdated'] = 'ਗਰੁੱਪ ਅੱਪਡੇਟ ਕੀਤਾ ਗਿਆ।';
$string['notifyprefsupdated'] = 'ਪਸੰਦ ਸਿਸਟਮ ਲਈ ਸੰਭਾਲੀ ਗਈ।';
$string['notifytemplateadded'] = 'ਨਮੂਨਾ ਸਿਸਟਮ ਉੱਤੇ ਜੋੜਿਆ ਗਿਆ।';
$string['notifytemplatedeleted'] = 'ਨਮੂਨਾ ਠੀਕ ਤਰ੍ਹਾਂ ਹਟਾਇਆ ਗਿਆ।';
$string['notifytemplateupdated'] = 'ਨਮੂਨਾ ਠੀਕ ਤਰ੍ਹਾਂ ਅੱਪਡੇਟ ਕੀਤਾ ਗਿਆ।';
$string['ok'] = 'ਠੀਕ ਹੈ';
$string['optionaddressbookglobal'] = 'ਗਲੋਬਲ';
$string['optionaddressbookprivate'] = 'ਪ੍ਰਾਈਵੇਟ';
$string['optionallusers'] = 'ਸਭ ਯੂਜ਼ਰ';
$string['optionchoosetemplate'] = '...ਨਮੂਨਾ ਚੁਣੋ';
$string['optioncopy'] = '...ਕਾਪੀ ਕਰੋ';
$string['optiondelete'] = 'ਹਟਾਓ';
$string['optioneventhide'] = 'ਈਵੈਂਟ ਰਾਹੀਂ ਤਿਆਰ ਸੁਨੇਹੇ ਓਹਲੇ ਕਰੋ';
$string['optioneventonly'] = 'ਕੇਵਲ ਈਵੈਂਟ ਰਾਹੀਂ ਤਿਆਰ ਸੁਨੇਹੇ ਹੀ ਵੇਖਾਓ';
$string['optioneventshow'] = 'ਈਵੈਂਟ (ਘਟਨਾ) ਰਾਹੀਂ ਤਿਆਰ ਅਤੇ ਯੂਜ਼ਰ-ਰਾਹੀਂ ਤਿਆਰ ਸੁਨੇਹੇ ਦੋਵੇਂ ਵਿਖਾਓ';
$string['optionfolders'] = '...ਤੁਹਾਡੇ ਫੋਲਡਰ';
$string['optionmove'] = '...ਇਸ \'ਤੇ ਭੇਜੋ';
$string['optionwithselected'] = '...ਨਾਲ ਚੁਣੇ';
$string['parserinvalidlogin'] = 'ਵਰਤਿਆ ਗਿਆ ConnectTxt ਖਾਤਾ ਵੇਰਵਾ ਗਲਤ ਹੈ। ਜਾਂ ਤਾਂ ਦਿੱਤਾ ਗਿਆ ਯੂਜ਼ਰ ਨਾਂ ਜਾਂ ਪਾਸਵਰਡ ਗਲਤ ਹੈ ਜਾਂ ਚੁਣਿਆ ਗਿਆ ਖਾਤਾ moodletxt ਨਾਲ ਵਰਤਣ ਲਈ ਚਾਲੂ ਨਹੀਂ ਕੀਤਾ ਗਿਆ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ ਆਪਣਾ ConnectTxt ਖਾਤਾ ਵੇਰਵਾ ਜਾਂਚੋ ਅਤੇ ਫੇਰ ਕੋਸ਼ਿਸ਼ ਕਰੋ। ਜੇ ਤੁਹਾਨੂੰ ਫੇਰ ਵੀ ਸਮੱਸਿਆ ਆਉਂਦੀ ਹੈ ਤਾਂ ਕਿਰਪਾ ਕਰਕੇ ਆਪਣੇ ਖਾਤੇ ਨੂੰ ਸਰਗਰਮ ਕਰਨ ਲਈ ConnectTxt ਨਾਲ ਸੰਪਰਕ ਕਰੋ।';
$string['parserinvalidxml'] = 'ConnectTxt ਸਿਸਟਮ ਨਾਲ ਕੁਨੈਕਸ਼ਨ ਰੱਦ ਕੀਤਾ ਗਿਆ ਸੀ, ਕਿਉਂਕਿ ਭੇਜਿਆ ਗਿਆ ਡਾਟਾ ਗਲਤ ਸੀ। ਤੁਸੀਂ moodletxt ਦਾ ਪੁਰਾਣਾ ਵਰਜਨ ਵਰਤਦੇ ਹੋ ਸਕਦੇ ਹੋ। ਹੋਰ ਜਾਣਕਾਰੀ ਲਈ ਕਿਰਪਾ ਕਰਕੇ bbconnecttxt.com ਨਾਲ ਸੰਪਰਕ ਕਰੋ ਜੀ।';
$string['pluginname'] = 'moodletxt';
$string['previoustoken'] = 'ਪਿੱਛੇ';
$string['redirectaccountsfound'] = 'ConnectTxt ਖਾਤਾ ਲੱਭਿਆ, ਖਾਤਾ ਐਡਮਿਨ ਲਈ ਭੇਜਿਆ ਜਾ ਰਿਹਾ ਹੈ...';
$string['redirectcontactadded'] = 'ਸੰਪਰਕ ਜੋੜਿਆ ਗਿਆ, ਤੁਹਾਨੂੰ ਐਡਰੈਸ ਬੁੱਕ ਉੱਤੇ ਵਾਪਿਸ ਭੇਜਿਆ ਜਾ ਰਿਹਾ ਹੈ...';
$string['redirectmessagesent'] = 'ਸੁਨੇਹਾ ਭੇਜਿਆ ਗਿਆ। ਅਸੀਂ ਤੁਹਾਨੂੰ ਭੇਜੇ ਸਫ਼ੇ ਉੱਤੇ ਹੁਣ ਲੈ ਕੇ ਜਾ ਰਹੇ ਹਾਂ। ਤਿਆਰ ਰਹੋ!';
$string['redirectnoaccountsfound'] = 'ਕੋਈ ConnectTxt ਖਾਤਾ ਨਹੀਂ ਲੱਭਿਆ। ਤੁਹਾਨੂੰ ਨਵੀਂ ਇੰਸਟਾਲੇਸ਼ਨ ਸਫ਼ੇ ਉੱਤੇ ਲੈ ਕੇ ਜਾਇਆ ਜਾ ਰਿਹਾ ਹੈ...';
$string['sendconfirmcharacters'] = 'ਅੱਖਰ';
$string['sendconfirmmessage'] = 'ਸੁਨੇਹਾ:';
$string['sendconfirmschedule'] = 'ਸੁਨੇਹਾ ਭੇਜਿਆ ਜਾਵੇਗਾ';
$string['sendconfirmsms'] = 'SMS ਸੁਨੇਹੇ ਪ੍ਰਤੀ ਸੰਪਰਕ';
$string['sendfragnext'] = 'ਅੱਗੇ';
$string['sendfragprev'] = 'ਪਿੱਛੇ';
$string['sendheading'] = 'ਟੈਕਸਟ ਸੁਨੇਹਾ ਭੇਜੋ';
$string['sendkeyab'] = 'ਐਡਰੈੱਸ ਬੁੱਕ ਸੰਪਰਕ';
$string['sendkeyabgroup'] = 'ਐਡਰੈੱਸ ਬੁੱਕ ਗਰੁੱਪ';
$string['sendkeyadd'] = 'ਹੋਰ ਨੰਬਰ';
$string['sendkeyuser'] = 'ਮੂਡਲ ਯੂਜ਼ਰ';
$string['sendkeyusergroup'] = 'ਮੂਡਲ ਯੂਜ਼ਰ ਗਰੁੱਪ';
$string['sendlabelaccountdesc'] = 'ਖਾਤਾ ਵੇਰਵਾ:';
$string['sendlabeladdsig'] = 'ਦਸਤਖਤ ਸ਼ਾਮਿਲ:';
$string['sendlabelchooseaccount'] = 'ਕਿਰਪਾ ਕਰਕੇ ਇੱਕ ਚੁਣੋ';
$string['sendlabelcolourkey'] = 'ਰੰਗ ਕੁੰਜੀ:';
$string['sendlabelerrorsfound'] = 'ਹਾਈਲਾਈਟ ਕੀਤੀ ਸਲਾਈਡ ਉੱਤੇ ਗਲਤੀਆਂ ਮਿਲੀਆਂ। ਇਹਨਾਂ ਨੂੰ ਠੀਕ ਕਰਕੇ ਫੇਰ ਕੋਸ਼ਿਸ਼ ਕਰੋ ਜੀ।';
$string['sendlabelgroups'] = 'ਗਰੁੱਪ';
$string['sendlabelindividuals'] = 'ਨਿੱਜੀ';
$string['sendlabelmessage'] = 'ਸੁਨੇਹਾ:';
$string['sendlabelnotemplates'] = 'ਕੋਈ ਨਮੂਨਾ ਨਹੀਂ ਲੱਭਿਆ';
$string['sendlabelrecipienttype'] = '...ਚੁਣੋ';
$string['sendlabelservertime'] = 'ਮੌਜੂਦਾ ਸਰਵਰ ਸਮਾਂ ਹੈ';
$string['sendlabeltemplates'] = 'ਨਮੂਨੇ';
$string['sendlegendaccounts'] = 'ConnectTxt ਖਾਤੇ';
$string['sendlegendschedule'] = 'ਸੈਡਿਊਲਿੰਗ';
$string['sendlegendunicode'] = 'ਯੂਨੀਕੋਡ ਸੁਨੇਹੇ ਚੋਣਾਂ';
$string['sendmultipleaccounts'] = 'ਤੁਹਾਡੇ ਕੋਲ ਇਹ ਕੋਰਸ ਉੱਤੇ ਇੱਕ ਤੋਂ ਵੱਧ ConnectTxt ਖਾਤੇ ਹੋ ਸਕਦੇ ਹਨ। ਇਹ ਟੈਕਸਟ ਸੁਨੇਹੇ ਭੇਜਣ ਲਈ ਵਰਤਣ ਵਾਸਤੇ ਇੱਕ ਦੀ ਚੋਣ ਕਰੋ ਜੀ।';
$string['sendtabs1'] = 'ਮੂਡਲ ਯੂਜ਼ਰ';
$string['sendtabs2'] = 'ਐਡਰੈੱਸ ਬੁੱਕ';
$string['sendtabs3'] = 'ਹੋਰ';
$string['sendtitle'] = 'ਇਸ ਵਲੋਂ ਸੁਨੇਹਾ ਭੇਜੋ';
$string['sentnoticefrag1'] = 'ਭੇਜੇ ਸੁਨੇਹੇ ਅਤੇ';
$string['sentnoticefrag2'] = 'ਪ੍ਰਾਪਤਕਰਤਾ ਡਾਟਾਬੇਸ ਵਿੱਚ ਮਿਲੇ।';
$string['sentnoticefrag3'] = 'ਭੇਜੇ ਗਏ ਸੁਨੇਹੇ ਇਸ ਖਾਤੇ ਤੋਂ ਭੇਜੇ ਗਏ ਸਨ।';
$string['sentnoticestatslink'] = 'ਅੰਕੜੇ ਸਫ਼ੇ ਉੱਤੇ ਵਾਪਿਸ ਜਾਓ';
$string['settingsaddressbooklink'] = 'ਆਪਣੀ ਐਡਰੈਸ ਬੁੱਕ ਉੱਤੇ ਜਾਓ';
$string['settingsedittemplate'] = 'ਨਮੂਨਾ ਅੱਪਡੇਟ';
$string['settingsinboxlink'] = 'ਆਪਣੇ ਆਉਣਬਾਕਸ ਉੱਤੇ ਜਾਓ';
$string['settingssendtextlink'] = 'ਟੈਕਸਟ ਸੁਨੇਹਾ ਭੇਜੋ ਤੋਂ';
$string['settingssentmessageslink'] = 'ਆਪਣੇ ਭੇਜੇ ਸੁਨੇਹੇ ਵੇਖੋ';
$string['settingssubmittemplate'] = 'ਨਮੂਨਾ ਸ਼ਾਮਿਲ';
$string['statsheader'] = 'moodletxt ਯੂਜ਼ਰ ਅੰਕੜੇ ਵੇਖਾਏ ਜਾ ਰਹੇ ਹਨ';
$string['statslabelmodebutton'] = 'ਮੋਡ ਬਦਲੋ';
$string['statslabelswitchmode'] = 'ਅੰਕੜੇ ਮੋਡ:';
$string['statsmodealldates'] = 'ਮਿਤੀ ਰਾਹੀਂ ਭੇਜਣ ਗਿਣਤੀ ਵੇਖਾਓ';
$string['statsmodeallusers'] = 'ਯੂਜ਼ਰ ਰਾਹੀਂ ਭੇਜਣ ਗਿਣਤੀ ਵੇਖਾਓ';
$string['statspara1'] = 'ਇਹ ਸਫ਼ਾ ਤੁਹਾਨੂੰ moodletxt ਰਾਹੀਂ ਭੇਜੇ ਗਏ ਸੁਨੇਹਿਆਂ ਦੀ ਗਿਣਤੀ ਉੱਤੇ ਅੰਕੜੇ ਵਿਖਾਉਂਦਾ ਹੈ। ਤੁਸੀਂ ਯੂਜ਼ਰ ਜਾਂ ਮਿਤੀ ਰਾਹੀਂ ਸੁਨੇਹੇ ਅੰਕੜੇ ਵੇਖ ਸਕਦੇ ਹੋ - ਆਪਣੀ ਚੋਣ ਸੱਜੇ ਪਾਸੇ ਲਟਕਣ ਵਾਲੇ ਮੇਨੂ ਤੋਂ ਕਰੋ। ਤੁਸੀਂ ਖਾਸ ਯੂਜ਼ਰ/ਮਿਤੀ ਸੁਨੇਹੇ ਨੂੰ ਭੇਜਣ ਗਏ ਸਭ ਸੁਨੇਹਿਆਂ ਨੂੰ ਵੇਖਣ ਲਈ ਉਸ ਯੂਜ਼ਰ/ਮਿਤੀ ਦੇ ਸੁਨੇਹਿਆਂ ਗਿਣਤੀ ਉੱਤੇ ਕਲਿੱਕ ਕਰੋ ਸਕਦੇ ਹੋ।';
$string['statstableheaderdate'] = 'ਮਿਤੀ';
$string['statstableheadermessages'] = 'ਭੇਜੇ ਗਏ ਸੁਨੇਹਿਆਂ ਦੀ ਗਿਣਤੀ';
$string['statstableheaderuser'] = 'ਯੂਜ਼ਰ';
$string['statstitle'] = 'moodletxt ਯੂਜ਼ਰ ਅੰਕੜੇ';
$string['statuskeyfailedalt'] = 'ਫੇਲ੍ਹ ਹੈ';
$string['statuskeyfailedtitle'] = 'ਡਿਲਵਰੀ ਫੇਲ੍ਹ ਹੋਈ';
$string['statuskeyreceivedalt'] = 'ਪਹੁੰਚ ਗਿਆ';
$string['statuskeyreceivedtitle'] = 'ਸੁਨੇਹਾ ਮਿਲਿਆ';
$string['statuskeysentalt'] = 'ਭੇਜੇ';
$string['statuskeysenttitle'] = 'ਸੁਨੇਹਾ ਭੇਜਿਆ, ਪਰ ਹਾਲੇ ਤੱਕ ਪੁਸ਼ਟੀ ਨਹੀਂ ਹੋਈ';
$string['tableheaderaccounttype'] = 'ਖਾਤਾ ਕਿਸਮ';
$string['tableheaderallowinbound'] = 'ਆਉਣ ਮਨਜ਼ੂਰ';
$string['tableheaderallowoutbound'] = 'ਬਾਹਰ-ਜਾਣ ਮਨਜ਼ੂਰ';
$string['tableheadercompany'] = 'ਕੰਪਨੀ ਨਾਂ';
$string['tableheadercontactid'] = 'ਸੰਪਰਕ ID';
$string['tableheadercreditsleft'] = 'ਬਾਕੀ ਰਹਿੰਦਾ ਕਰੈਡਿਟ';
$string['tableheadercreditsused'] = 'ਵਰਤਿਆ ਕਰੈਡਿਟ';
$string['tableheaderdescription'] = 'ਵੇਰਵਾ';
$string['tableheaderdestination'] = 'ਟਿਕਾਣਾ ਨੰਬਰ';
$string['tableheaderfirstname'] = 'ਪਹਿਲਾਂ ਨਾਂ';
$string['tableheadergeneration'] = 'ਵਲੋਂ ਬਣਾਇਆ';
$string['tableheaderlastname'] = 'ਆਖਰੀ ਨਾਂ';
$string['tableheaderlastupdate'] = 'ਆਖਰੀ ਅੱਪਡੇਟ';
$string['tableheadermessages'] = 'ਸੁਨੇਹਾ ਭੇਜਿਆ';
$string['tableheadermessagetext'] = 'ਟੈਕਸਟ ਸੁਨੇਹਾ';
$string['tableheaderphoneno'] = 'ਫੋਨ ਨੰਬਰ';
$string['tableheaderrecipient'] = 'ਪ੍ਰਾਪਤ ਕਰਤਾ';
$string['tableheaderstatus'] = 'ਸੁਨੇਹਾ ਹਾਲਤ';
$string['tableheadertimesent'] = 'ਭੇਜਣ ਸਮਾਂ';
$string['tableheadertimeupdated'] = 'ਅੱਪਡੇਟ ਦਾ ਸਮਾਂ';
$string['tableheadertxttoolsaccount'] = 'ConnectTxt ਖਾਤਾ';
$string['tableheaderuser'] = 'ਮੂਡਲ ਯੂਜ਼ਰ';
$string['tableheaderusername'] = 'ਯੂਜ਼ਰ ਨਾਂ';
$string['titleaccountadd'] = 'moodletxt - ਨਵਾਂ ConnectTxt ਖਾਤਾ ਜੋੜੋ';
$string['titleaccountedit'] = 'ConnectTxt ਖਾਤਾ ਸੋਧਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['titleaccountrestrictions'] = 'ਬਾਹਰ-ਜਾਣ ਖਾਤਾ ਪਾਬੰਦੀਆਂ';
$string['titleaddressbookedit'] = 'moodletxt ਸਿਰਨਾਵਾਂ ਬੁੱਕ ਸੋਧੀ ਜਾ ਰਹੀ ਹੈ';
$string['titleaddressbooks'] = 'moodletxt ਐਡਰੈਸਬੁੱਕ ਇਸਲਈ';
$string['titlecontactadd'] = 'moodletxt - ਸੰਪਰਕ ਜੋੜੋ ਇਸ ਵਿੱਚ';
$string['titlefilters'] = 'ਫਿਲਟਰ ਪਰਬੰਧ';
$string['titlegroupsmanage'] = 'ਗਰੁੱਪ ਪ੍ਰਬੰਧ ਇਸ ਵਿੱਚ';
$string['titlenewinstall'] = 'moodletxt - ਨਵੀਂ ਇੰਸਟਾਲੇਸ਼ਨ';
$string['titlepreferences'] = 'moodletxt - ਮੇਰੀ ਪਸੰਦ';
$string['titlereceivedmessages'] = 'moodletxt ਆਉਣਬਾਕਸ';
$string['titlesend'] = 'ਟੈਕਸਟ ਸੁਨੇਹਾ ਭੇਜਿਆ ਜਾ ਰਿਹਾ ਹੈ ਇਸ ਵਲੋਂ';
$string['titlesent'] = 'moodletxt ਅਤੀਤ';
$string['titlestatus'] = 'ਸੁਨੇਹਾ ਵੇਖਾਇਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['viewunknownlink'] = 'ਅਣਜਾਣ';
$string['warnunicode'] = 'ਤੁਹਾਡੇ ਵਲੋਂ ਲਿਖੇ ਜਾ ਰਹੇ ਸੁਨੇਹੇ ਵਿੱਚ ਮੂਲ SMS ਅੱਖਰਾਂ ਤੋਂ ਵੱਖਰੇ ਅੱਖਰ ਹਨ। ਇਹਨਾਂ ਅੱਖਰ ਨਾਲ 160 ਅੱਖਰਾਂ ਦੀ ਬਜਾਏ ਕੇਵਲ 70 ਅੱਖਰਾਂ ਦਾ ਸੁਨੇਹਾ ਹੀ ਭੇਜਿਆ ਜਾ ਸਕਦਾ ਹੈ। ਜਿਸ ਦੇ ਨਤੀਜੇ ਵਜੋਂ ਸੁਨੇਹਾ ਕਰੈਡਿਟ ਦੀ ਗਿਣਤੀ ਪ੍ਰਭਾਵਿਤ ਹੋ ਸਕਦੀ ਹੈ। ਇਸ ਤੋਂ ਬਿਨਾਂ, ਪ੍ਰਾਪਤ ਕਰਨ ਵਾਲਾ ਫੋਨ ਵੀ ਇਹ ਅੱਖਰਾਂ ਲਈ ਸਹਾਇਕ ਨਹੀਂ ਵੀ ਹੋ ਸਕਦਾ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ ਯਕੀਨੀ ਬਣਾਉ ਕਿ ਤੁਸੀਂ ਯੂਨੀਕੋਡ ਸੁਨੇਹਾ ਭੇਜਣਾ ਚਾਹੁੰਦੇ ਹੋ।';
$string['warnunicodesuppressed'] = 'ਤੁਹਾਡੇ ਵਲੋਂ ਲਿਖੇ ਜਾ ਰਹੇ ਸੁਨੇਹੇ ਵਿੱਚ ਮੂਲ SMS ਅੱਖਰਾਂ ਤੋਂ ਵੱਖਰੇ ਅੱਖਰ ਹਨ, ਪਰ ਯੂਨੀਕੋਡ ਅਣਡਿੱਠਾ ਕਰਨਾ ਸਵਿੱਚ ਚਾਲੂ ਹੈ। ਇਸ ਸੁਨੇਹੇ ਵਿਚਲਾ ਕੋਈ ਵੀ ਅੱਖਰ, ਜੋ ਕਿ GSM ਅੱਖਰਾਂ ਦੀ ਹੱਦ ਵਿੱਚ ਨਹੀਂ ਆਉਂਦਾ ਹੈ, ਪ੍ਰਾਪਤ ਕਰਤਾ ਫੋਨ ਉੱਤੇ ਠੀਕ ਤਰ੍ਹਾਂ ਵਿਖਾਈ ਨਹੀਂ ਦੇ ਸਕਦਾ ਹੈ। ਇਸ ਨੂੰ ਠੀਕ ਕਰਨ ਲਈ, ਆਪਣੇ ਸੁਨੇਹੇ ਵਿੱਚ ਗ਼ੈਰ-GSM ਅੱਖਰਾਂ ਨੂੰ ਸੋਧੋ ਜਾਂ ਸੁਨੇਹਾ ਚੋਣਾਂ ਵਿੱਚੋਂ ਯੂਨੀਕੋਡ ਅਣਡਿੱਠਾ ਕਰਨ ਨੂੰ ਬੰਦ ਕਰ ਦਿਉ।';
