<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myprofile', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_myprofile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentsettings'] = 'ਸਮੱਗਰੀ ਖੇਤਰ ਲਈ ਸੈਟਿੰਗ ਵੇਖਾਓ';
$string['display_address'] = 'ਸਿਰਨਾਵਾਂ ਵੇਖਾਓ';
$string['display_aim'] = 'AIM ਵੇਖਾਓ';
$string['display_city'] = 'ਸ਼ਹਿਰ ਵੇਖਾਓ';
$string['display_country'] = 'ਦੇਸ਼ ਵੇਖਾਓ';
$string['display_currentlogin'] = 'ਮੌਜੂਦਾ ਲਾਗਇਨ ਵੇਖਾਓ';
$string['display_email'] = 'ਈਮੇਲ ਵੇਖਾਓ';
$string['display_firstaccess'] = 'ਪਹਿਲੀ ਵਾਰ ਵਰਤੋਂ ਵੇਖਾਓ';
$string['display_icq'] = 'ICQ ਵੇਖਾਓ';
$string['display_institution'] = 'ਸੰਗਠਨ ਵੇਖਾਓ';
$string['display_lastaccess'] = 'ਆਖਰੀ ਵਰਤੋਂ ਵੇਖਾਓ';
$string['display_lastip'] = 'ਤਾਜ਼ਾ IP ਵੇਖਾਓ';
$string['display_msn'] = 'MSN ਵੇਖਾਓ';
$string['display_phone1'] = 'ਫੋਨ ਨੰਬਰ 1 ਵੇਖਾਓ';
$string['display_phone2'] = 'ਫੋਨ ਨੰਬਰ 2 ਵੇਖਾਓ';
$string['display_picture'] = 'ਤਸਵੀਰ ਵੇਖਾਓ';
$string['display_skype'] = 'ਸਕਾਈਪੀ ਵੇਖਾਓ';
$string['display_un'] = 'ਨਾਂ ਵੇਖਾਓ';
$string['display_yahoo'] = 'ਯਾਹੂ ਵੇਖਾਓ';
$string['myprofile:addinstance'] = 'ਯੂਜ਼ਰ ਬਲਾਕ ਵਿੱਚ ਨਵੇਂ ਲਾਗਇਨ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['myprofile:myaddinstance'] = 'ਮੇਰੇ ਘਰ ਯੂਜ਼ਰ ਬਲਾਕ ਵਿੱਚ ਨਵੇਂ ਲਾਗਇਨ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['myprofile_settings'] = 'ਯੂਜ਼ਰ ਜਾਣਕਾਰੀ ਵੇਖਾਓ';
$string['pluginname'] = 'ਲਾਗਇਨ ਕੀਤੇ ਯੂਜ਼ਰ';
