<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mystats', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_mystats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminheading'] = 'ਮੇਰੇ ਅੰਕੜੇ ਗਲੋਬਲ ਸੈਟਿੰਗ';
$string['admintext'] = 'ਇਹ ਸੈਟਿੰਗ ਮੇਰੇ ਅੰਕੜੇ ਬਲਾਕ ਦੇ ਸਭ ਮੌਕਿਆਂ ਨੂੰ ਪ੍ਰਭਾਵਿਤ ਕਰਦੀ ਹੈ।';
$string['allowprofile'] = 'ਪ੍ਰੋਫਾਇਲ ਸਫ਼ਿਆਂ ਉੱਤੇ ਮਨਜ਼ੂਰ';
$string['allowprofiletext'] = 'ਮੇਰੇ ਅੰਕੜੇ ਬਲਾਕ ਨੂੰ ਯੂਜ਼ਰ ਪ੍ਰੋਫਾਇਲ ਸਫ਼ਿਆਂ ਉੱਤੇ ਦਿਸਣ ਦੀ ਮਨਜ਼ੂਰੀ। ਇਹ ਪ੍ਰਸੰਗ ਵਿੱਚ ਗਰੇਡ-ਸਬੰਧੀ ਅੰਕੜੇ ਲੁਕਾ ਕੇ ਰੱਖੇ ਜਾਂਦੇ ਹਨ। ਜੇ ਪ੍ਰੋਫਾਇਲ ਸਫ਼ਿਆਂ ਉੱਤੇ ਇਹ ਬਲਾਕ ਦੇ ਮੌਕੇ ਪਹਿਲਾਂ ਹੀ ਮੌਜੂਦ ਹੋਣ ਤਾਂ ਉਹਨਾਂ ਨੂੰ ਬੰਦ ਕਰਨ ਨਾਲ ਗਲਤੀਆਂ ਆ ਸਕਦੀਆਂ ਹਨ।';
$string['allowuserconfig'] = 'ਯੂਜ਼ਰ ਸੰਰਚਨਾ ਮਨਜ਼ੂਰ';
$string['allowuserconfigtext'] = 'ਯੂਜ਼ਰ ਨੂੰ ਚੋਣ ਕਰਨ ਦੀ ਮਨਜ਼ੂਰੀ, ਕਿ ਕਿਹੜੇ ਭਾਗ ਵੇਖਾਏ ਜਾਣ (ਇਹਨਾਂ ਸੈਟਿੰਗਾਂ ਵਿੱਚ ਉਪਲੱਬਧ ਵਿੱਚੋਂ)।';
$string['assignmentattempt'] = 'ਅਸਾਇਨਮੈਂਟ ਪੇਸ਼ਕਸ਼';
$string['assignments'] = 'ਅਸਾਇਨਮੈਂਟ';
$string['assignmentscores'] = 'ਅਸਾਇਨਮੈਂਟ ਸਕੋਰ';
$string['blocksettings'] = 'ਮੇਰੇ ਅੰਕੜੇ ਸੈਟਿੰਗ';
$string['blocktitle'] = 'ਬਲਾਕ ਟਾਈਟਲ';
$string['blocktitle_help'] = 'ਟਾਈਟਲ, ਜੋ ਕਿ ਬਲਾਕ ਦੇ ਹੈਡਿੰਗ ਉੱਤੇ ਵੇਖਾਈ ਦੇਵੇਗਾ';
$string['blogactivity'] = 'ਸਰਗਰਮੀ ਦੇ ਸਬੰਧ ਵਿੱਚ';
$string['blogcourse'] = 'ਕੋਰਸ ਦੇ ਸਬੰਧ ਵਿੱਚ';
$string['blogposts'] = 'ਸਭ ਬਲੌਗ ਪੋਸਟ';
$string['blogs'] = 'ਬਲੌਗ';
$string['bytes'] = 'ਬਾਈਟ';
$string['fileattached'] = 'ਪੋਸਟ ਨਾਲ ਨੱਥੀ';
$string['fileavgsize'] = 'ਔਸਤ ਫਾਇਲ ਆਕਾਰ';
$string['fileprivate'] = 'ਪ੍ਰਾਈਵੇਟ ਫਾਇਲਾਂ';
$string['files'] = 'ਫਾਇਲਾਂ';
$string['filesubmitted'] = 'ਅਸਾਇਨਮੈਂਟ ਲਈ ਦਿੱਤੇ';
$string['filetotalsize'] = 'ਅੱਪਲੋਡ ਫਾਇਲਾਂ ਦਾ ਕੁੱਲ ਆਕਾਰ';
$string['forumposts'] = 'ਸਭ ਫੋਰਮ ਪੋਸਟ';
$string['forumreplies'] = 'ਜਵਾਬ';
$string['forums'] = 'ਫੋਰਮ';
$string['forumtopics'] = 'ਅਗਲੇ ਵਿਸ਼ੇ';
$string['glossary'] = 'ਸ਼ਬਦਾਵਲੀ';
$string['glossaryapproved'] = 'ਮਨਜ਼ੂਰ ਕੀਤੇ ਇੰਦਰਾਜ਼';
$string['glossaryentries'] = 'ਸ਼ਬਦਾਵਲੀ ਇੰਦਰਾਜ਼';
$string['largestfile'] = 'ਸਭ ਤੋਂ ਵੱਡੀ ਫਾਇਲ';
$string['lastattempt'] = 'ਸਭ ਤੋਂ ਤਾਜ਼ਾ ਕੋਸ਼ਿਸ਼ਿ';
$string['latestglossary'] = 'ਸਭ ਤੋਂ ਤਾਜ਼ਾ ਇੰਦਰਾਜ਼';
$string['latestpost'] = 'ਸਭ ਤੋਂ ਤਾਜ਼ਾ ਪੋਸਟ';
$string['lessonattempt'] = 'ਪਾਠ ਕੋਸ਼ਿਸ਼ਾਂ';
$string['lessons'] = 'ਪਾਠ';
$string['lessonscores'] = 'ਪਾਠ ਸਕੋਰ';
$string['messagecontacts'] = 'ਸੁਨੇਹਾ ਕੀਤੇ ਸੰਪਰਕ';
$string['messagereceived'] = 'ਪ੍ਰਾਪਤ ਹੋਏ ਸੁਨੇਹੇ';
$string['messages'] = 'ਸੁਨੇਹੇ';
$string['messagesent'] = 'ਭੇਜੇ ਸੁਨੇਹਾ';
$string['mystats:addinstance'] = 'ਮੇਰਾ ਅੰਕੜੇ ਬਲਾਕ ਜੋੜੋ';
$string['mystats:myaddinstance'] = 'ਮੇਰੇ ਅੰਕੜੇ ਬਲਾਕ ਮੇਰੇ ਮੂਡਲ ਸਫ਼ੇ ਉੱਤੇ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['noattemptsrecorded'] = 'ਕੋਈ ਕੋਸ਼ਿਸ਼ ਨਹੀਂ ਕੀਤੀ ਗਈ';
$string['nofiles'] = 'ਅੱਪਲੋਡ ਕਰਨ ਲਈ ਕੋਈ ਫਾਇਲਾਂ ਨਹੀਂ';
$string['noglossary'] = 'ਕੋਈ ਇੰਦਰਾਜ਼ ਨਹੀਂ ਦਿੱਤਾ';
$string['nogrades'] = 'ਕੋਈ ਗਰੇਡ ਰਿਕਾਰਡ ਨਹੀਂ ਕੀਤੇ';
$string['noposts'] = 'ਕੋਈ ਪੋਸਟ ਨਹੀਂ ਮਿਲੀ';
$string['pluginname'] = 'ਮੇਰੇ ਅੰਕੜੇ';
$string['quizattempt'] = 'ਸਵਾਲ ਕੋਸ਼ਿਸ਼ਾਂ';
$string['quizavgscore'] = 'ਔਸਤ ਸਕੋਰ';
$string['quizhighscore'] = 'ਸਭ ਤੋਂ ਵੱਧ ਸਕੋਰ';
$string['quizscores'] = 'ਸਵਾਲ ਸਕੋਰ';
$string['quizzes'] = 'ਸਵਾਲ';
$string['scorepercent'] = 'ਸਕੋਰ ਫੀਸਦੀ';
$string['showassignment'] = 'ਅਸਾਇਨਮੈਂਟ';
$string['showassignmenttext'] = 'ਅਸਾਇਨਮੈਂਟ ਅੰਕੜੇ ਵੇਖਾਓ';
$string['showblog'] = 'ਬਲੌਗ';
$string['showblogtext'] = 'ਬਲੌਗ ਅੰਕੜੇ ਵੇਖਾਓ';
$string['showcharts'] = 'ਚਾਰਟ ਵੇਖਾਓ';
$string['showchartstext'] = 'ਹਰੇਕ ਅੰਕੜੇ ਗਰੁੱਪ ਲਈ ਚਾਰਟ ਵੇਖਾਉ। ਜਦੋਂ ਬੰਦ ਹੁੰਦਾ ਹੈ ਤਾਂ ਜਾਣਕਾਰੀ ਨੂੰ ਟੈਕਸਟ ਵਜੋਂ ਵੇਖਾਇਆ ਜਾਂਦਾ ਹੈ।';
$string['showfile'] = 'ਫਾਇਲਾਂ';
$string['showfiletext'] = 'ਫਾਇਲ ਅੰਕੜੇ ਵੇਖਾਓ';
$string['showforum'] = 'ਫੋਰਮ';
$string['showforumtext'] = 'ਫੋਰਮ ਅੰਕੜੇ ਵੇਖਾਓ';
$string['showglossary'] = 'ਸ਼ਬਦਾਵਲੀ ਇੰਦਰਾਜ਼';
$string['showglossarytext'] = 'ਸ਼ਬਦਾਵਾਲੀ ਇੰਦਰਾਜ਼ ਅੰਕੜੇ ਵੇਖੋ';
$string['showlesson'] = 'ਪਾਠ';
$string['showlessontext'] = 'ਪਾਠ ਅੰਕੜੇ ਵੇਖਾਓ';
$string['showmsg'] = 'ਸੁਨੇਹੇ';
$string['showmsgtext'] = 'ਸੁਨੇਹੇ ਅੰਕੜੇ ਵੇਖਾਓ';
$string['showquiz'] = 'ਸਵਾਲ';
$string['showquiztext'] = 'ਸਵਾਲ ਅੰਕੜੇ ਵੇਖਾਓ';
$string['totalfiles'] = 'ਕੁੱਲ ਫਾਇਲਾਂ';
