<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_navigation', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_navigation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['courseactivities'] = 'ਕੈਟਾਗਰੀ, ਕੋਰਸ ਅਤੇ ਕੋਰਸ ਸਰਗਰਮੀਆਂ';
$string['courses'] = 'ਕੈਟਾਗਰੀਆਂ ਅਤੇ ਕੋਰਸ';
$string['coursestructures'] = 'ਕੈਟਾਗਰੀ, ਕੋਰਸ ਅਤੇ ਕੋਰਸ ਢਾਂਚੇ';
$string['enabledockdesc'] = 'ਯੂਜ਼ਰ ਨੂੰ ਇਹ ਬਲਾਕ ਡੌਕ ਕਰਨ ਦਿਉ';
$string['everything'] = 'ਹਰ ਚੀਜ਼';
$string['expansionlimit'] = 'ਹੇਠ ਦਿੱਤੇ ਲਈ ਨੇਵੀਗੇਸ਼ਨ ਤਿਆਰ ਕਰੋ';
$string['linkcategoriesdesc'] = 'ਕੈਟਾਗਰੀਆਂ ਲਿੰਕ ਵਜੋਂ ਵਿਖਾਓ';
$string['navigation:addinstance'] = 'ਨਵਾਂ ਨੇਵੀਗੇਸ਼ਨ ਬਲਾਕ ਜੋੜੋ';
$string['navigation:myaddinstance'] = 'ਮੇਰੇ ਮੁੱਖ ਸਫ਼ੇ ਉੱਤੇ ਨਵਾਂ ਨੇਵੀਗੇਸ਼ਨ ਬਲਾਕ ਜੋੜੋ';
$string['pluginname'] = 'ਨੇਵੀਗੇਸ਼ਨ';
$string['trimlength'] = 'ਕਿੰਨੇ ਅੱਖਰਾਂ ਤੱਕ ਛਾਂਟਣਾ ਹੈ';
$string['trimmode'] = 'ਛਾਂਗਣ ਮੋਡ';
$string['trimmodecenter'] = 'ਕੇਂਦਰ ਤੋਂ ਅੱਖਰ ਛਾਂਗੋ';
$string['trimmodeleft'] = 'ਖੱਬੇ ਤੋਂ ਅੱਖਰ ਛਾਂਟੋ';
$string['trimmoderight'] = 'ਸੱਜੇ ਤੋਂ ਅੱਖਰ ਛਾਂਟੋ';
