<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_objectives', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_objectives
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['complete'] = 'ਟੀਚਾ ਪੂਰਾ';
$string['defaultintro'] = 'ਇਹ ਸ਼ੈਸ਼ਨ ਖਤਮ ਹੋਣ ਉੱਤੇ, ਤੁਸੀਂ ਯੋਗ ਹੋਵੋਗੇ...';
$string['editobjectives'] = 'ਟੀਚੇ ਸੋਧ';
$string['editobjectivesinst'] = 'ਹਰ ਬਾਕਸ ਵਿੱਚ ਪਾਠ ਟੀਚੇ ਲਿਖੋ - ਇੱਕ ਲਾਈਨ ਵਿੱਚ ਇੱਕ ਟੀਚਾ। ਹਾਸ਼ੀਏ ਤੋਂ ਦੂਰ ਰੱਖਣ ਲਈ ਲਾਈਨ ਨੂੰ ਖਾਲੀ ਥਾਂ ਦੇ ਕੇ ਸ਼ੁਰੂ ਕਰੋ (ਹੋਰ ਵੱਧ ਦੂਰੀ ਲਈ ਦੋ ਵਾਰ ਖਾਲੀ ਥਾਂ (ਸਪੇਸ) ਦਿਉ)।';
$string['edittimetables'] = 'ਸਮਾਂ-ਸਾਰਣੀ ਸੋਧ';
$string['edittimetablesinst'] = 'ਹਰ ਸਮਾਂ-ਸਾਰਣੀ ਖਾਨੇ ਲਈ, ਟੀਚੇ ਵੇਖਣ ਲਈ ਗਰੁੱਪ ਚੁਣੋ (ਜਾਂ ਹਰੇਕ ਨੂੰ ਵੇਖਾਉਣ ਲਈ \'ਸਭ ਗਰੁੱਪ\') ਅਤੇ ਸ਼ੁਰੂ ਤੇ ਅੰਤ ਸਮਾਂ ਚੁਣੋ। ਇਹ ਸਮਾਂ ਖਾਨਾ ਹਟਾਉਣ ਲਈ ਗਰੁੱਪ ਨੂੰ \'ਆਯੋਗ\' ਸੈੱਟ ਕਰੋ।<br/>ਜੇ ਤੁਹਾਨੂੰ ਇੱਕ ਦਿਨ ਲਈ ਹੋਰ ਖਾਨਿਆਂ ਦੀ ਲੋੜ ਹੈ ਤਾਂ ਉਪਲੱਬਧ ਖਾਨਿਆਂ ਵਿੱਚ ਭਰੋ ਅਤੇ \'ਬਦਲਾਅ ਸੰਭਾਲੋ\' ਉੱਤੇ ਕਲਿੱਕ ਕਰੋ ਅਤੇ 3 ਹੋਰ ਖਾਨੇ ਜੋੜੇ ਜਾਣਗੇ।';
$string['fullscreen'] = 'ਪੂਰੀ ਸਕਰੀਨ';
$string['group'] = 'ਗਰੁੱਪ';
$string['incomplete'] = 'ਟੀਚਾ ਅਧੂਰਾ ਹੈ';
$string['introduction'] = 'ਜਾਣ ਪਛਾਣ';
$string['lesson'] = 'ਪਾਠ';
$string['lessonend'] = 'ਅੰਤ';
$string['lessonendhour'] = 'ਅੰਤ ਘੰਟਾ';
$string['lessonendminute'] = 'ਅੰਤ ਮਿੰਟ';
$string['lessonstart'] = 'ਸ਼ੁਰੂ';
$string['lessonstarthour'] = 'ਸ਼ੁਰੂ ਘੰਟਾ';
$string['lessonstartminute'] = 'ਸ਼ੁਰੂ ਮਿੰਟ';
$string['nextweek'] = 'ਅਗਲਾ ਹਫ਼ਤਾ';
$string['noobjectives'] = 'ਇਸ ਸਮੇਂ ਕੋਈ ਪਾਠ/ਟੀਚਾ ਨਹੀਂ ਹੈ';
$string['objectives:addinstance'] = 'ਟੀਚਾ ਬਲਾਕ ਮੇਰੇ ਮੂਡਲ ਸਫ਼ੇ ਉੱਤੇ ਜੋੜੋ';
$string['objectives:checkoffobjectives'] = 'ਕਲਾਸ ਲਈ ਪਾਠ ਟੀਚਾ ਚੁਣੋ';
$string['objectives:editobjectives'] = 'ਪਾਠ ਟੀਚੇ ਸੋਧਣ ਦੇ ਯੋਗ';
$string['objectives:edittimetables'] = 'ਪਾਠ ਲਈ ਸਮਾਂ-ਸਾਰਣੀ ਸੋਧਣ ਯੋਗ';
$string['objectives:myaddinstance'] = 'ਨਵਾਂ ਟੀਚਾ ਬਲਾਕ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['objectives:viewobjectives'] = 'ਪਾਠ ਟੀਚੇ ਵੇਖਣ ਦੇ ਯੋਗ';
$string['pluginname'] = 'ਪਾਠ ਟੀਚੇ';
$string['prevweek'] = 'ਪਿਛਲਾ ਹਫ਼ਤਾ';
$string['saveandcourse'] = 'ਸੰਭਾਲੋ ਅਤੇ ਕੋਰਸ ਉੱਤੇ ਜਾਓ';
$string['saveandobjectives'] = 'ਸੰਭਾਲੋ ਅਤੇ ਟੀਚੇ ਸੋਧੋ';
$string['viewobjectives'] = 'ਟੀਚੇ ਵੇਖੋ';
$string['weekbegining'] = 'ਹਫ਼ਤਾ ਸ਼ੁਰੂ ਹੋ ਰਿਹਾ ਹੈ';
