<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_repo_filemanager', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_repo_filemanager
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfile'] = 'ਇਹ ਫਾਇਲ ਜੋੜੋ';
$string['alldone'] = 'ਫਾਇਲ ਹੁਨ ਤੁਹਾਡੇ ਸਰੋਤ ਵਿੱਚ ਜੋੜੀ ਜਾ ਰਹੀ ਹੈ। ਜਾਰੀ ਰੱਖਣ ਲਈ ਇਹ ਵਿੰਡੋ ਨੂੰ ਬੰਦ ਕਰੋ।';
$string['alreadyexists'] = 'ਪਹਿਲਾਂ ਹੀ ਮੌਜੂਦ ਹੈ';
$string['available_repo'] = 'ਉਪਲੱਬਧ ਰਿਪੋਜ਼ਟਰੀਆਂ';
$string['badrepotype'] = 'ਇਹ ਰਿਪੋਜ਼ਟਰੀ ਕਿਸਮ ਰਿਪੋਜ਼ਟਰੀ ਫਾਇਲ ਮੈਨੇਜਰ ਰਾਹੀਂ ਪਛਾਣਿਆ ਨਹੀਂ ਹੈ';
$string['closewindow'] = 'ਰਿਪੋਜ਼ਟਰੀ ਫਾਇਲ ਮੈਨੇਜਰ ਬੰਦ ਕਰੋ';
$string['coursefilearea'] = 'ਕੋਰਸ ਫਾਇਲ ਖੇਤਰ';
$string['deleteerror'] = 'ਗਲਤੀ: ਹਟਾਇਆ ਨਹੀਂ ਜਾ ਸਕਿਆ';
$string['manage_files'] = 'ਫਾਇਲ ਮੈਨੇਜਰ ਖੋਲ੍ਹੋ';
$string['nocreate'] = 'ਗਲਤੀ: ਬਣਾਇਆ ਨਹੀਂ ਜਾ ਸਕਿਆ';
$string['not_manageable'] = 'ਇਹ ਰਿਪੋਜ਼ਟਰੀ ਦਾ ਪ੍ਰਬੰਧ ਰਿਪੋਜ਼ਟਰੀ ਫਾਇਲ ਮੈਨੇਜਰ ਦੀ ਵਰਤੋਂ ਨਾਲ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ';
$string['notmoved'] = 'ਭੇਜੀ ਨਹੀਂ';
$string['noview'] = 'ਅਫਸੋਸ, ਇਹ ਰਿਪੋਜ਼ਟਰੀ ਕਿਸਮ ਵਿਚਲੀਆਂ ਫਾਇਲਾਂ ਦੀ ਝਲਕ ਨਹੀਂ ਵਿਖਾਈ ਜਾ ਸਕਦੀ';
$string['pluginname'] = 'ਰਿਪੋਜ਼ਟਰੀ ਫਾਇਲ ਮੈਨੇਜਰ';
$string['refresh'] = 'ਤੁਹਾਨੂੰ ਅੱਪਡੇਟ ਕੀਤੀ ਫਾਇਲ ਸੂਚੀ ਨੂੰ ਵੇਖਣ ਲਈ "ਫਾਇਲ ਸੂਚੀ ਤਾਜ਼ਾ ਕਰੋ" ਬਟਨ ਉੱਤੇ ਕਲਿੱਕ ਕਰਨ ਦੀ ਲੋੜ ਹੈ।';
$string['refreshlist'] = 'ਸੂਚੀ ਤਾਜ਼ਾ ਕਰੋ';
$string['renameerror'] = 'ਨਾਂ ਨਹੀਂ ਬਦਲਿਆ ਜਾ ਸਕਿਆ';
$string['repo_filemanager:addinstance'] = 'ਨਵਾਂ ਰਿਪੋਜ਼ਟਰੀ ਫਾਇਲ ਮੈਨੇਜਰ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['uploadafile'] = 'ਫਾਇਲ ਇਹ ਰਿਪੋਜ਼ਟਰੀ ਵਿੱਚ ਅੱਪਲੋਡ ਕਰੋ';
$string['userepoman'] = 'ਰਿਪੋਜ਼ਟਰੀ ਫਾਇਲ ਮੈਨੇਜਰ ਨਾਲ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['warningblockingdelete'] = 'ਸਰੋਤ, ਜੋ ਇਹਨਾਂ ਫਾਇਲਾਂ ਨੂੰ ਰੱਖਦੇ ਹਨ, ਨੇ ਇਹ ਹਟਾਉਣ ਕਾਰਵਾਈ ਉੱਤੇ ਪਾਬੰਦੀ ਲਗਾਈ ਹੈ।';
