<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_section_links', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_section_links
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['incby1'] = 'ਵਧਾਓ';
$string['incby1_help'] = 'ਇਹ ਸੈਕਸ਼ਨ ਦਾ ਮੁੱਲ ਹੈ, ਜੋ ਕਿ ਸੈਕਸ਼ਨ ਲਿੰਖ ਨੂੰ ਵਿਖਾਉਣ ਨਾਲ ਹਰ ਸਮੇਂ 1 ਰਾਹੀਂ ਵੱਧਦਾ ਹੈ।';
$string['incby2'] = 'ਬਦਲਵੇਂ ਰੂਪ ਵਿੱਚ ਵਧਾਓ';
$string['incby2_help'] = 'ਇਹ ਸੈਕਸ਼ਨ ਦਾ ਮੁੱਲ ਹੈ, ਜੋ ਕਿ ਸੈਕਸ਼ਨ ਲਿੰਖ ਨੂੰ ਵਿਖਾਉਣ ਨਾਲ ਹਰ ਸਮੇਂ 1 ਰਾਹੀਂ ਵੱਧਦਾ ਹੈ।';
$string['jumptocurrenttopic'] = 'ਮੌਜੂਦਾ ਵਿਸ਼ੇ ਉੱਤੇ ਜਾਓ';
$string['jumptocurrentweek'] = 'ਮੌਜੂਦਾ ਹਫਤੇ ਉੱਤੇ ਜਾਓ';
$string['numsections1'] = 'ਸੈਕਸ਼ਨਾਂ ਦੀ ਗਿਣਤੀ';
$string['numsections1_help'] = 'ਜਦੋਂ ਕੋਰਸ ਵਿੱਚ ਸੈਕਸ਼ਨਾਂ ਦੀ ਗਿਣਤੀ ਇਹ ਨੰਬਰ ਦੇ ਬਰਾਬਰ ਪਹੁੰਚ ਗਈ ਤਾਂ ਮੁੱਲ ਰਾਹੀਂ ਵਾਧਾ ਵਰਤਿਆ ਜਾਵੇਗਾ।';
$string['numsections2'] = 'ਸੈਕਸ਼ਨਾਂ ਦੀ ਬਦਲਵੀਂ ਗਿਣਤੀ';
$string['numsections2_help'] = 'ਜਦੋਂ ਕੋਰਸ ਵਿੱਚ ਸੈਕਸ਼ਨਾਂ ਦੀ ਗਿਣਤੀ ਇਹ ਨੰਬਰ ਦੇ ਬਰਾਬਰ ਪਹੁੰਚ ਗਈ ਤਾਂ ਬਦਲਵਾਂ ਵਾਧਾ ਮੁੱਲ ਵਰਤਿਆ ਜਾਵੇਗਾ।';
$string['pluginname'] = 'ਸੈਕਸ਼ਨ ਲਿੰਕ';
$string['section_links:addinstance'] = 'ਨਵਾਂ ਸ਼ੈਕਸ਼ਨ ਲਿੰਕ ਬਲਾਕ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['topics'] = 'ਵਿਸ਼ੇ';
$string['weeks'] = 'ਹਫਤੇ';
