<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_smb_web_client', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_smb_web_client
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'ਸਰਵਰ > SMB ਮੈਪਿੰਗ ਸ਼ਾਮਿਲ';
$string['advancedsettings'] = 'ਤਕਨੀਕੀ ਸੈਟਿੰਗ';
$string['arg'] = 'ਆਰਗੂਮੈਂਟ';
$string['back'] = 'ਬਲਾਕ ਸੈਟਿੰਗ ਤੋਂ ਵਾਪਿਸ';
$string['clamav'] = 'ClamAV ਵਰਤੋਂ';
$string['courses'] = 'ਸੰਬੰਧਿਤ ਕੋਰਸ ਚੁਣੋ (ਕਈਆਂ ਦੀ ਚੋਣ ਮਨਜ਼ੂਰ ਹੈ -CTRL ਦੱਬੀ ਰੱਖੋ)';
$string['del'] = 'ਹਟਾਓ';
$string['descadminshares'] = 'ਸੈੱਟ ਕਰੋ ਕਿ ਕੀ ਪੂਰੇ ਸਿਸਟਮ ਲਈ ਸ਼ੇਅਰ (ਜਿਵੇਂ ਕਿ ਵਿੰਡੋਜ਼ ਸ਼ੇਅਰ $ ਦੇ ਅਗੇਤਰ ਨਾਲ) ਵਿਖਾਉਣੇ ਹਨ';
$string['descallsharessite'] = 'ਜੇ ਸੈੱਟ ਕੀਤਾ ਤਾਂ ਸਭ ਸ਼ੇਅਰ ਨੂੰ ਪੂਰੀ ਸਾਈਟ ਲਈ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ, ਨਹੀਂ ਤਾਂ ਸ਼ੇਅਰ ਨੂੰ ਕੇਵਲ ਤਾਂ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ, ਜਦੋਂ ਯੂਜ਼ਰ ਕੋਰਸ ਦਾ ਵਿਦਿਅਰਾਥੀ ਹੁੰਦਾ ਹੈ, ਜਿਲ ਲਈ ਸ਼ੇਅਰ ਮਨਜ਼ੂਰ ਕੀਤਾ ਹੈ।';
$string['descanonymous'] = 'ਜੇ ਤੁਹਾਡੇ ਨੈੱਟਵਰਕ ਵਿੱਚ ਪਬਲਿਕ ਸ਼ੇਅਰ ਹੈ (ਜਿਵੇਂ: ਜੇ ਤੁਸੀਂ ਚਾਹੁੰਦੇ ਹੋ ਕਿ ਹਰੇਕ- *ਪੂਰਾ ਸੰਸਾਰ* - ਇਸ ਨੂੰ ਵਰਤੇ) ਤਾਂ ਇਹ ਚੁਣੋ *[NB: ਸਿਫਾਰਸ਼ੀ ਨਹੀਂ ਹੈ, ਜੇ ਮੂਡਲ ਮਹਿਮਾਨ ਵਰਤੋਂ ਮਨਜ਼ੂਰ ਕੀਤੀ ਹੋਈ ਹੈ]*';
$string['descauth'] = 'ਸੈੱਟ ਕਰਦਾ ਹੈ ਕਿ ਕੀ SMBClient USER OS ਇੰਵਾਇਰਨਮੈਂਟ ਵੇਰੀਬਲ (ਵੱਧ ਸੁਰੱਖਿਅਤ) ਵਰਤੇ ਜਾਂ ਯੂਜ਼ਰ-ਨਾਂ smbclient -U ਮੁੱਲ ਰਾਹੀਂ ਭੇਜੇ';
$string['descav'] = 'ClamAV ਨੂੰ ਅੱਪਲੋਡ ਕੀਤੇ ਦੀ ਜਾਂਚ ਕਰਨ ਲਈ ਵਰਤੋਂ। NB: ਇਹ ਫੀਚਰ ਦੀ ਵਰਤੋਂ ਕਰਨ ਲਈ <a href="http://www.clamav.net/lang/en/download/packages/packages-linux/" target="_blank">ClamAV</a> ਇੰਸਟਾਲ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['descconfig'] = 'ਜਦੋਂ ਕਿ ਬਹੁਤੀਆਂ ਸਾਂਝੀਆਂ ਸੈਟਿੰਗ ਇੱਥੇ ਤਿਆਰ ਕੀਤੀਆਂ ਜਾ ਸਕਦੀਆਂ ਹਨ, ਘੱਟ-ਵਰਤੀਆਂ ਜਾਣ ਵਾਲੀਆਂ ਸੈਟਿੰਗ ਨੂੰ ਵਧੀਆ ਢੰਗ ਨਾਲ ਅਨੁਕੂਲ ਕਰਨ ਲਈ ਲਈ ਇਸ ਬਲਾਕ ਦੇ ਇੰਸਟਾਲੇਸ਼ਨ ਫੋਲਡਰ ਵਿੱਚ <i>config_smb_web_client.php</i> ਫਾਇਲ ਨੂੰ ਵਰਤੋਂ।';
$string['desccustomtitle'] = '';
$string['descdotfiles'] = 'ਸੈੱਟ ਕਰਦੀ ਹੈ ਕਿ ਕੀ ਯੂਜ਼ਰ .(ਯੂਨੈਕਸ ਲੁਕਵੀਆਂ ਫਾਇਲਾਂ) ਦੇ ਸ਼ੁਰੂ ਹੋਣ ਵਾਲੀਆਂ ਫਾਇਲਾਂ ਨੂੰ ਵੇਖ ਸਕਦਾ ਹੈ ';
$string['descforcedl'] = 'ਸਭ ਫਾਇਲਾਂ ਨੂੰ ਬਰਾਊਜ਼ਰ ਵਿੱਚ ਡਾਊਨਲੋਡ ਕਰਨ ਦੀ ਬਜਾਏ ਡਾਊਨਲੋਡ ਕਰਨ ਲਈ ਮਜ਼ਬੂਰ';
$string['deschomedirsharerep'] = '';
$string['deschomedirsharesrch'] = '';
$string['deschomef'] = 'ਮੂਲ AD homeDirectory ਖੇਤਰ ਵਰਤਣ ਲਈ ਖਾਲੀ ਛੱਡੋ, ਨਹੀਂ ਤਾਂ ਆਪਣਾ ਪਸੰਦੀਦਾ AD ਖੇਤਰ ਨਾਂ ਉੱਤੇ ਦਿਉ।';
$string['deschomet'] = 'ਜੇ ਤੁਹਾਡੇ ਯੂਜ਼ਰ ਦੇ ਦਸਤਾਵੇਜ਼ AD homeDirectory ਪਾਥ ਵਿੱਚ SUBFOLDER ਵਿੱਚ ਸੰਭਾਲੇ ਹੋਏ ਹਨ ਤਾਂ ਇਹ ਚਾਲੂ ਕਰੋ ਅਤੇ ਹੇਠਾਂ ਅਧੀਨ-ਫੋਲਡਰ ਦਿਉ।';
$string['deschometloc'] = 'homeDirectory ਪਾਥ ਦਾ ਅਧੀਨ-ਫੋਲਡਰ ਵਰਤਣ ਲਈ ਦਿਉ *(ਤਾਂ ਹੀ ਲਾਗੂ ਹੋਵੇਗਾ ਜੇ \'Traverse homeDirectory\' ਚਾਲੂ ਹੈ)*';
$string['desclog'] = 'ਡੀਬੱਗ ਮਕਸਦ ਲਈ ਲਾਗ ਰੱਖਣ ਪੱਧਰ ਦਿਉ (ਲਾਗ OS-ਪੱਧਰ ਦੀ ਮੂਲ ਲਾਗ ਡੈਮਨ ਰਾਹੀਂ ਲਿਖਿਆ ਜਾਂਦਾ ਹੈ)';
$string['descmodrewrite'] = 'ਜੇ ਤੁਹਾਡੇ ਕੋਲ ਆਪਚੇ mod_rewrite ਇੰਸਟਾਲ ਹੈ ਤਾਂ ਤੁਸੀਂ ਇਹ ਸੈਟਿੰਗ ਨੂੰ ਚਾਲੂ ਕਰ ਸਕਦੇ ਹੋ ਅਤੇ ਇਹ ਬਲਾਕ ਦੇ ਰੂਪ ਵਿੱਚ ਹੇਠ ਦਿੱਤੇ ਨੂੰ ਇੱਕ .htaccess ਫਾਇਲ ਵਿੱਚ ਰੱਖ ਸਕਦੇ ਹੋ:
<pre>
&lt;IfModule mod_rewrite.c&gt;
    RewriteEngine on
    RewriteCond    %{REQUEST_FILENAME}  -d
&lt;/IfModule&gt;</pre>

ਤਾਂ ਤੁਸੀਂ "pretty" URL ਨਾਲ ਵਰਤੋਂ ਕਰ ਸਕਦੇ ਹੋ (ਜਿਵੇਂ: http://server/windows-network/DOMAIN/SERVER/SHARE/PATH)';
$string['descoffice'] = 'ਮਾਈਕਰੋਸਾਫਟ ਆਫਿਸ ਦਸਤਾਵੇਜ਼ ਫਾਰਮੈਟ ਨੂੰ ਹੀ ਪ੍ਰਭਾਵਿਤ ਕਰਦਾ ਹੈ - ਯੂਜ਼ਰ ਨੂੰ ਬਰਾਊਜ਼ਰ ਵਿੱਚ ਖੋਲ੍ਹਣ ਤੋਂ ਰੋਕਦਾ ਹੈ, ਤਦ \'ਆਰਜ਼ੀ ਇੰਟਰਨੈੱਟ ਫਾਇਲਾਂ\' ਲੋਕਲ ਫੋਲਡਰ ਤੋਂ ਖੋਲ੍ਹਦਾ ਹੈ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ro ਸੱਜੇ ਕਲਿੱਕ ਕਰਨ ਅਤੇ \'ਟਾਰਗੇਟ ਵਜੋਂ ਸੰਭਾਲੋ\' ਨੂੰ ਚੁਣਨ ਲਈ ਮਜ਼ਬੂਰ ਕਰਦਾ ਹੈ (ਯੂਜ਼ਰ ਨੂੰ ਇਹ ਕਰਨ ਲਈ ਪੁੱਛਿਆ ਜਾਂਦਾ ਹੈ)';
$string['descprn'] = 'ਜੇ ਸਹੀਂ ਨਿਸ਼ਾਨ ਲੱਗਾ ਤਾਂ ਪਰਿੰਟਰ ਸ਼ੇਅਰ ਲੁਕਵਾਂ ਰਹੇਗਾ, ਨਹੀਂ ਤਾਂ ਉਹ ਵੇਖਾਏ ਜਾਣਗੇ।';
$string['descsmbclient'] = 'ਆਪਣੇ smbclient ਬਾਈਨਰੀ ਲਈ ਪਾਥ ਦਿਉ।<br />
ਜਿਵੇਂ ਕਿ: /usr/bin/smbclient (ਲੀਨਕਸ ਲਈ), /usr/local/bin/smbclient (FreeBSD ਲਈ), C:cygwinbinsmbclient (Windows ਲਈ)';
$string['descssl'] = 'ਵਿੰਡੋਜ਼ ਸ਼ੇਅਰ ਪਹੁੰਚ SSL ਰਾਹੀਂ ਸੰਚਾਰ ਕਰਨ ਲਈ ਮਜ਼ਬੂਰ ਕਰੋ (ਸਿਫਾਰਸ਼ੀ)';
$string['descuserprefix'] = '';
$string['descwebos'] = 'ਵੈੱਬਸਰਵਰ ਓਪਰੇਟਿੰਗ ਸਿਸਟਮ -ਲੀਨਕਸ ਜਾਂ ਵਿੰਡੋ। (ਜੇ BSD ਜਾਂ hay *NIX ਓਪਰੇਟਿੰਗ ਸਿਸਟਮ ਹੋਵੇ ਤਾਂ \'ਲੀਨਕਸ\' ਵਰਤੋਂ)';
$string['desczipmax'] = 'ਜਦੋਂ ਫੋਲਡਰ ਨੂੰ  Zip  ਫਾਇਲ ਵਜੋਂ ਡਾਊਨਲੋਡ ਕਰਨਾ ਹੋਵੇ ਤਾਂ, ਉੱਤੇ ਦਿੱਤੇ ਲਈ ਵੱਧ ਤੋਂ ਵੱਧ ਆਕਾਰ ਹੱਦ Mb ਵਿੱਚ ਸੀਮਿਤ ਕਰੋ (0= ਕੋਈ ਹੱਦ ਨਹੀਂ)';
$string['env'] = 'ਇੰਵਾਇਰਨਮਿੰਟ';
$string['false'] = 'ਗ਼ਲਤ';
$string['generalsettings'] = 'ਆਮ ਸੈਟਿੰਗ';
$string['headerconfig'] = 'Windows ਸ਼ੇਅਰ ਪਹੁੰਚ, aka SMBWebClient Moodle 2.3+ ਲਈ';
$string['homedir'] = 'ਘਰ ਡਾਇਰੈਕਟਰੀ';
$string['homedirshare'] = '';
$string['jsintfilter'] = '';
$string['labeladminshares'] = 'ਐਡਮਿਨ ਸ਼ੇਅਰ ਓਹਲੇ';
$string['labelallsharessite'] = 'ਸਾਈਟ ਸਫ਼ੇ ਉੱਤੇ ਸਭ ਸ਼ੇਅਰ ਵੇਖਾਓ';
$string['labelanonymous'] = 'ਅਗਿਆਤ ਲਾਗਇਨ ਮਨਜ਼ੂਰ';
$string['labelauth'] = 'ਪ੍ਰਮਾਣਕਿਤਾ ਢੰਗ';
$string['labelav'] = 'ਐਂਟੀਵਾਈਰਸ ਚੈਕਿੰਗ ਜਾਰੀ';
$string['labelcustomtitle'] = '';
$string['labeldotfiles'] = 'ਲੁਕਵੀਆਂ ਫਾਇਲਾਂ ਓਹਲੇ';
$string['labelforcedl'] = 'ਧੱਕੇ ਨਾਲ ਡਾਊਨਲੋਡ';
$string['labelhomedirsharerep'] = '';
$string['labelhomedirsharesrch'] = '';
$string['labelhomef'] = 'HomeDirectory ਲਈ ActiveDirectory ਖੇਤਰ';
$string['labelhomet'] = 'ਟਰਾਂਸਵਰਸ homeDirectory';
$string['labelhometloc'] = 'ਟਰਾਂਸਵਰਸਲ ਲਈ ਅਧੀਨ-ਫੋਲਡਰ';
$string['labellog'] = 'ਲਾਗ ਰੱਖਣ ਪੱਧਰ';
$string['labelmodrewrite'] = '\'mod_rewrite\' ਸਹੂਲਤ ਚਾਲੂ ਕਰਨੀ ਹੈ?';
$string['labeloffice'] = 'ਸੱਜਾ-ਕਲਿੱਕ > ਸੰਭਾਲੋ ਲਈ ਮਜ਼ਬੂਰ ਕਰੋ';
$string['labelprn'] = 'ਪਰਿੰਟਰ ਸ਼ੇਅਰ ਓਹਲੇ';
$string['labelsmbclient'] = 'SMBClient ਟਿਕਾਣਾ';
$string['labelssl'] = 'SSL ਮਜ਼ਬੂਰ';
$string['labeluserprefix'] = '';
$string['labelwebos'] = 'ਵੈੱਬਸਰਵਰ OS';
$string['labelzipmax'] = 'ਵੱਧ ਤੋਂ ਵੱਧ ਜ਼ਿਪ ਅਕਾਰ (Mb)';
$string['linux'] = 'ਲੀਨਕਸ';
$string['logact'] = 'ਮੂਲ ਕਾਰਵਾਈਆਂ';
$string['logbtrace'] = '';
$string['logfull'] = 'ਸਭ ਆਉਟਪੁੱਟ ਲਈ ਲਾਗ ਰੱਖੋ';
$string['logonerror'] = 'ਲਾਗ ਆਨ ਗਲਤੀ - ਸਨਦ ਮੁੜ ਦੇਣ ਲਈ ਇੱਥੇ ਕਲਿੱਕ ਕਰੋ।';
$string['manageservers'] = 'Windows ਸ਼ੇਅਰ ਪਹੁੰਚ > ਸਰਵਰਾਂ ਦਾ ਪ੍ਰਬੰਧ';
$string['manageshares'] = 'Windows ਸ਼ੇਅਰ ਪਹੁੰਚ > ਸ਼ੇਅਰ ਕੀਤੇ ਫੋਲਡਰਾਂ ਦਾ ਪ੍ਰਬੰਧ';
$string['manserver'] = 'ਸਰਵਰ ਨੂੰ SMB ਮੈਪਿੰਗ ਸੈੱਟ ਕਰੋ';
$string['manserver2'] = 'ਪਗ਼ 1: HomeDirectories ਲਈ ਆਪਣੇ ਵਿੰਡੋਜ਼ ਸ਼ੇਅਰ ਦੀ ਸੰਰਚਨਾ ਕਰੋ';
$string['manshares'] = 'ਸ਼ੇਅਰ ਜੋੜੋ';
$string['manshares2'] = 'ਪਗ਼ 2: ਆਪਣੇ ਵਾਧੂ ਸ਼ੇਅਰ ਦੀ ਸੰਰਚਨਾ ਕਰੋ';
$string['noaccess'] = 'ਅਧਿਕਾਰ ਪਾਬੰਦੀ';
$string['noav'] = 'ਕੋਈ ਐਂਟੀਵਾਈਰਸ ਚੈਕਿੰਗ ਨਹੀਂ';
$string['nomsg'] = 'ਕੋਈ ਲਾਗ ਨਹੀਂ ਰੱਖਣਾ';
$string['pluginname'] = 'ਵਿੰਡੋਜ਼ ਸ਼ੇਅਰ ਵਰਤੋਂ';
$string['serverexp'] = 'ਤੁਹਾਨੂੰ ਹਰੇਕ ਸਰਵਰ ਲਈ ਇੱਥੇ ਐਂਟਰੀ ਦੇਣ ਦੀ ਲੋੜ ਹੈ, ਜਿਸ ਵਿੱਚ ਤੁਹਾਡੇ ਯੂਜ਼ਰ ਦੀ homeDirectories ਮੌਜੂਦ ਹੈ।';
$string['shareformats'] = '<p>ਹਰੇਕ ਸ਼ੇਅਰ ਨੂੰ ਵੱਖਰੀ ਲਾਈਨ ਵਿੱਚ ਮਿਆਰ smb ਰੂਪ ਵਿੱਚ</p><p>ਜਿਵੇਂ</p><pre>
               admin-serverstaffshared
               192.168.40.2www
</pre>
<p>ਸ਼ੇਅਰ ਨੂੰ ਸਿਸਟਮ ਰੋਲ ਤੱਕ ਸੀਮਿਤ ਕਰਨ ਲਈ ਸ਼ੇਅਰ ਦੇ ਅੰਤ ਵਿੱਚ :R[rolename(s)] ਜੋੜੋ (ਵੱਖ-ਵੱਖ ਰੋਲਾਂ ਨੂੰ ਕਾਮਿਆਂ ਨਾਲ ਵੱਖ ਕਰੋ) ਜਿਵੇਂ</p>
<pre>
               admin-serverstaffshared:R[manager,site_learner]
</pre>
<p>ਕੇਵਲ ਕੋਰਸ ਤੱਕ ਪਹੁੰਚ ਸੀਮਿਤ ਕਰਨ ਲਈ ਸ਼ੇਅਰ ਦੇ ਵਿੱਚ :CS[courseid(s)] ਜੋੜੋ ਜਿਵੇਂ ਕਿ</p>
<pre>
               admin-serverstaffshared:CS[100,5]
</pre>
<p>ਸ਼ੇਅਰ ਨੂੰ ਸਿਸਟਮ ਸਾਥੀ ਮੈਂਬਰੀ ਤੱਕ ਸੀਮਿਤ ਕਰਨ ਲਈ, ਸ਼ੇਅਰ ਵਿੱਚ :CH[cohortidnumber(s)] ਜੋੜੋ ਜਿਵੇਂ ਕਿ</p>
<pre>
               admin-serverstudentshared:CH[students,staff]
</pre>';
$string['sharename'] = 'ਸ਼ੇਅਰ ਪਾਥ (<i>domain/server/share</i>)';
$string['shares'] = 'ਸ਼ੇਅਰ';
$string['sharetitle'] = 'ਵੇਖਾਉਣ ਲਈ ਨਾਂ';
$string['smbcall'] = 'SMBClient ਕਾਲ';
$string['smbshare'] = 'ਸਾਂਬਾ ਬਰਾਬਰ (<i>domain/servername</i>)';
$string['smb_web_client:addinstance'] = '';
$string['sponsor'] = '';
$string['true'] = 'ਸਹੀ';
$string['winarg'] = 'ਆਰਗੂਮੈਂਟ (ਕੇਵਲ ਵਿਨ)';
$string['windows'] = 'ਵਿੰਡੋਜ਼';
$string['winshare'] = 'ਵਿੰਡੋਜ਼ ਸਰਵਰ (<i>SERVERNAME</i>)';
