<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_spam_deletion', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_spam_deletion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alreadyreported'] = 'ਤੁਸੀਂ ਪਹਿਲਾਂ ਹੀ ਇਹ ਪੋਸਟ ਨੂੰ ਸਪੈਮ ਬਣਾ ਚੁੱਕੇ ਹੋ।';
$string['cannotdelete'] = 'ਇਹ ਖਾਤਾ ਲਈ ਸਮਗੱਰੀ ਹਟਾਈ ਨਹੀਂ ਜਾ ਸਕਦੀ';
$string['confirmdelete'] = 'ਸਪੇਮਰ ਹਟਾਓ';
$string['confirmdeletemsg'] = 'ਕੀ ਤੁਸੀਂ <strong>{$a->firstname} {$a->lastname} ({$a->username})</strong> ਸਪੇਮਰ ਵਜੋਂ ਨਿਸ਼ਾਨਬੱਧ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ? ਇਸ ਯੂਜ਼ਰ ਨਾਲ ਸੰਬੰਧਿਤ ਡਾਟੇ ਨੂੰ ਰੋਕ ਦਿੱਤਾ ਜਾਵੇਗਾ ਜਾਂ ਹਟਾ ਦਿੱਤਾ ਜਾਵੇਗਾ।';
$string['confirmspamreportmsg'] = 'ਕੀ ਤੁਸੀਂ ਇਹ ਪੋਸਟ ਨੂੰ ਸਪੇਮ ਵਜੋਂ ਰਿਪੋਰਟ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['countcomment'] = 'ਟਿੱਪਣੀਆਂ: {$a}';
$string['countforum'] = 'ਫੋਰਮ ਪੋਸਟ: {$a}';
$string['countmessageread'] = 'ਪੜ੍ਹੇ ਸੁਨੇੇਹੇ: {$a}';
$string['countmessageunread'] = 'ਨਾ-ਪੜ੍ਹੇ ਸੁਨੇਹੇ: {$a}';
$string['counttags'] = 'ਵਿਲੱਖਣ ਟੈਗ: {$a}';
$string['deletebutton'] = 'ਸਪੇਮਰ ਹਟਾਓ';
$string['messageprovider:spamreport'] = '';
$string['notrecentlyaccessed'] = 'ਇਹ ਖਾਤੇ ਲਈ ਪਹਿਲੀ ਵਾਰ ਵਰਤਣ ਦੀ ਮਿਤੀ 1 ਮਹੀਨਾ ਪਹਿਲਾਂ ਸੀ ਅਤੇ ਇਸ ਯੂਜ਼ਰ ਦੀ ਸਮੱਗਰੀ ਨੂੰ ਹਟਾਿਆ ਨਹੀਂ ਜਾ ਸਕਦਾ ਹੈ।';
$string['pluginname'] = 'ਸਪੇਮ ਹਟਾਉਣਾ';
$string['reportasspam'] = 'ਸਪੇਮ ਵਜੋਂ ਰਿਪੋਰਟ ਕਰੋ';
$string['reportcontentasspam'] = '';
$string['spam_deletion:addinstance'] = 'ਸਪੇਮਰ ਹਟਾਉਣ ਬਲਾਕ ਜੋੜੋ';
$string['spam_deletion:spamdelete'] = 'ਸਪੇਮ ਹਟਾਓ';
$string['spam_deletion:viewspamreport'] = 'ਸਮੇਪ ਰਿਪੋਰਟਾਂ ਵੇਖਾਓ';
$string['spamdescription'] = 'ਸਪੇਮਰ - ਸਪੇਮ ਹਟਾਈ ਅਤੇ {$a} ਖਾਤੇ ਉੱਤੇ ਪਾਬੰਦੀ ਲਗਾਈ';
$string['spamreportmessage'] = '{$a->spammer} may be a spammer.
View spam reports at {$a->url}';
$string['spamreportmessagetitle'] = '';
$string['spamreports'] = 'ਸਪੇਮ ਰਿਪੋਰਟਾਂ: {$a}';
$string['thanksspamrecorded'] = 'ਧੰਨਵਾਦ, ਤੁਹਾਡੀ ਸਪੇਮ ਰਿਪੋਰਟ ਦੀ ਜਾਣਕਾਰੀ ਰਿਕਾਰਡ ਕੀਤੀ ਗਈ।';
$string['totalcount'] = 'ਕੁੱਲ ਰਿਕਾਰਡ';
