<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tag_youtube', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_tag_youtube
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anycategory'] = 'ਕੋਈ ਵੀ ਵਰਗ';
$string['autosvehicles'] = 'ਆਟੋ ਤੇ ਵਹੀਕਲ';
$string['category'] = 'ਵਰਗ';
$string['comedy'] = 'ਕਾਮੇਡੀ';
$string['configtitle'] = 'ਟਾਈਟਲ';
$string['education'] = 'ਸਿੱਖਿਆ';
$string['entertainment'] = 'ਮਨੋਰੰਜਨ';
$string['filmsanimation'] = 'ਫਿਲਮ ਤੇ ਐਨੀਮੇਸ਼ਨ';
$string['gadgetsgames'] = 'ਗੈਜੇਟ ਤੇ ਖੇਡਾਂ';
$string['howtodiy'] = 'ਕਿਵੇਂ &amp; DIY';
$string['includeonlyvideosfromplaylist'] = 'ਕੇਵਲ ਆਈਡੀ ਨਾਲ ਪਲੇਅਲਿਸਟ ਤੋਂ ਹੀ ਵੀਡਿਓ ਸ਼ਾਮਿਲ';
$string['music'] = 'ਸੰਗੀਤ';
$string['newspolitics'] = 'ਖ਼ਬਰਾਂ ਤੇ ਰਾਜਨੀਤੀ';
$string['numberofvideos'] = 'ਵੀਡਿਓ ਦੀ ਗਿਣਤੀ';
$string['peopleblogs'] = 'ਲੋਕ ਤੇ ਬਲੌਗ';
$string['petsanimals'] = 'ਪਾਲਤੂ ਅਤੇ ਜਾਨਵਰ';
$string['pluginname'] = 'ਯੂਟਿਊਬ';
$string['scienceandtech'] = 'ਵਿਗਿਆਨ ਤੇ ਤਕਨਾਲੋਜੀ';
$string['sports'] = 'ਖੇਡਾਂ';
$string['tag_youtube:addinstance'] = 'ਨਵਾਂ ਯੂਟਿਊਬ ਬਲਾਕ ਸ਼ਾਮਿਲ';
$string['travel'] = 'ਯਾਤਰਾ ਤੇ ਥਾਵਾਂ';
