<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_tags
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'ਸ਼ਾਮਿਲ';
$string['alltags'] = 'ਸਭ ਟੈਗ:';
$string['arrowtitle'] = 'ਸੁਝਾਏ ਗਏ ਟੈਕਸਟ ਨੂੰ ਦੇਣ ਲਈ ਇੱਥੇ ਕਲਿੱਕ ਕਰੋ (ਸਲੇਟੀ ਅੱਖਰ)।';
$string['configtitle'] = 'ਬਲਾਕ ਟਾਈਟਲ';
$string['coursetags'] = 'ਕੋਰਸ ਟੈਗ:';
$string['defaultdisplay'] = 'ਵਿਖਾਉਣ ਲਈ ਟੈਗ ਕਿਸਮ';
$string['disabledtags'] = 'ਟੈਗ ਬੰਦ ਕੀਤੇ ਗਏ ਹਨ';
$string['edit'] = 'ਸੋਧ...';
$string['editdeletemytag'] = 'ਇਹ ਕੋਰਸ ਤੋਂ ਟੈਗ ਹਟਾਓ:';
$string['editmytags'] = 'ਮੇਰੇ ਟੈਗ - ਤੁਹਾਡੇ ਸਭ ਟੈਗ ਕੋਰਸਾਂ ਲਈ ਸ਼ਾਰਟਕੱਟ।';
$string['editmytagsfor'] = '{$a} ਲਈ ਮੇਰੇ ਟੈਗ ਸੋਧੋ';
$string['editnopersonaltags'] = 'ਹਾਲੇ ਕੋਈ ਵੀ ਨਿੱਜੀ ਟੈਗ ਨਹੀਂ ਬਣਾਇਆ ਗਿਆ ਹੈ।';
$string['edittags'] = 'ਮੇਰੇ ਟੈਗ ਸੋਧੋ...';
$string['edittagthisunit'] = 'ਇਸ ਕੋਰਸ ਵਿੱਚ ਟੈਗ ਜੋੜੋ:';
$string['editthiscoursetags'] = 'ਇਸ ਕੋਰਸ ਲਈ ਮੇਰੇ ਟੈਗ {$a} ਹਨ';
$string['edittitle'] = 'ਮੇਰੇ ਟੈਗ';
$string['entries'] = 'ਇੰਦਰਾਜ';
$string['entry'] = 'ਇੰਦਰਾਜ';
$string['jserror1'] = 'ਟੈਗ ਇੱਕ ਤੋਂ 50 ਅੱਖਰਾਂ ਵਿੱਚ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ ਆਪਣਾ ਟੈਗ ਠੀਕ ਕਰੋ।';
$string['jserror2'] = 'ਟੈਗਾਂ ਵਿੱਚ ਇਹ ਖਾਸ ਅੱਖਰ ਨਹੀਂ ਹੋ ਸਕਦੇ ਹਨ - ਬੈਕਸਲੈਸ਼, ਘੱਟ ਦਾ (<) ਜਾਂ ਵੱਧ ਦਾ (>) ਨਿਸ਼ਾਨ। ਆਪਣਾ ਟੈਗ ਠੀਕ ਕਰੋ।';
$string['login'] = 'ਲਾਗ ਇਨ';
$string['more'] = 'ਹੋਰ...';
$string['moreorder'] = 'ਲੜੀਬੱਧ:';
$string['moreorderalpha'] = 'ਵਰਣਨਮਾਲਾ';
$string['moreorderdate'] = 'ਬਣਾਉਣ ਮਿਤੀ';
$string['moreorderpop'] = 'ਹਰਮਨਪਿਆਰਾ';
$string['moreshow'] = 'ਵੇਖਾਓ:';
$string['moreshowalltags'] = 'ਸਭ ਟੈਗ';
$string['moreshowcommtags'] = 'ਗ਼ੈਰ-ਅਧਿਕਾਰਿਕ ਟੈਗ';
$string['moreshowcoursetags'] = '\'{$a}\' ਲਈ ਟੈਗ';
$string['moreshowmytags'] = 'ਮੇਰੇ ਟੈਗ';
$string['moreshowofficialtags'] = 'ਅਧਿਕਾਰਿਕ ਟੈਗ';
$string['moretags'] = 'ਹੋਰ ਟੈਗ ਵੇਖਾਓ ਅਤੇ ਫਿਲਟਰ ਕਰੋ';
$string['moretitle'] = 'ਹੋਰ ਟੈਗ';
$string['morewelcome'] = '\'ਹੋਰ ਟੈਗ\' ਟੈਗ ਕਲਾਊਂਡ ਵਲੋਂ ਜੀ ਆਇਆਂ ਨੂੰ।
ਟੈਗ ਯੂਜ਼ਰ ਵਲੋਂ ਚੀਜ਼ਾਂ ਲਈ ਬਣਾਏ ਗਏ ਲਿੰਕ ਹਨ। ਟੈਗ ਤੁਹਾਨੂੰ ਚੀਜ਼ਾਂ ਨੂੰ ਵਰਗੀਕ੍ਰਿਤ ਕਰਨ ਤੇ ਲਿੰਕ ਕਰਨ ਲਈ ਸਹਾਇਕ ਹਨ,
ਜਿਵੇਂ ਕਿ ਤੁਹਾਡੇ ਪਸੰਦੀਦਾ ਕੋਰਸ, ਤੁਹਾਡੇ ਬਲੌਗ ਜਾਂ ਤੁਹਾਡਾ ਆਪਣਾ ਪ੍ਰੋਫਾਇਲ ਤੁਹਾਡੇ ਆਪਣੇ ਸ਼ਬਦਾਂ ਵਿੱਚ।
\'ਵੇਖਾਓ:\' ਲਾਈਨ ਉੱਤੇ ਲਿੰਕ ਨਾਲ ਟੈਗਾਂ ਦੇ ਵੱਖ-ਵੱਖ ਗਰੁੱਪ ਵਿਖਾਏ ਜਾ ਸਕਦੇ ਹਨ, ਅਤੇ
ਉਹਨਾਂ ਦਾ ਕ੍ਰਮ \'ਲੜੀਬੱਧ:\' ਲਾਈਨ ਵਿੱਚ ਬਦਲਿਆ ਜਾ ਸਕਦਾ ਹੈ।';
$string['mycoursetags'] = 'ਮੇਰੇ ਕੋਰਸ ਟੈਗ:';
$string['mytags'] = 'ਮੇਰੇ ਟੈਗ:';
$string['notagsyet'] = 'ਹਾਲੇ ਕੋਈ ਟੈਗ ਨਹੀਂ';
$string['please'] = 'ਕਿਰਪਾ ਕਰਕੇ';
$string['pluginname'] = 'ਟੈਗ';
$string['select'] = 'ਚੁਣੋ...';
$string['showcoursetags'] = 'ਮੇਰੇ ਕੋਰਸ ਟੈਗ ਵੇਖਾਓ';
$string['showcoursetagsdef'] = 'ਟੈਗ ਬਲਾਕ ਵਿੱਚ ਕੋਰਸ ਟੈਗ ਫੀਚਰ ਵਿਖਾਉਣ ਨਾਲ, ਵਿਦਿਆਰਥੀ ਕੋਰਸਾਂ ਨੂੰ ਟੈਗ ਕਰ ਸਕਦੇ ਹਨ।';
$string['suggestedtagthisunit'] = 'ਇਹ ਕੋਰਸ ਲਈ ਸੁਝਾਏ ਗਏ ਟੈਗ:';
$string['tags'] = 'ਟੈਗ';
$string['tags:addinstance'] = 'ਨਵਾਂ ਟੈਗ ਬਲਾਕ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['tags:myaddinstance'] = 'ਮੇਰੇ ਮੁੱਖ ਸਫ਼ੇ ਉੱਤੇ ਨਵਾਂ ਟੈਗ ਬਲਾਕ ਜੋੜੋ';
$string['tagthisunit'] = 'ਇਹ ਕੋਰਸ ਟੈਗ ਕਰੋ:';
$string['tagunits'] = 'ਤੁਹਾਡੇ ਪਸੰਦੀਦਾ ਕੋਰਸ ਟੈਗ ਕਰਨ ਲਈ';
