<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tts', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_tts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_Caption'] = 'ਰਿਕਾਰਡ ਸ਼ਾਮਿਲ';
$string['addtext'] = '';
$string['addtitle'] = 'ਨਵੀਂ ਕਤਾਰ ਸ਼ਾਮਿਲ';
$string['alertcap'] = 'ਚੇਤਾਵਨੀ';
$string['alerttext'] = 'ਕਤਾਰ ਚੁਣੋ ਜੀ';
$string['am'] = 'ਸਵੇਰ';
$string['AM1'] = 'ਸਵੇਰ';
$string['AND'] = 'ਸਭ';
$string['Apr'] = 'ਅਪ';
$string['April'] = 'ਅਪਰੈਲ';
$string['Aug'] = 'ਅਗ';
$string['August'] = 'ਅਗਸਤ';
$string['bw'] = 'ਇਸ ਨਾਲ ਸ਼ੁਰੂ';
$string['col_1'] = 'ਸਮੀਕਰਨ';
$string['col_2'] = 'ਉਚਾਰਨ';
$string['col_bCancel'] = 'ਰੱਦ ਕਰੋ';
$string['col_bSubmit'] = 'ਠੀਕ ਹੈ';
$string['col_caption'] = 'ਕਾਲਮ ਚੁਣੋ';
$string['con'] = 'ਵਿੱਚ ਸ਼ਾਮਿਲ ਹੈ';
$string['customarray'] = 'ਕਸਟਮ ਫੰਕਸ਼ਨ ਵਲੋਂ ਅਰੇ(array) ਵਾਪਿਸ ਕਰਨੀ ਚਾਹੀਦੀ ਹੈ!';
$string['customfcheck'] = 'ਕਸਟਮ ਚੈਕਿੰਗ ਦੇ ਕੇਸ ਵਿੱਚ ਕਸਟਮ ਫੰਕਸ਼ਨ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['date'] = 'ਠੀਕ ਮਿਤੀ ਮੁੱਲ ਚੁਣੋ ਜੀ';
$string['dcon'] = 'ਸ਼ਾਮਿਲ ਨਹੀ ਹੈ';
$string['Dec'] = 'ਦਸੰ';
$string['December'] = 'ਦਸੰਬਰ';
$string['default_service'] = 'TTS ਸੇਵਾ';
$string['default_servicedef'] = 'ਮੌਜੂਦਾ tts ਸੇਵਾ - ਇਸ ਸਮੇਂ ਕੇਵਲ google, ਜਾਂ microsoft ਹੈ। ਦੋਵੇਂ Microsoft ਤੇ Google ਕੋਲ ਠੀਕ-ਠਾਕ ਗਿਣਤੀ ਵਿੱਚ ਭਾਸ਼ਾਵਾਂ ਹਨ, ਪਰ ਗੂਗਲ ਮਾਈਕਰੋਸਾਫਟ ਤੋਂ ਸਰਲ ਹੈ (ਸਾਡੇ ਖ਼ਿਆਲ ਵਿੱਚ)।';
$string['delete_bCancel'] = 'ਰੱਦ ਕਰੋ';
$string['delete_bSubmit'] = 'ਹਟਾਓ';
$string['delete_caption'] = 'ਹਟਾਓ';
$string['delete_msg'] = 'ਚੁਣੇ ਰਿਕਾਰਡ ਹਟਾਉਣੇ ਹਨ?';
$string['deltext'] = '';
$string['deltitle'] = 'ਚੁਣੀ ਕਤਾਰ ਹਟਾਓ';
$string['dew'] = 'ਨਾਲ ਸਮਾਪਤ ਨਾ ਹੋਵੇ';
$string['edit_bCancel'] = 'ਰੱਦ ਕਰੋ';
$string['edit_bClose'] = 'ਬੰਦ ਕਰੋ';
$string['edit_bExit'] = 'ਰੱਦ ਕਰੋ';
$string['edit_bNo'] = 'ਨਹੀਂ';
$string['edit_bSubmit'] = 'ਭੇਜੋ';
$string['edit_bYes'] = 'ਹਾਂ';
$string['edit_Caption'] = 'ਰਿਕਾਰਡ ਸੋਧ';
$string['edit_saveData'] = 'ਡਾਟਾ ਬਦਲਿਆ ਗਿਆ ਹੈ! ਬਦਲਾਅ ਸੰਭਾਲਣੇ ਹਨ?';
$string['edittext'] = '';
$string['edittitle'] = 'ਚੁਣੀ ਕਤਾਰ ਸੋਧੋ';
$string['email'] = 'ਠੀਕ ਈਮੇਲ ਨਹੀਂ ਹੈ';
$string['emptyrecords'] = 'ਵਿਖਾਉਣ ਲਈ ਕੋਈ ਰਿਕਾਰਡ ਨਹੀਂ ਹੈ';
$string['eq'] = 'ਬਰਾਬਰ';
$string['err_add'] = 'ਜੋੜਨ ਦੇ ਦੌਰਾਨ ਗਲਤੀ ਆਈ।';
$string['errcap'] = 'ਗਲਤੀ';
$string['err_del'] = 'ਉਚਾਰਨ';
$string['err_save'] = 'ਸੰਭਾਲਣ ਦੌਰਾਨ ਗਲਤੀ ਆਈ।';
$string['ew'] = 'ਨਾਲ ਸਮਾਪਤ';
$string['Feb'] = 'ਫਰ';
$string['February'] = 'ਫਰਵਰੀ';
$string['Fri'] = 'ਸ਼ੁੱਕ';
$string['Friday'] = 'ਸ਼ੁੱਕਰਵਾਰ';
$string['ge'] = 'ਵੱਡਾ ਜਾਂ ਬਰਾਬਰ';
$string['gt'] = 'ਵੱਡਾ';
$string['ii'] = 'ਵਿੱਚ ਹੈ';
$string['integer'] = 'ਠੀਕ ਪੂਰਨ ਅੰਕ ਮੁੱਲ ਦਿਉ ਜੀ';
$string['Jan'] = 'ਜਨ';
$string['January'] = 'ਜਨਵਰੀ';
$string['Jul'] = 'ਜੁਲ';
$string['July'] = 'ਜੁਲਾਈ';
$string['Jun'] = 'ਜੂਨ';
$string['June'] = 'ਜੂਨ';
$string['le'] = 'ਘੱਟ ਜਾਂ ਬਰਾਬਰ';
$string['lexicon'] = 'ਕੋਸ਼';
$string['lexicon_help'] = 'ਕੋਸ਼ ਉਚਾਰਨ ਲਈ ਚੋਟ ਸੈੱਟ ਕਰਨ ਲਈ ਸਹਾਇਕ ਹੈ...';
$string['loadtext'] = '...ਲੋਡ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ';
$string['lt'] = 'ਘੱਟ';
$string['Mar'] = 'ਮਾਰ';
$string['March'] = 'ਮਾਰਚ';
$string['max_errors'] = 'ਵੱਧ ਤੋਂ ਵੱਧ ਗਲਤੀਆਂ';
$string['max_errorsdef'] = 'ਸਕ੍ਰਿਪਟ ਦੇ ਰੁਕਣ ਤੋਂ ਪਹਿਲਾਂ ਵੱਧ ਤੋਂ ਵੱਧ ਗਲਤੀਆਂ ਦੀ ਮਾਤਰਾ।';
$string['max_fat_fetch_attempts'] = 'ਵੱਧ ਤੋਂ ਵੱਧ ਭਾਰੀ ਕੋਸ਼ਿਸ਼ਾਂ';
$string['max_fat_fetch_attemptsdef'] = 'tts ਸੇਵਾ ਲਈ ਵੱਧ ਤੋਂ ਵੱਧ ਬੇਨਤੀਆਂ ਦੀ ਗਿਣਤੀ (6 ਤੋਂ ਵੱਧ ਕਦੇ ਨਹੀਂ)।';
$string['max_requests'] = 'ਵੱਧ ਤੋਂ ਵੱਧ ਬੇਨਤੀਆਂ';
$string['max_requestsdef'] = 'ਸਰਵਰ ਲਈ ajax ਬੇਨਤੀਆਂ ਦੀ ਵੱਧ ਤੋਂ ਵੱਧ ਗਿਣਤੀ ਹੈ।';
$string['maxValue'] = 'ਮੁੱਲ ਇਸ ਤੋਂ ਘੱਟ ਜਾਂ ਬਰਾਬਰ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['May'] = 'ਮਈ';
$string['minValue'] = 'ਮੁੱਲ ਇਸ ਤੋਂ ਵੱਧ ਜਾਂ ਬਰਾਬਰ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['model'] = 'colNames ਦੀ ਲੰਬਾਈ <> colModel!';
$string['Mon'] = 'ਸੋਮ';
$string['Monday'] = 'ਸੋਮਵਾਰ';
$string['nbw'] = 'ਇਸ ਨਾਲ ਸ਼ੁਰੂ ਨਹੀਂ ਹੁੰਦਾ';
$string['neq'] = 'ਬਰਾਬਰ ਨਹੀਂ';
$string['nii'] = 'ਵਿੱਚ ਨਹੀਂ ਹੈ';
$string['nodefined'] = 'ਪਰਿਭਾਸ਼ਿਤ ਨਹੀਂ ਹੈ!';
$string['norecords'] = 'ਕਾਰਵਾਈ ਕਰਨ ਲਈ ਰਿਕਾਰਡ ਨਹੀਂ';
$string['nourl'] = 'ਕੋਈ url ਸੈੱਟ ਨਹੀਂ';
$string['Nov'] = 'ਨਵੰ';
$string['novalue'] = 'ਵਾਪਿਸੀ ਮੁੱਲ ਚਾਹੀਦਾ ਹੈ!';
$string['November'] = 'ਨਵੰਬਰ';
$string['number'] = 'ਠੀਕ ਅੰਕ ਦਿਉ ਜੀ';
$string['Oct'] = 'ਅਕ';
$string['October'] = 'ਅਕਤੂਬਰ';
$string['OR'] = 'ਕੋਈ ਵੀ';
$string['pgtext'] = '{1} ਵਿੱਚ {0} ਸਫ਼ਾ';
$string['pluginname'] = 'ਟੈਕਸਟ ਤੋਂ ਸਪੀਚ';
$string['pm'] = 'ਸ਼ਾਮ';
$string['PM1'] = 'ਸ਼ਾਮ';
$string['recordtext'] = '{0} - {2} ਵਿੱਚ {1} ਵੇਖਾਓ';
$string['refreshtext'] = '';
$string['refreshtitle'] = 'ਗਰਿੱਡ ਮੁੜ-ਲੋਡ';
$string['required'] = 'ਖੇਤਰ ਚਾਹੀਦਾ ਹੈ';
$string['Sat'] = 'ਸ਼ਨਿੱ';
$string['Saturday'] = 'ਸ਼ਨਿੱਚਰਵਾਰ';
$string['search_caption'] = '...ਖੋਜ';
$string['search_Find'] = 'ਖੋਜ';
$string['search_matchText'] = 'ਮਿਲਦਾ';
$string['search_Reset'] = 'ਮੁੜ-ਸੈੱਟ';
$string['search_rulesText'] = 'ਨਿਯਮ';
$string['searchtext'] = '';
$string['searchtitle'] = 'ਰਿਕਾਰਡ ਲੱਭੋ';
$string['Sep'] = 'ਸਤੰ';
$string['September'] = 'ਸਤੰਬਰ';
$string['sm_starting_volume'] = 'ਮੂਲ ਆਕਾਰ';
$string['sm_starting_volumedef'] = 'ਮੂਲ ਆਕਾਰ (0-100)।';
$string['Sun'] = 'ਐਤ';
$string['Sunday'] = 'ਐਤਵਾਰ';
$string['table_caption'] = 'ਭਾਸ਼ਾ ਲੈਬ TTS ਕੋਸ਼';
$string['Thr'] = 'ਵੀਰ';
$string['Thursday'] = 'ਵੀਰਵਾਰ';
$string['tts:addinstance'] = 'ਨਵਾਂ ਟੈਕਸਟ ਤੋਂ ਸਪੀਚ ਬਲਾਕ ਜੋੜੋ';
$string['tts:lexicon'] = 'ਯੂਜ਼ਰ ਨੂੰ ਕੋਸ਼ ਅੱਪਡੇਟ ਕਰਨ ਦੀ ਮਨਜ਼ੂਰੀ';
$string['Tue'] = 'ਮੰਗ';
$string['Tuesday'] = 'ਮੰਗਲਵਾਰ';
$string['url'] = 'ਗਲਤ URL ਹੈ। ਅਗੇਤਰ (\'http://\' ਜਾਂ \'https://\') ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['view_bclose'] = 'ਬੰਦ ਕਰੋ';
$string['view_caption'] = 'ਰਿਕਾਰਡ ਵੇਖਾਓ';
$string['viewtext'] = '';
$string['viewtitle'] = 'ਚੁਣੀ ਕਤਾਰ ਵਿਖਾਓ';
$string['Wed'] = 'ਬੁੱਧ';
$string['Wednesday'] = 'ਬੁੱਧਵਾਰ';
