<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_unanswered_discussions', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_unanswered_discussions
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['config_exclude'] = 'ਫੋਰਮਾਂ ਅਲਹਿਦਾ';
$string['config_exclude_help'] = '<p>ਕੁਝ ਫੋਰਮ ਹਨ, ਜਿਹਨਾਂ ਲਈ ਤੁਸੀਂ ਜਾ-ਜਵਾਬ ਦਿੱਤੇ ਮੁੱਦਿਆਂ ਨੂੰ ਚੈੱਕ ਨਹੀਂ ਕਰਨਾ ਚਾਹੋਗੇ, ਅਕਸਰ ਕਿਉਂਕਿ ਇਹ ਫੋਰਮ ਸੁਨੇਹਿਆਂ ਪ੍ਰਸਾਰਿਤ ਕਰਨ ਲਈ ਵਰਤੀਆਂ ਜਾਂਦੀਆਂ ਹਨ, ਜਿਹਨਾਂ ਦਾ ਕੋਈ ਵੀ ਜਵਾਬ ਨਹੀਂ ਦਿੰਦਾ ਹੈ
ਇਹਨਾਂ ਵਿੱਚ ਖ਼ਬਰਾਂ ਫੋਰਮ, ਜੋ ਕਿ ਸ਼ੁਰੂ ਸਮੇਂ ਮੂਲ ਰੂਪ ਵਿੱਚ ਹੀ ਅਲਹਿਦਾ ਹੁੰਦੀਆਂ ਹਨ।</p>
<p>ਤੁਸੀਂ ਕੰਟਰੋਲ ਸਵਿੱਚ ਅਤੇ ਮਾਊਂਸ ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਇੱਕ ਤੋਂ ਵੱਧ ਫੋਰਮ ਦੀ ਚੋਣ ਉਹਨਾਂ ਮੁੱਦਿਆਂ, ਜਿਹਨਾਂ ਨੂੰ ਤੁਸੀਂ ਬਲਾਕ ਵਿੱਚ ਨਹੀਂ ਵੇਖਣਾ ਚਾਹੁੰਦੇ, ਨੂੰ ਰੱਖਣ ਵਾਲੀਆਂ ਫੋਰਮਾਂ ਨੂੰ ਚੁਣਨ ਲਈ ਕਰ ਸਕਦੇ ਹੋ।</p>';
$string['config_show'] = 'ਕੋਈ ਨਾ-ਜਵਾਬ ਦਿੱਤੇ ਮੁੱਦੇ ਵੇਖਾਏ ਜਾ ਰਹੇ ਹਨ';
$string['config_show_help'] = '<p>ਇਹ ਸੈਟਿੰਗ ਨਾਲ, ਤੁਸੀਂ ਕੰਟਰੋਲ ਕਰ ਸਕਦੇ ਹੋ ਕਿ ਯੂਜ਼ਰ ਵੇਖੇਗਾ:</p>
<ul>
	<li>ਨਾ-ਜਵਾਬ ਦਿੱਤੇ ਮੁੱਦੇ, ਜੋ ਕਿ ਯੂਜ਼ਰ ਨੇ ਖੁਦ ਸ਼ੁਰੂ ਕੀਤੇ ਹੋਣ,</li>
	<li>ਹੋਰਾਂ ਵਲੋਂ ਸ਼ੁਰੂ ਕੀਤੇ ਨਾ-ਜਵਾਬ ਦਿੱਤੇ ਮੁੱਦੇ, ਜੋ ਕਿ ਲੰਮੇ ਸਮੇਂ ਤੋਂ ਨਾ-ਜਵਾਬ ਦਿੱਤੇ ਗਏ ਪਏ ਹੋਣ, ਅਤੇ/ਜਾਂ</li>
	<li>ਹੋਰਾਂ ਵਲੋਂ ਸ਼ੁਰੂ ਕੀਤੇ ਗਏ ਨਾ-ਜਵਾਬ ਦਿੱਤੇ ਗਏ ਮੁੱਦੇ (ਅਤੇ ਨਾ ਹੀ ਹਾਲੇ ਬਲਾਕ ਵਿੱਚ ਵੇਖਾਏ ਗਏ)</li>
</ul>
<p>ਹਰੇਕ ਕਿਸਮ ਤੋਂ ਮੁੱਦਿਆਂ ਦੀ ਕੁਆਲਟੀ ਨੂੰ ਗਿਣਤੀ ਨਾਲ ਤਹਿ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।</p>
<p>ਇੱਕ ਕਿਸਮ ਦੇ ਸੁਨੇਹੇ ਨੂੰ ਬੰਦ ਕਰਨ ਲਈ, ਵੇਖਾਏ ਜਾਣ ਵਾਲੇ ਸੁਨੇਹਿਆਂ ਦੀ ਗਿਣਤੀ ਨੂੰ ਕੋਈ ਨਹੀਂ ਸੈੱਟ ਕਰ ਦਿਉ।</p>';
$string['excludefora'] = 'ਫੋਰਮ ਤੋਂ ਅਲਹਿਦਾ';
$string['noforatoexclude'] = 'ਅਲਹਿਦਾ ਕਰਨ ਲਈ ਕੋਈ ਫੋਰਮ ਨਹੀਂ ਹੈ';
$string['none'] = 'ਕੋਈ ਨਹੀਂ';
$string['nounanswereddiscussions'] = 'ਕੋਈ ਨਾ-ਜਵਾਬ ਦਿੱਤੇ ਮੁੱਦੇ ਨਹੀਂ ਹਨ';
$string['oldestposts'] = 'ਸਭ ਤੋਂ ਪੁਰਾਣੇ ਮੁੱਦੇ';
$string['pluginname'] = 'ਨਾ-ਜਵਾਬ ਦਿੱਤੇ ਮੁੱਦੇ';
$string['randomposts'] = 'ਰਲਵੇਂ ਮੁੱਦੇ';
$string['show'] = 'ਵੇਖਾਓ';
$string['unanswereddiscussions'] = 'ਨਾ-ਜਵਾਬ ਦਿੱਤੇ ਮੁੱਦੇ';
$string['unanswered_discussions:addinstance'] = 'ਨਵਾਂ ਨਾ-ਜਵਾਬ ਦਿੱਤਾ ਮੁੱਦਾ ਬਲਾਕ ਜੋੜੋ';
$string['yourposts'] = 'ਤੁਹਾਡੇ ਮੁੱਦੇ';
$string['yourpostsconfig'] = 'ਯੂਜ਼ਰ ਦੇ ਮੁੱਦੇ';
