<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   blog
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'ਨਵੀਂ ਐਂਟਰੀ ਦਿਓ';
$string['addnewexternalblog'] = 'ਬਾਹਰੀ ਬਲੌਗ ਰਜਿਸਟਰ ਕਰੋ';
$string['assocdescription'] = 'ਜੇ ਤੁਸੀਂ ਕੋਰਸ ਅਤੇ/ਜਾਂ ਸਰਗਰਮੀ ਮੋਡੀਊਲ ਬਾਰੇ ਲਿਖ ਰਹੇ ਹੋ ਤਾਂ ਉਹਨਾਂ ਦੀ ਚੋਣ ਇੱਥੇ ਕਰੋ।';
$string['associated'] = '{$a} ਸੰਬੰਧਿਤ';
$string['associatewithcourse'] = 'ਕੋਰਸ {$a->coursename} ਬਾਰੇ ਬਲੌਗ';
$string['associatewithmodule'] = '{$a->modtype}: {$a->modname} ਬਾਰੇ ਬਲੌਗ';
$string['association'] = 'ਸੰਬੰਧ';
$string['associations'] = 'ਸੰਬੰਧ';
$string['associationunviewable'] = 'ਇਹ ਇੰਦਰਾਜ ਨੂੰ ਹੋਰਾਂ ਵਲੋਂ ਵੇਖਿਆ ਨਹੀਂ ਜਾ ਸਕਦਾ ਹੈ, ਜਦੋਂ ਤੱਕ ਕਿ ਕੋਰਸ ਇਸ ਨਾਲ ਸਬੰਧਿਤ ਨਹੀਂ ਕੀਤਾ ਜਾਂਦਾ ਜਾ \'ਪਬਲਿਸ਼\' ਖੇਤਰ ਨਹੀਂ ਬਦਲਿਆ ਜਾਂਦਾ ਹੈ।';
$string['autotags'] = 'ਇਹ ਟੈਗ ਜੋੜੋ';
$string['autotags_help'] = 'ਇੱਕ ਜਾਂ ਵੱਧ ਲੋਕਲ ਟੈਗ (ਕੌਮਿਆਂ ਨਾਲ ਵੱਖ ਰੱਖ ਕੇ) ਦਿਉ, ਜੋ ਕਿ ਤੁਸੀਂ ਬਾਹਰੀ ਬਲੌਗ ਨੂੰ ਆਪਣੇ ਲੋਕਲ ਬਲੌਗ ਵਿੱਚ ਕਾਪੀ ਕੀਤੀ ਜਾਣ ਵਾਲੇ ਹਰੇਕ ਬਲੌਗ ਇੰਦਰਾਜ ਵਿੱਚ ਆਪਣੇ-ਆਪ ਹੀ ਜੋੜਨਾ ਚਾਹੁੰਦੇ ਹੋ।';
$string['backupblogshelp'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਬਲੌਗ ਨੂੰ SITE ਆਟੋਮੈਟਿਕ ਬੈਕਅੱਪ ਵਿੱਚ ਸ਼ਾਮਿਲ ਕੀਤਾ ਜਾਵੇਗਾ';
$string['blockexternalstitle'] = 'ਬਾਹਰੀ ਬਲੌਗ';
$string['blocktitle'] = 'ਬਲੌਗ ਟੈਗ ਬਲਾਕ ਟਾਈਟਲ';
$string['blog'] = 'Blog';
$string['blogaboutthis'] = 'ਇਸ {$a->type} ਬਾਰੇ ਬਲੌਗ';
$string['blogaboutthiscourse'] = 'ਇਹ ਕੋਰਸ ਬਾਰੇ ਇੰਦਰਾਜ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['blogaboutthismodule'] = 'ਇਸ {$a} ਬਾਰੇ ਬਲੌਗ ਇੰਦਰਾਜ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['blogadministration'] = 'ਬਲੌਗ ਪ੍ਰਸ਼ਾਸ਼ਨ';
$string['blogdeleteconfirm'] = 'ਇਹ ਬਲੌਗ ਇੰਦਰਾਜ ਹਟਾਉਣਾ ਹੈ?';
$string['blogdisable'] = 'ਬਲੌਗ ਲਿਖਣਾ ਬੰਦ ਕੀਤਾ ਹੈ!';
$string['blogentries'] = 'ਬਲੌਗ ਇੰਦਰਾਜ';
$string['blogentriesabout'] = '{$a} ਬਾਰੇ ਬਲੌਗ ਇੰਦਰਾਜ';
$string['blogentriesbygroupaboutcourse'] = '{$a->course} ਬਾਰੇ {$a->group} ਵਲੋਂ ਬਲੌਗ ਇੰਦਰਾਜ';
$string['blogentriesbygroupaboutmodule'] = '{$a->mod} ਬਾਰੇ {$a->group} ਵਲੋਂ ਬਲੌਗ ਇੰਦਰਾਜ';
$string['blogentriesbyuseraboutcourse'] = '{$a->course} ਬਾਰੇ {$a->user} ਵਲੋਂ ਬਲੌਗ ਇੰਦਰਾਜ';
$string['blogentriesbyuseraboutmodule'] = '{$a->mod} ਬਾਰੇ {$a->user} ਵਲੋਂ ਬਲੌਗ ਇੰਦਰਾਜ';
$string['blogentrybyuser'] = '{$a} ਵਲੋਂ ਬਲੌਗ ਇੰਦਰਾਜ';
$string['blogpreferences'] = 'ਬਲੌਗ ਪਸੰਦ';
$string['blogs'] = 'ਬਲੌਗ';
$string['blogscourse'] = 'ਕੋਰਸ ਬਲੌਗ';
$string['blogssite'] = 'ਸਾਈਟ ਬਲੌਗ';
$string['blogtags'] = 'ਬਲੌਗ ਟੈਗ';
$string['cannotviewcourseblog'] = 'ਤੁਹਾਨੂੰ ਇਸ ਕੋਰਸ ਵਿੱਚ ਬਲੌਗ ਵੇਖਣ ਲਈ ਲੋੜੀਦੇ ਅਧਿਕਾਰ ਨਹੀਂ ਹਨ';
$string['cannotviewcourseorgroupblog'] = 'ਤੁਹਾਨੂੰ ਇਸ ਕੋਰਸ/ਗਰੁੱਪ ਵਿੱਚ ਬਲੌਗ ਵੇਖਣ ਲਈ ਲੋੜੀਦੇ ਅਧਿਕਾਰ ਨਹੀਂ ਹਨ';
$string['cannotviewsiteblog'] = 'ਤੁਹਾਨੂੰ ਸਭ ਸਾਈਟ ਬਲੌਗ ਵੇਖਣ ਲਈ ਲੋੜੀਦੇ ਅਧਿਕਾਰ ਨਹੀਂ ਹਨ';
$string['cannotviewuserblog'] = 'ਤੁਹਾਡੇ ਕੋਲ ਯੂਜ਼ਰ ਬਲੌਗ ਪੜ੍ਹਨ ਲਈ ਲੋੜੀਂਦੇ ਅਧਿਕਾਰ ਨਹੀਂ ਹਨ';
$string['configexternalblogcrontime'] = 'ਮੂਡਲ ਨੂੰ ਬਾਹਰੀ ਬਲੌਗ ਉੱਤੇ ਨਵੇਂ ਇੰਦਰਾਜਾਂ ਦੀ ਜਾਂਚ ਅਕਸਰ ਕਿੰਨੀ ਵਾਰ ਕਰਨੀ ਚਾਹੀਦੀ ਹੈ।';
$string['configmaxexternalblogsperuser'] = 'ਹਰੇਕ ਯੂਜ਼ਰ ਵਲੋਂ ਉਹਨਾਂ ਦੇ ਮੂਡਲ ਬਲੌਗ ਨਾਲ ਲਿੰਕ ਕੀਤੇ ਜਾਣ ਵਾਲੇ ਬਾਹਰੀ ਬਲੌਗ ਦੀ ਗਿਣਤੀ ਹੈ।';
$string['configuseblogassociations'] = 'ਬਲੌਗ ਇੰਦਰਾਜ ਦੇ ਕੋਰਸ ਅਤੇ ਕੋਰਸ ਮੋਡੀਊਲ ਨਾਲ ਸਬੰਧ ਬਣਾਉਂਦਾ ਹੈ।';
$string['configuseexternalblogs'] = 'ਯੂਜ਼ਰ ਨੂੰ ਬਾਹਰੀ ਬਲੌਗ ਫੀਡ ਦੇਣ ਲਈ ਸਹਾਇਕ ਹੈ। ਮੂਡਲ ਇਹ ਬਲੌਗ ਫੀਡ ਲਈ ਨਿਯਮਤ ਰੂਪ ਵਿੱਚ ਜਾਂਚ ਕਰਦਾ ਹੈ ਅਤੇ ਨਵੇਂ ਇੰਦਰਾਜ ਨੂੰ ਉਸ ਯੂਜ਼ਰ ਦੇ ਲੋਕਲ ਬਲੌਗ ਲਈ ਕਾਪੀ ਕਰਦਾ ਹੈ।';
$string['courseblog'] = 'ਕੋਰਸ ਬਲੌਗ: {$a}';
$string['courseblogdisable'] = 'ਕੋਰਸ ਬਲੌਗ ਚਾਲੂ ਨਹੀਂ ਹਨ';
$string['courseblogs'] = 'ਯੂਜ਼ਰ ਕੇਵਲ ਲੋਕਾਂ ਲਈ ਹੀ ਬਲੌਗ ਵੇਖ ਸਕਦਾ ਹੈ, ਜੋ ਕਿ ਕੋਰਸ ਵਿੱਚ ਹਨ';
$string['deleteblogassociations'] = 'ਬਲੌਗ ਸਬੰਧ ਹਟਾਓ';
$string['deleteblogassociations_help'] = 'ਜੇ ਚੋਣ ਕੀਤੀ ਤਾਂ ਬਲੌਗ ਇੰਦਰਾਜ ਇਸ ਕੋਰਸ ਜਾਂ ਕਿਸੇ ਵੀ ਕੋਰਸ ਸਰਗਰਮੀ ਜਾਂ ਸਰੋਤ ਨਾਲ ਸਬੰਧਿਤ ਨਹੀਂ ਰਹਿਣਗੇ। ਬਲੌਗ ਇੰਦਰਾਜ ਖੁਦ ਨਹੀਂ ਹਟਾਏ ਜਾਣਗੇ।';
$string['deleteexternalblog'] = 'ਇਹ ਬਾਹਰੀ ਬਲੌਗ ਅਣ-ਰਜਿਸਟਰ ਕਰੋ';
$string['deleteotagswarn'] = 'ਕੀ ਤੁਸੀਂ ਸਭ ਬਲੌਗ ਪੋਸਟ ਤੋਂ ਇਹ ਟੈਗ ਅਤੇ ਇਸ ਨੂੰ ਸਿਸਟਮ ਤੋਂ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['description'] = 'ਵੇਰਵਾ';
$string['description_help'] = 'ਆਪਣੇ ਬਾਹਰੀ ਬਲੌਗ ਦੀ ਸਮੱਗਰੀ ਦੇ ਸਾਰ ਨੂੰ ਇੱਕ ਜਾਂ ਦੋ ਵਾਕਾਂ ਵਿੱਚ ਦਿਉ। (ਜੇ ਕੋਈ ਵੀ ਵੇਰਵਾ ਨਾ ਦਿੱਤਾ ਗਿਆ ਤਾਂ ਵੇਰਵਾ ਤੁਹਾਡੇ ਬਾਹਰੀ ਬਲੌਗ ਤੋਂ ਲਿਆ ਜਾਵੇਗਾ)।';
$string['donothaveblog'] = 'ਅਫਸੋਸ, ਤੁਹਾਡੇ ਕੋਲ ਤੁਹਾਡਾ ਆਪਣਾ ਬਲੌਗ ਨਹੀਂ ਹੈ।';
$string['editentry'] = 'ਬਲੌਗ ਇੰਦਰਾਜ ਸੋਧ';
$string['editexternalblog'] = 'ਇਹ ਬਾਹਰੀ ਬਲੌਗ ਸੋਧ';
$string['emptybody'] = 'ਬਲੌਗ ਇੰਦਰਾਜ ਖਾਲੀ ਨਹੀਂ ਹੋ ਸਕਦਾ ਹੈ';
$string['emptyrssfeed'] = 'ਤੁਹਾਡੇ ਵਲੋਂ ਦਿੱਤਾ ਗਿਆ URL ਠੀਕ RSS ਫੀਡ ਨੂੰ ਨਹੀਂ ਦਰਸਾਉਂਦਾ ਹੈ';
$string['emptytitle'] = 'ਬਲੌਗ ਇੰਦਰਾਜ ਨਾਂ ਖਾਲੀ ਨਹੀਂ ਹੋ ਸਕਦਾ ਹੈ';
$string['emptyurl'] = 'ਤੁਹਾਨੂੰ ਠੀਕ RSS ਫੀਡ ਲਈ URL ਦੇਣਾ ਪਵੇਗਾ';
$string['entrybody'] = 'ਬਲੌਗ ਇੰਦਰਾਜ ਮੁੱਖ ਭਾਗ';
$string['entrybodyonlydesc'] = 'ਇੰਦਰਾਜ ਵੇਰਵਾ';
$string['entryerrornotyours'] = 'ਇਹ ਇੰਦਰਾਜ ਤੁਹਾਡੀ ਨਹੀਂ ਹੈ';
$string['entrysaved'] = 'ਤੁਹਾਡਾ ਇੰਦਰਾਜ ਸੰਭਾਲਿਆ ਗਿਆ ਹੈ';
$string['entrytitle'] = 'ਇੰਦਰਾਜ ਨਾਂ';
$string['evententryadded'] = '';
$string['evententrydeleted'] = '';
$string['evententryupdated'] = '';
$string['externalblogcrontime'] = 'ਬਾਹਰੀ ਬਲੌਗ ਕਰੋਨ ਸੈਡਿਊਲ';
$string['externalblogdeleteconfirm'] = 'ਇਹ ਬਾਹਰੀ ਬਲੌਗ ਅਣ-ਰਜਿਸਟਰ ਕਰਨਾ ਹੈ?';
$string['externalblogdeleted'] = 'ਬਾਹਰੀ ਬਲੌਗ ਅਣ-ਰਜਿਸਟਰ ਹੈ';
$string['externalblogs'] = 'ਬਾਹਰੀ ਬਲੌਗ';
$string['feedisinvalid'] = 'ਇਹ ਫੀਡ ਗਲਤ ਹੈ';
$string['feedisvalid'] = 'ਇਹ ਫੀਡ ਠੀਕ ਹੈ';
$string['filterblogsby'] = '...ਫਿਲਟਰ ਇੰਦਰਾਜ ਬਣਾਏ ਗਏ';
$string['filtertags'] = 'ਫਿਲਟਰ ਟੈਗ';
$string['filtertags_help'] = 'ਤੁਸੀਂ ਇਹ ਫੀਚਰ ਨੂੰ ਆਪਣੀ ਲੋੜ ਮੁਤਾਬਕ ਇੰਦਰਾਜ ਨੂੰ ਫਿਲਟਰ ਕਰਨ ਲਈ ਵਰਤ ਸਕਦੇ ਹੋ। ਜੇ ਤੁਸੀਂ ਇੱਥੇ ਟੈਗ ਦਿੱਤੇ (ਕੌਮਿਆਂ ਨਾਲ ਵੱਖ ਕਰਕੇ) ਤਾਂ ਉਹਨਾਂ ਟੈਗ ਵਾਲੇ ਇੰਦਰਾਜਾਂ ਨੂੰ ਹੀ ਬਾਹਰੀ ਬਲੌਗ ਤੋਂ ਕਾਪੀ ਕੀਤਾ ਜਾਵੇਗਾ।';
$string['groupblog'] = 'ਗਰੁੱਪ ਬਲੌਗ: {$a}';
$string['groupblogdisable'] = 'ਗਰੁੱਪ ਬਲੌਗ ਚਾਲੂ ਨਹੀਂ ਹੈ';
$string['groupblogentries'] = 'ਬਲੌਗ ਇੰਦਰਾਜ {$a->coursename} ਨਾਲ ਗਰੁੱਪ {$a->groupname} ਰਾਹੀਂ ਸੰਬੰਧਿਤ ਹਨ';
$string['groupblogs'] = 'ਯੂਜ਼ਰ ਕੇਵਲ ਲੋਕਾਂ ਲਈ ਹੀ ਬਲੌਗ ਵੇਖ ਸਕਦਾ ਹੈ, ਜੋ ਕਿ ਗਰੁੱਪ ਵਿੱਚ ਹਨ';
$string['incorrectblogfilter'] = 'ਗਲਤ ਬਲੌਗ ਫਿਲਟਰ ਕਿਸਮ ਦਿੱਤੀ ਗਈ';
$string['intro'] = 'ਇਹ RSS ਫੀਡ ਇੱਕ ਜਾਂ ਵੱਧ ਬਲੌਗ ਤੋਂ ਆਪਣੇ-ਆਪ ਹੀ ਤਿਆਰ ਕੀਤਾ ਗਿਆ ਸੀ।';
$string['invalidgroupid'] = 'ਗਲਤ ਗਰੁੱਪ ID';
$string['invalidurl'] = 'ਇਹ URL ਪਹੁੰਚ ਵਿੱਚ ਨਹੀਂ ਹੈ';
$string['linktooriginalentry'] = 'ਬਾਹਰੀ ਬਲੌਗ ਇੰਦਰਾਜ ਲਈ ਲਿੰਕ';
$string['maxexternalblogsperuser'] = 'ਹਰੇਕ ਯੂਜ਼ਰ ਲਈ ਵੱਧ ਤੋਂ ਵੱਧ ਬਾਹਰੀ ਬਲੌਗ ਦੀ ਗਿਣਤੀ';
$string['name'] = 'ਨਾਂ';
$string['name_help'] = 'ਆਪਣੇ ਬਾਹਰੀ ਬਲੌਗ ਲਈ ਵੇਰਵਾ ਦਿੰਦਾ ਨਾਂ ਦਿਉ। (ਜੇ ਕੋਈ ਨਾਂ ਨਾ ਦਿੱਤਾ ਗਿਆ ਤਾਂ ਤੁਹਾਡੇ ਬਾਹਰੀ ਬਲੌਗ ਦਾ ਸਿਰਲੇਖ ਹੀ ਵਰਤਿਆ ਜਾਵੇਗਾ)।';
$string['noentriesyet'] = 'ਕੋਈ ਦਿਖਾਈ ਦਿੰਦਾ ਇੰਦਰਾਜ ਇੱਥੇ ਨਹੀਂ';
$string['noguestpost'] = 'ਮਹਿਮਾਨ ਬਲੌਗ ਨਹੀਂ ਪੋਸਟ ਕਰ ਸਕਦੇ!';
$string['nopermissionstodeleteentry'] = 'ਤੁਸੀਂ ਇਹ ਬਲੌਗ ਇੰਦਰਾਜ ਹਟਾਉਣ ਲਈ ਲੋੜੀਦੇ ਅਧਿਕਾਰ ਨਹੀਂ ਰੱਖਦੇ ਹੋ';
$string['norighttodeletetag'] = 'ਤੁਹਾਨੂੰ ਇਹ ਟੈਗ ਹਟਾਉਣ ਦਾ ਹੱਕ ਨਹੀਂ ਹੈ - {$a}';
$string['nosuchentry'] = 'ਇੰਝ ਦਾ ਕੋਈ ਬਲੌਗ ਇੰਦਰਾਜ ਨਹੀਂ';
$string['notallowedtoedit'] = 'ਤੁਹਾਨੂੰ ਇਹ ਇੰਦਰਾਜ ਸੁਧਾਰਨ ਦੀ ਇਜਾਜ਼ਤ ਨਹੀਂ ਹੈ';
$string['numberofentries'] = 'ਇੰਦਰਾਜ: {$a}';
$string['numberoftags'] = 'ਵਿਖਾਉਣ ਲਈ ਟੈਗ ਦੀ ਗਿਣਤੀ';
$string['page-blog-edit'] = 'ਬਲੌਗ ਸੋਧ ਸਫ਼ੇ';
$string['page-blog-index'] = 'ਬਲੌਗ ਸੂਚੀਬੱਧ ਸਫ਼ੇ';
$string['page-blog-x'] = 'ਸਭ ਬਲੌਗ ਸਫ਼ੇ';
$string['pagesize'] = 'ਹਰੇਕ ਸਫ਼ੇ ਉੱਤੇ ਬਲੌਗ ਇੰਦਰਾਜ';
$string['permalink'] = 'ਪਰਮਾਲਿੰਕ';
$string['personalblogs'] = 'ਯੂਜ਼ਰ ਕੇਵਲ ਆਪਣੇ ਹੀ ਬਲੌਗ ਵੇਖ ਸਕਦੇ ਹਨ';
$string['preferences'] = 'ਮੇਰੀ ਪਸੰਦ';
$string['publishto'] = 'ਪਬਲਿਸ਼ ਕਰੋ';
$string['publishtocourse'] = 'ਯੂਜ਼ਰ ਤੁਹਾਡੇ ਨਾਲ ਕੋਰਸ ਸਾਂਝਾ ਕਰਦੇ ਹਨ';
$string['publishtocourseassoc'] = 'ਸੰਬੰਧਿਤ ਕੋਰਸ ਦੇ ਮੈਂਬਰ';
$string['publishtocourseassocparam'] = '{$a} ਦੇ ਮੈਂਬਰ';
$string['publishtogroup'] = 'ਯੂਜ਼ਰ ਤੁਹਾਡੇ ਨਾਲ ਗਰੁੱਪ ਸਾਂਝਾ ਕਰਦੇ ਹਨ';
$string['publishtogroupassoc'] = 'ਸੰਬੰਧਿਤ ਕੋਰਸ ਵਿੱਚ ਤੁਹਾਡੇ ਗਰੁੱਡ ਮੈਂਬਰ';
$string['publishtogroupassocparam'] = '{$a} ਵਿੱਚ ਤੁਹਾਡੇ ਗਰੁੱਪ ਮੈਂਬਰ';
$string['publishto_help'] = '3 ਚੋਣਾਂ ਹਨ:

* ਤੁਸੀਂ (ਖਰੜਾ) - ਕੇਵਲ ਤੁਸੀਂ ਅਤੇ ਪ੍ਰਸ਼ਾਸ਼ਕ ਹੀ ਇਹ ਇੰਦਰਾਜ ਵੇਖ ਸਕਦੇ ਹਨ
* ਇਹ ਸਾਈਟ ਉੱਤੇ ਕੋਈ ਵੀ - ਕੋਈ ਵੀ, ਜੋ ਇਹ ਸਾਈਟ ਉੱਤੇ ਰਜਿਸਟਰ ਹੈ, ਇਹ ਇੰਦਰਾਜ ਵੇਖ ਸਕਦਾ ਹੈ
* ਸੰਸਾਰ ਵਿੱਚ ਕੋਈ ਵੀ - ਕੋਈ ਵੀ, ਜਿਸ ਵਿੱਚ ਮਹਿਮਾਨ ਸ਼ਾਮਿਲ ਹਨ, ਇਹ ਇੰਦਰਾਜ ਪੜ੍ਹ ਸਕਦੇ ਹਨ';
$string['publishtonoone'] = 'ਤੁਸੀਂ (ਖਰੜਾ)';
$string['publishtosite'] = 'ਇਹ ਸਾਈਟ ਉੱਤੇ ਕੋਈ ਵੀ';
$string['publishtoworld'] = 'ਸੰਸਾਰ ਵਿੱਚ ਕੋਈ ਵੀ';
$string['readfirst'] = 'ਇਹ ਪਹਿਲਾਂ ਪੜ੍ਹੋ';
$string['relatedblogentries'] = 'ਸਬੰਧਿਤ ਬਲੌਗ ਇੰਦਰਾਜ';
$string['retrievedfrom'] = 'ਇਸ ਤੋਂ ਪ੍ਰਾਪਤ ਕੀਤਾ';
$string['rssfeed'] = 'ਬਲੌਗ RSS ਫੀਡ';
$string['searchterm'] = 'ਖੋਜ: {$a}';
$string['settingsupdatederror'] = 'ਗਲਤੀ ਆਈ ਹੈ, ਬਲੌਗ ਪਸੰਦ ਸੈਟਿੰਗ ਨੂੰ ਅੱਪਡੇਟ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਿਆ';
$string['siteblog'] = 'ਸਾਈਟ ਬਲੌਗ: {$a}';
$string['siteblogdisable'] = 'ਸਾਈਟ ਬਲੌਗ ਚਾਲੂ ਨਹੀਂ ਹੈ';
$string['siteblogs'] = 'ਸਭ ਸਾਈਟ ਯੂਜ਼ਰ ਸਭ ਬਲੌਗ ਇੰਦਰਾਜ ਵੇਖ ਸਕਦੇ ਹਨ';
$string['tagdatelastused'] = 'ਮਿਤੀ ਟੈਗ ਆਖਰ ਵਾਰ ਵਰਤਿਆ ਸੀ';
$string['tagparam'] = 'ਟੈਗ: {$a}';
$string['tags'] = 'ਟੈਗ';
$string['tagsort'] = 'ਵਿਖਾਉਣ ਲਈ ਟੈਗ ਲੜੀਬੱਧ';
$string['tagtext'] = 'ਟੈਗ ਟੈਕਸਟ';
$string['timefetched'] = 'ਆਖਰੀ ਸਿੰਕ ਕਰਨ ਦਾ ਸਮਾਂ';
$string['timewithin'] = 'ਇਹਨਾਂ ਦਿਨਾਂ ਵਿੱਚ ਵਰਤੇ ਗਏ ਟੈਗ ਵਿਖਾਓ';
$string['updateentrywithid'] = 'ਇੰਦਰਾਜ ਅੱਪਡੇਟ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ';
$string['url'] = 'RSS ਫੀਡ URL';
$string['url_help'] = 'ਆਪਣੇ ਬਾਹਰੀ ਬਲੌਗ ਲਈ RSS ਫੀਡ URL ਦਿਉ।';
$string['useblogassociations'] = 'ਬਲੌਗ ਸਬੰਧ ਚਾਲੂ ਕਰੋ';
$string['useexternalblogs'] = 'ਬਾਹਰੀ ਬਲੌਗ ਚਾਲੂ ਕਰੋ';
$string['userblog'] = 'ਯੂਜ਼ਰ ਬਲੌਗ: {$a}';
$string['userblogentries'] = '{$a} ਵਲੋਂ ਬਲੌਗ ਇੰਦਰਾਜ਼';
$string['valid'] = 'ਵੈਧ';
$string['viewallblogentries'] = 'ਇਸ {$a} ਬਾਰੇ ਸਭ ਇੰਦਰਾਜ਼';
$string['viewallmodentries'] = 'ਇਸ {$a->type} ਬਾਰੇ ਸਭ ਇੰਦਰਾਜ਼ ਵੇਖੋ';
$string['viewallmyentries'] = 'ਮੇਰੇ ਸਭ ਇੰਦਰਾਜ ਵੇਖੋ';
$string['viewblogentries'] = 'ਇਸ {$a->type} ਬਾਰੇ ਇੰਦਰਾਜ';
$string['viewblogsfor'] = '...ਲਈ ਸਭ ਇੰਦਰਾਜ ਵੇਖਾਓ';
$string['viewcourseblogs'] = 'ਇਹ ਕੋਰਸ ਲਈ ਸਭ ਇੰਦਰਾਜ ਵੇਖਾਓ';
$string['viewentriesbyuseraboutcourse'] = 'ਇਸ ਕੋਰਸ ਲਈ {$a} ਵਲੋਂ ਸਭ ਇੰਦਰਾਜ ਵੇਖਾਓ';
$string['viewgroupblogs'] = '...ਗਰੁੱਪ ਲਈ ਇੰਦਰਾਜ ਵੇਖਾਓ';
$string['viewgroupentries'] = 'ਗਰੁੱਪ ਇੰਦਰਾਜ';
$string['viewmodblogs'] = '...ਮੋਡੀਊਲ ਲਈ ਇੰਦਰਾਜ ਵੇਖਾਓ';
$string['viewmodentries'] = 'ਮੋਡੀਊਲ ਇੰਦਰਾਜ';
$string['viewmyentries'] = 'ਮੇਰੇ ਇੰਦਰਾਜ';
$string['viewmyentriesaboutcourse'] = 'ਇਸ ਕੋਰਸ ਬਾਰੇ ਮੇਰੇ ਇੰਦਰਾਜ ਵੇਖਾਓ';
$string['viewmyentriesaboutmodule'] = 'ਇਸ {$a} ਬਾਰੇ ਮੇਰੇ ਇੰਦਰਾਜ ਵੇਖਾਓ';
$string['viewsiteentries'] = 'ਸਭ ਇੰਦਰਾਜ਼ ਵੇਖਾਓ';
$string['viewuserentries'] = '{$a} ਵਲੋਂ ਸਭ ਇੰਦਰਾਜ ਵੇਖਾਓ';
$string['worldblogs'] = 'ਸੰਸਾਰ ਸੰਸਾਰ-ਪਹੁੰਚ-ਵਿੱਚ ਸੈੱਟ ਕੀਤੇ ਇੰਦਰਾਜ ਪੜ੍ਹ ਸਕਦਾ ਹੈ';
$string['wrongpostid'] = 'ਗਲਤ ਬਲੌਗ ਪੋਸਟ ਆਈਡੀ';
