<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'booktool_importhtml', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   booktool_importhtml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['doimport'] = 'ਇੰਪੋਰਟ';
$string['errornochapters'] = 'ਚੁਣੀ ਫਾਇਲ ਵਿੱਚ ਪਾਠ ਨਹੀਂ ਲੱਭੇ ਜਾ ਸਕਦੇ';
$string['import'] = 'ਪਾਠ ਇੰਪੋਰਟ ਕਰੋ';
$string['importhtml:import'] = 'ਪਾਠ ਇੰਪੋਰਟ ਕਰੋ';
$string['importing'] = 'ਇੰਪੋਰਟ ਕੀਤੀਆਂ ਜਾ ਰਹੀਆਂ ਹਨ';
$string['importingchapters'] = 'ਪਾਠ ਕਿਤਾਬ ਵਿੱਚ ਇੰਪੋਰਟ ਕੀਤੇ ਜਾ ਰਹੇ ਹਨ';
$string['pluginname'] = 'ਕਿਤਾਬ ਪਾਠ ਇੰਪੋਰਟ';
$string['relinking'] = 'ਮੁੜ-ਲਿੰਕ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ';
$string['type'] = 'ਕਿਸਮ';
$string['typeonefile'] = 'ਇੱਕ HTML ਫਾਇਲ ਹੈੱਡਿੰਗ ਨਾਲ ਪਾਠ ਵਜੋਂ';
$string['typezipdirs'] = 'ਹਰੇਕ ਫੋਲਡਰ ਇੱਕ ਪਾਠ ਨੂੰ ਦਰਸਾਉਂਦਾ ਹੈ';
$string['typezipfiles'] = 'ਹਰੇਕ HTML ਫਾਇਲ ਇੱਕ ਪਾਠ ਨੂੰ ਦਰਸਾਉਂਦੀ ਹੈ';
$string['ziparchive'] = 'ਜ਼ਿਪ ਫਾਇਲ';
$string['ziparchive_help'] = 'HTML ਫਾਇਲਾਂ ਅਤੇ ਚੋਣਵੀਂ ਮਲਟੀਮੀਡਿਆ ਫਾਇਲਾਂ ਤੇ ਫੋਲਡਰ ਰੱਖਣ ਵਾਲੀ Zip ਫਾਇਲ ਚੁਣੋ। ਅਧੀਨ-ਪਾਠ ਅੱਪਲੋਡ ਕਰਨ ਲਈ, HTML ਫਾਇਲ ਜਾਂ ਫੋਲਡਰ ਨਾਂ ਦੇ ਅੰਤ ਵਿੱਚ "_sub" ਜੋੜੋ।';
