<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'bulkusers', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   bulkusers
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addall'] = 'ਸਭ ਜੋੜੋ';
$string['addsel'] = 'ਚੋਣ ਵਿੱਚ ਜੋੜੋ';
$string['allfilteredusers'] = 'ਸਭ ਫਿਲਟਰ ਕੀਤੇ ({$a->count}/{$a->total})';
$string['allselectedusers'] = 'ਸਭ ਚੁਣੇ ({$a->count}/{$a->total})';
$string['allusers'] = 'ਸਭ ਯੂਜ਼ਰ ({$a})';
$string['available'] = 'ਉਪਲੱਬਧ';
$string['confirmmessage'] = 'ਕੀ ਤੁਸੀਂ ਇਹ ਸਭ ਯੂਜ਼ਰ ਨੂੰ ਉੱਤੇ ਦਿੱਤਾ ਸੁਨੇਹਾ ਭੇਜਣਾ ਚਾਹੁੰਦੇ ਹੋ?<br />{$a}';
$string['nofilteredusers'] = 'ਕੋਈ ਯੂਜ਼ਰ ਨਹੀਂ ਲੱਭਿਆ (0/{$a})';
$string['noselectedusers'] = 'ਯੂਜ਼ਰ ਨਹੀਂ ਚੁਣੇ';
$string['removeall'] = 'ਸਭ ਹਟਾਓ';
$string['removesel'] = 'ਚੋਣ ਤੋਂ ਹਟਾਓ';
$string['selected'] = 'ਚੁਣੇ ਗਏ';
$string['selectedlist'] = '...ਚੁਣੇ ਗਏ ਯੂਜ਼ਰ ਦੀ ਸੂਚੀ ';
$string['selectedlist_help'] = 'ਯੂਜ਼ਰ ਨੂੰ ਚੁਣੀ ਯੂਜ਼ਰ ਸੂਚੀ ਵਿੱਚੋਂ ਯੂਜ਼ਰ ਦੇ ਨਾਂ ਉੱਤੇ ਕਲਿੱਕ ਕਰਨ ਦੇ ਬਾਅਦ ਢੁੱਕਵੇਂ ਬਟਨ ਉੱਤੇ ਕਲਿੱਕ ਕਰ ਨਾਲ ਜੋੜੋ ਜਾਂ ਹਟਾਏ ਜਾ ਸਕਦੇ ਹਨ। ਕਈ ਯੂਜ਼ਰ ਨੂੰ ਯੂਜ਼ਰ ਨਾਂ ਉੱਤੇ ਕਲਿੱਕ ਕਰਕੇ ਰੱਖਦੇ ਹੋਏ Apple ਜਾਂ Ctrl ਸਵਿੱਚ ਨੂੰ ਦੱਬ ਕੇ ਚੁਣਿਆ ਜਾ ਸਕਦਾ ਹੈ।';
$string['users'] = 'ਯੂਜ਼ਰ';
$string['usersfound'] = '{$a} ਯੂਜ਼ਰ ਲੱਭੇ।';
$string['users_help'] = 'ਸਭ ਯੂਜ਼ਰ, ਜੋ ਕਿ ਲਾਗੂ ਕੀਤੇ ਗਏ ਫਿਲਟਰ ਨੂੰ ਪਾਸ ਕਰ ਗਏ ਹਨ, ਨੂੰ ਉਪਲੱਬਧ ਬਾਕਸ ਵਿੱਚ ਸੂਚੀਬੱਧ ਕੀਤਾ ਗਿਆ ਹੈ। ਜੇ ਕੋਈ ਫਿਲਟਰ ਸੈੱਟ ਨਹੀਂ ਹੈ ਤਾਂ ਸਭ ਸਾਈਟ ਯੂਜ਼ਰ ਵਿਖਾਏ ਜਾਂਦੇ ਹਨ।';
$string['usersinlist'] = 'ਸੂਚੀ ਵਿੱਚ ਯੂਜ਼ਰ';
$string['usersselected'] = '{$a} ਯੂਜ਼ਰ ਚੁਣੇ ਗਏ।';
