<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache_memcache', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   cache_memcache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'ਮੈਮਕੈਸ਼';
$string['servers'] = 'ਸਰਵਰ';
$string['servers_help'] = 'ਇਹ ਸਰਵਰ ਤਹਿ ਕਰਦੀ ਹੈ, ਜੋ ਕਿ ਇਸ ਮੈਮਕੈਸ਼ ਐਡਪਟਰ ਰਾਹੀਂ ਵਰਤੇ ਜਾਣੇ ਚਾਹੀਦੇ ਹਨ।
ਸਰਵਰਾਂ ਨੂੰ ਪ੍ਰਤੀ ਲਾਈਨ ਵਿੱਚ ਦਿੱਤਾ ਜਾਂਦਾ ਹੈ ਅਤੇ ਇਸ ਵਿੱਚ ਸਰਵਰ ਸਿਰਨਾਵਾਂ ਤੇ ਚੋਣਵੇਂ ਰੂਪ ਵਿੱਚ ਪੋਰਟ ਅਤੇ ਵੇਟ ਹੁੰਦਾ ਹੈ।
ਜੇ ਕੋਈ ਪੋਰਟ ਨਾ ਦਿੱਤਾ ਜਾਵੇ ਤਾਂ ਮੂਲ ਪੋਰਟ (11211) ਵਰਤੀ ਜਾਂਦੀ ਹੈ।

ਉਦਾਹਰਨ ਲਈ:
<pre>
server.url.com
ipaddress:port
servername:port:weight
</pre>';
$string['testservers'] = 'ਚੈੱਕ ਸਰਵਰ';
$string['testservers_desc'] = 'ਟੈਸਟ ਸਰਵਰ ਨੂੰ ਯੂਨਿਟ ਟੈਸਟ ਤੇ ਕਾਰਗੁਜ਼ਾਰੀ ਟੈਸਟ ਲਈ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ। ਇਹ ਟੈਸਟ ਸਰਵਰ ਸੈੱਟਅੱਪ ਕਰਨ ਲਈ ਪੂਰੀ ਤਰ੍ਹਾਂ ਚੋਣਵਾਂ ਹੈ। ਸਰਵਰਾਂ ਨੂੰ ਪ੍ਰਤੀ ਲਾਈਨ ਵਿੱਚ ਦਿੱਤਾ ਜਾਂਦਾ ਹੈ ਅਤੇ ਇਸ ਵਿੱਚ ਸਰਵਰ ਸਿਰਨਾਵਾਂ ਤੇ ਚੋਣਵੇਂ ਰੂਪ ਵਿੱਚ ਪੋਰਟ ਅਤੇ ਵੇਟ ਹੁੰਦਾ ਹੈ।
ਜੇ ਕੋਈ ਪੋਰਟ ਨਾ ਦਿੱਤੀ ਜਾਵੇ ਤਾਂ ਮੂਲ ਪੋਰਟ (11211) ਵਰਤੀ ਜਾਂਦੀ ਹੈ।';
