<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_file', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   cachestore_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autocreate'] = 'ਆਟੋ ਡਾਇਰੈਕਟਰੀ ਬਣਾਓ';
$string['autocreate_help'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਤਹਿ ਕੀਤੇ ਪਾਥ ਵਿੱਚ ਡਾਇਰੈਕਟਰੀ ਆਪਣੇ-ਆਪ ਬਣਾਈ ਜਾਵੇਗੀ, ਜੇ ਇਹ ਮੌਜੂਦ ਨਹੀਂ ਹੈ।';
$string['path'] = 'ਕੈਸ਼ ਪਾਥ';
$string['path_help'] = 'ਡਾਇਰੈਕਟਰੀ, ਜਿਸ ਨੂੰ ਇਸ ਕੈਸ਼ ਸਟੋਰ ਲਈ ਫ਼ਾਇਲਾਂ ਸਟੋਰ ਕਰਨ ਲਈ ਵਰਤਿਆ ਜਾਣਾ ਹੈ। ਜੇ ਖਾਲੀ ਛੱਡਿਆ (ਮੂਲ) ਤਾਂ ਡਾਇਰੈਕਟਰੀ ਨੂੰ moodledata ਡਾਇਰੈਕਟਰੀ ਵਿੱਚ ਆਪਣੇ-ਆਪ ਹੀ ਬਣਾਇਆ ਜਾਵੇਗਾ। ਇਸ ਨੂੰ ਚੰਗੀ ਕਾਰਗੁਜ਼ਾਰੀ ਡਰਾਇਵ (ਜਿਵੇਂ ਕਿ ਮੈਮੋਰੀ ਵਿੱਚ) ਡਾਇਰੈਕਟਰੀ ਵਿੱਚ ਫ਼ਾਇਲ ਸੰਭਾਲਣ ਲਈ ਪੁਆਇੰਟ ਕਰਨ ਲਈ ਵਰਤਿਆ ਜਾ ਸਕਦਾ ਹੈ।';
$string['pluginname'] = 'ਫਾਇਲ ਕੈਸ਼';
$string['prescan'] = 'ਪਹਿਲੀ-ਜਾਂਚ ਡਾਇਰੈਕਟਰੀ';
$string['prescan_help'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਜਦੋਂ ਕੈਸ਼ ਨੂੰ ਪਹਿਲੀ ਵਾਰ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ ਤੇ ਸਕੈਨ ਡਾਟੇ ਲਈ ਪਹਿਲੀ ਵਾਰ ਚੈੱਕ ਕਰਨ ਲਈ ਫ਼ਾਇਲਾਂ ਦੀ ਮੰਗ ਕੀਤੀ ਜਾਂਦੀ ਹੈ ਤਾਂ ਡਾਇਰੈਕਟਰੀ ਦੀ ਜਾਂਚ ਕੀਤੀ ਜਾਂਦੀ ਹੈ। ਜੇ ਤੁਹਾਡੇ ਕੋਲ ਹੌਲੀ ਫ਼ਾਇਲ ਸਿਸਟਮ ਹੈ ਤੇ ਫ਼ਾਇਲਾਂ ਲੱਭਣ ਦੀ ਕਾਰਵਾਈ ਤੁਹਾਡੇ ਲਈ ਸਭ ਤੋਂ ਔਖਾ ਹੈ ਤਾਂ ਇਹ ਮੱਦਦ ਕਰ ਸਕਦਾ ਹੈ।';
$string['singledirectory'] = 'ਇਕੱਲਾ ਡਾਇਰੈਕਟਰੀ ਸਟੋਰ';
$string['singledirectory_help'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਫ਼ਾਇਲਾਂ (ਕੈਸ਼ ਕੀਤੀਆਂ ਆਈਟਮਾਂ) ਨੂੰ ਵੱਖ-ਵੱਖ ਡਾਇਰੈਕਟਰੀਆਂ ਵਿੱਚ ਵੱਖ-ਵੱਖ ਰਖਣ ਦੀ ਬਜਾਏ ਇੱਕ ਇੱਕਲੀ ਡਾਇਰੈਕਟਰੀ ਵਿੱਚ ਹੀ ਸੰਭਾਲਿਆ ਜਾਵੇਗਾ।<br />
ਇਸ ਨੂੰ ਚਾਲੂ ਕਰਨ ਨਾਲ ਫ਼ਾਇਲ ਲੈਣ-ਦੇਣ ਵਿੱਚ ਤੇਜ਼ੀ ਆਵੇਗੀ, ਪਰ ਇਸ ਨਾਲ ਫ਼ਾਇਲ ਸਿਸਟਮ ਹੱਦ ਨੂੰ ਹਿੱਟ ਕਰਨ ਦਾ ਖਤਰਾ ਵੱਧੇਗਾ।<br />
ਇਹ ਤਾਂ ਹੀ ਚਾਲੂ ਕਰਨ ਦੀ ਸਲਾਹ ਦਿੱਤੀ ਜਾਂਦੀ ਹੈ, ਜੇ ਹੇਠ ਦਿੱਤੇ ਕਾਰਨ ਹੋਣ:<br />
- ਜੇ ਤੁਹਾਨੂੰ ਪਤਾ ਹੈ ਕਿ ਕੈਸ਼ ਵਿੱਚ ਸਟੋਰ ਕੀਤੀਆਂ ਆਈਟਮਾਂ ਦੀ ਗਿਣਤੀ ਬਹੁਤ ਘੱਟ ਹੋਵੇਗੀ, ਜਿਸ ਨਾਲ ਤੁਹਾਡੇ ਵਲੋਂ ਚਲਾਏ ਜਾ ਰਹੇ ਫ਼ਾਇਲ ਸਿਸਟਮ ਉੱਤੇ ਕੋਈ ਫ਼਼ਰਕ ਨਹੀਂ ਪਵੇਗਾ।<br />
- ਕੈਸ਼ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ ਡਾਟਾ ਤਿਆਰ ਕਰਨ ਲਈ ਮਹਿੰਗਾ ਨਹੀਂ ਹੈ। ਜੇ ਇਹ ਹੈ ਤਾਂ ਮੂਲ ਦੀ ਵਰਤੋਂ ਕਰਨਾ ਇੱਕ ਚੰਗੀ ਚੋਣ ਹੋ ਸਕਦਾ ਹੈ, ਕਿਉਂਕਿ ਇਹ ਗੜਬੜ ਦੀ ਸੰਭਾਵਨਾ ਨੂੰ ਘਟਾਉਂਦਾ ਹੈ।';
