<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'ਈਵੈਂਟ ਜੋੜੋ';
$string['advancedoptions'] = 'ਤਕਨੀਕੀ ਚੋਣ';
$string['allday'] = 'ਸਾਰਾ ਦਿਨ';
$string['annually'] = 'ਸਾਲਨਾ';
$string['calendar'] = 'ਕੈਲੰਡਰ';
$string['calendarheading'] = '{$a} ਕੈਲੰਡਰ';
$string['calendarpreferences'] = 'ਕੈਲੰਡਰ ਪਸੰਦ';
$string['calendartypes'] = '';
$string['calendarurl'] = 'ਕੈਲੰਡਰ URL: {$a}';
$string['clickhide'] = 'ਓਹਲੇ ਲਈ ਕਲਿੱਕ';
$string['clickshow'] = 'ਦਿਖਾਉਣ ਲਈ ਕਲਿੱਕ';
$string['colactions'] = 'ਕਾਰਵਾਈ';
$string['colcalendar'] = 'ਕੈਲੰਡਰ';
$string['collastupdated'] = 'ਆਖਰੀ ਅੱਪਡੇਟ ਕੀਤਾ';
$string['colpoll'] = 'ਅੱਪਡੇਟ';
$string['commontasks'] = 'ਚੋਣਾਂ';
$string['confirmeventdelete'] = 'ਕੀ ਤੁਸੀਂ ਯਕੀਨਨ ਇਸ ਈਵੈਂਟ ਨੂੰ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ ?';
$string['course'] = 'ਕੋਰਸ';
$string['courseevent'] = 'ਕੋਰਸ ਈਵੈਂਟ';
$string['courseevents'] = 'ਕੋਰਸ ਈਵੈਂਟ';
$string['courses'] = 'ਕੋਰਸ';
$string['customexport'] = 'ਕਸਟਮ ਰੇਂਜ ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'ਹਰ ਰੋਜ';
$string['dayview'] = 'ਦਿਨ ਦੇਖੋ';
$string['dayviewtitle'] = 'ਦਿਨ ਵੇਖੋ: {$a}';
$string['daywithnoevents'] = 'ਇਸ ਦਿਨ ਇੱਥੇ ਕੋਈ ਈਵੈਂਟ ਨਹੀਂ।';
$string['default'] = 'ਮੂਲ';
$string['deleteevent'] = 'ਈਵੈਂਟ ਹਟਾਓ';
$string['deleteevents'] = 'ਈਵੈਂਟ ਹਟਾਓ';
$string['detailedmonthview'] = 'ਵੇਰਵੇ ਸਾਹਿਤ ਮਹੀਨਾਂ ਵੇਖੋ';
$string['detailedmonthviewtitle'] = 'ਵੇਰਵੇ ਸਾਹਿਤ ਮਹੀਨਾਂ ਵੇਖੋ: {$a}';
$string['durationminutes'] = 'ਮਿੰਟਾ ਵਿੱਚ ਅੰਤਰਾਲ';
$string['durationnone'] = 'ਅੰਤਰਾਲ ਬਿਨਾਂ';
$string['durationuntil'] = 'ਜਦ ਤੱਕ';
$string['editevent'] = 'ਈਵੈਂਟ ਸੋਧਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['erroraddingevent'] = 'ਈਵੈਂਟ ਜੋੜਨ ਤੋ ਅਸਮਰੱਥ';
$string['errorbadsubscription'] = 'ਕੈਲੰਡਰ ਮੈਂਬਰੀ ਨਹੀਂ ਲੱਭਿਆ।';
$string['errorbeforecoursestart'] = 'ਕੋਰਸ ਸੁਰੂ ਮਿਤੀ ਤੋਂ ਪਹਿਲਾਂ ਈਵੈਂਟ ਸੈੱਟ ਨਹੀਂ ਕੀਤਾ ਸਕਦਾ';
$string['errorcannotimport'] = 'ਤੁਸੀਂ ਇਸ ਸਮੇਂ ਕੈਲੰਡਰ ਮੈਂਬਰਸ਼ਿਪ ਸੈੱਟ ਨਹੀਂ ਕਰ ਸਕਦੇ।';
$string['errorinvaliddate'] = 'ਗਲਤ ਮਿਤੀ';
$string['errorinvalidicalurl'] = 'ਦਿੱਤਾ iCal URL ਗਲਤ ਹੈ।';
$string['errorinvalidminutes'] = 'ਸਮਾਂ ਮਿੰਟ ਵਿੱਚ 1 ਤੋਂ 999 ਅੰਕ ਦੇ ਵਿੱਚ ਦਿਉ।';
$string['errorinvalidrepeats'] = 'ਈਵੈਂਟ ਦੀ ਗਿਣਤੀ 1 ਤੋਂ 99 ਅੰਕ ਦੇ ਵਿੱਚ ਦਿਉ।';
$string['errornodescription'] = 'ਵੇਰਵਾ ਜਰੂਰੀ ਹੈ';
$string['errornoeventname'] = 'ਨਾਮ ਜਰੂਰੀ ਹੈ';
$string['errorrequiredurlorfile'] = 'ਕੈਲੰਡਰ ਨੂੰ ਇੰਪੋਰਟ ਕਰਨ ਲਈ ਇੱਕ URL ਜਾਂ ਇੱਕ ਫਾਈਲ ਦੋਨਾਂ ਵਿੱਚੋਂ ਇੱਕ ਜਰੂਰੀ ਹੈ।';
$string['eventdate'] = 'ਮਿਤੀ';
$string['eventdescription'] = 'ਵੇਰਵਾ';
$string['eventduration'] = 'ਅੰਤਰਾਲ';
$string['eventendtime'] = 'ਆਖਰੀ ਟਾਈਮ';
$string['eventinstanttime'] = 'ਟਾਈਮ';
$string['eventkind'] = 'ਈਵੈਂਟ ਦੀ ਕਿਸਮ';
$string['eventname'] = 'ਈਵੈਂਟ ਟਾਈਟਲ';
$string['eventnone'] = 'ਈਵੈਂਟ ਨਹੀਂ';
$string['eventrepeat'] = 'ਦੁਹਰਾਏ';
$string['eventsall'] = 'ਸਾਰੇ ਈਵੈਂਟ';
$string['eventsdeleted'] = 'ਈਵੈਂਟ ਹਟਾਏ ਗਏ';
$string['eventsfor'] = '{$a} ਈਵੈਂਟ';
$string['eventsimported'] = 'ਈਵੈਂਟ ਇੰਪੋਰਟ ਕੀਤੇ ਗਏ: {$a}';
$string['eventskey'] = 'ਈਵੈਂਟ ਕੁੰਜੀ';
$string['eventsrelatedtocourses'] = 'ਈਵੈਂਟ ਕੋਰਸਾਂ ਨਾਲ ਸੰਬਧਿਤ';
$string['eventstarttime'] = 'ਸੁਰੂ ਟਾਈਮ';
$string['eventsupdated'] = 'ਈਵੈਂਟ ਅੱਪਡੇਟ ਕੀਤਾ ਗਿਆ: {$a}';
$string['eventtime'] = 'ਟਾਈਮ';
$string['eventview'] = 'ਈਵੈਂਟ ਵਿਸਥਾਰ';
$string['expired'] = 'ਖਤਮ ਹੋ ਚੁੱਕਾ';
$string['explain_site_timeformat'] = 'ਤੁਸੀਂ ਪੂਰੀ ਸਾਈਟ ਲਈ ਵੇਖਣ ਸਮੇਂ ਨੂੰ 12 ਜਾਂ 24 ਘੰਟੇ ਰੂਪ ਵਿੱਚ ਚੁਣ ਸਕਦੇ ਹੋ। ਜੇ ਤੁਸੀਂ "ਮੂਲ" ਦੀ ਚੋਣ ਕੀਤੀ ਤਾਂ ਫ਼ਾਰਮੈਟ ਨੂੰ ਸਾਈਟ ਵਿੱਚ ਤੁਹਾਡੇ ਵਲੋਂ ਚੁਣੀ ਜਾਂਦੀ ਭਾਸ਼ਾ ਦੇ ਮੁਤਾਬਕ ਚੁਣਿਆ ਜਾਵੇਗਾ। ਇਹ ਸੈਟਿੰਗ ਨੂੰ ਯੂਜ਼ਰ ਪਸੰਦ ਰਾਹੀਂ ਅਣਡਿੱਠਾ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।';
$string['export'] = 'ਐਕਸਪੋਰਟ';
$string['exportbutton'] = 'ਐਕਸਪੋਰਟ';
$string['exportcalendar'] = 'ਐਕਸਪੋਰਟ ਕੈਲੰਡਰ';
$string['for'] = 'ਲਈ';
$string['forcecalendartype'] = '';
$string['fri'] = 'ਸੁੱਕ';
$string['friday'] = 'ਸੁੱਕਰਵਾਰ';
$string['generateurlbutton'] = 'ਕੈਲੰਡਰ URL ਤੇ ਜਾਓ';
$string['global'] = 'ਗਲੋਬਲ';
$string['globalevent'] = 'ਗਲੋਬਲ ਈਵੈਂਟ';
$string['globalevents'] = 'ਗਲੋਬਲ ਈਵੈਂਟ';
$string['gotocalendar'] = 'ਕੈਲੰਡਰ ਤੇ ਜਾਓ';
$string['group'] = 'ਗਰੁੱਪ';
$string['groupevent'] = 'ਗਰੁੱਪ ਈਵੈਂਟ';
$string['groupevents'] = 'ਗਰੁੱਪ ਈਵੈਂਟ';
$string['hidden'] = 'ਓਹਲੇ';
$string['hidecourseevents'] = 'ਈਵੈਂਟ ਕੋਰਸ ਓਹਲੇ';
$string['hideglobalevents'] = 'ਗਲੋਬਲ ਈਵੈਂਟ ਓਹਲੇ';
$string['hidegroupsevents'] = 'ਗਰੁੱਪ ਈਵੈਂਟ ਓਹਲੇ';
$string['hideuserevents'] = 'ਯੂਜਰ ਈਵੈਂਟ ਓਹਲੇ';
$string['hourly'] = 'ਘੰਟੇਵਾਰ';
$string['ical'] = 'iCal';
$string['importcalendar'] = 'ਇੰਪੋਰਟ ਕੈਲੰਡਰ';
$string['importcalendarfrom'] = 'ਵੱਲੋਂ ਇੰਪੋਰਟ';
$string['importcalendarheading'] = 'ਇੰਪੋਰਟ ਕੈਲੰਡਰ...';
$string['importfromfile'] = 'ਕੈਲੰਡਰ ਫਾਇਲ (.ics)';
$string['importfrominstructions'] = 'ਰਿਮੋਟ ਕੈਲੰਡਰ ਲਈ URL ਦਿਉ ਜਾਂ ਫਾਇਲ ਅੱਪਲੋਡ ਕਰੋ।';
$string['importfromurl'] = 'ਕੈਲੰਡਰ URL';
$string['invalidtimedurationminutes'] = 'ਤੁਹਾਡੇ ਵਲੋਂ ਦਿੱਤਾ ਸਮਾਂ ਅੰਤਰਾਲ ਮਿੰਟਾਂ ਵਿੱਚ ਗਲਤ ਹੈ। ਸਮਾਂ ਅੰਤਰਾਲ 0 ਤੋਂ ਵੱਧ ਦਿਉ ਜਾਂ ਕੋਈ ਅੰਤਰਾਲ ਨਹੀਂ ਦੀ ਚੋਣ ਕਰੋ।';
$string['invalidtimedurationuntil'] = 'ਅੰਤਰਾਲ ਲਈ ਤੁਹਾਡੇ ਵਲੋਂ ਚੁਣੀ ਮਿਤੀ ਤੇ ਸਮਾਂ ਈਵੈਂਟ ਸ਼ੁਰੂ ਹੋਣ ਤੋਂ ਪਹਿਲਾਂ ਹੈ। ਜਾਰੀ ਰੱਖਣ ਤੋਂ ਪਹਿਲਾਂ ਇਸ ਨੂੰ ਠੀਕ ਕਰੋ।';
$string['iwanttoexport'] = 'ਐਕਸਪੋਰਟ';
$string['managesubscriptions'] = 'ਮੈਬਰਸ਼ਿਪ ਪ੍ਰਬੰਧ';
$string['manyevents'] = '{$a} ਈਵੈਂਟ';
$string['mon'] = 'ਸੋਮ';
$string['monday'] = 'ਸੋਮਵਾਰ';
$string['monthly'] = 'ਮਹੀਨੇਵਾਰ';
$string['monthlyview'] = 'ਮਹੀਨੇਵਾਰ ਵੇਖੋ';
$string['monthnext'] = 'ਅਗਲਾ ਮਹੀਨਾਂ';
$string['monththis'] = 'ਇਸ ਮਹੀਨੇ';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = 'ਕਦੇ ਨਹੀਂ';
$string['newevent'] = 'ਨਵਾਂ ਈਵੈਂਟ';
$string['nocalendarsubscriptions'] = 'ਤੁਹਾਡੇ ਕੋਲ ਕੈਲੰਡਰ ਦੀ ਮੈਂਬਰਸ਼ਿਪ ਨਹੀਂ।';
$string['notitle'] = 'ਕੋਈ ਟਾਈਟਲ ਨਹੀਂ';
$string['noupcomingevents'] = 'ਜਲਦ ਆਉਣ ਲਈ ਇੱਥੇ ਕੋਈ ਈਵੈਂਟ ਨਹੀਂ';
$string['oneevent'] = '1 ਈਵੈਂਟ';
$string['pollinterval'] = 'ਅੱਪਡੇਟ ਵਿਚਲਾ ਸਮਾਂ';
$string['pollinterval_help'] = 'ਤੁਸੀਂ ਨਵੇਂ ਈਵੈਂਟ ਲਈ ਕੈਲੰਡਰ ਨੂੰ ਕਿੰਨੀ ਵਾਰ ਅੱਪਡੇਟ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ।';
$string['preferences'] = 'ਪਸੰਦ';
$string['preferences_available'] = 'ਤੁਹਾਡੀ ਨਿੱਜੀ ਪਸੰਦ';
$string['preferredcalendar'] = '';
$string['pref_lookahead'] = 'ਜਲਦ ਹੀ ਆਉਣ ਵਾਲੇ ਈਵੈਂਟ';
$string['pref_lookahead_help'] = 'ਇਹ ਭਵਿੱਖ ਵਿੱਚ (ਵੱਧ ਤੋਂ ਵੱਧ) ਦਿਨਾਂ ਦੀ ਗਿਣਤੀ ਤਹਿ ਕਰਦਾ ਹੈ, ਜਿਸ ਵਿੱਚ ਆਉਣ ਵਾਲੇ ਈਵੈਂਟ ਨੂੰ ਉਹਨਾਂ ਦੇ ਹੋਣ ਦੇ ਲੜੀਬੱਧ ਢੰਗ ਨਾਲ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ। ਈਵੈਂਟ, ਜੋ ਕਿ ਇਸ ਤੋਂ ਬਾਅਦ ਸ਼ੁਰੂ ਹੁੰਦੇ ਹਨ, ਨੂੰ ਆਉਣ ਵਾਲੇ ਵਜੋਂ ਨਹੀਂ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ। ਯਾਦ ਰੱਖੋ ਕਿ <strong>ਕੋਈ ਗਾਰੰਟੀ ਨਹੀਂ ਹੈ</strong> ਕਿ ਇਸ ਸਮਾਂ ਹੱਦ ਵਿੱਚ ਸ਼ੁਰੂ ਹੋਣ ਵਾਲੇ ਈਵੈਂਟ ਨੂੰ ਵਿਖਾਇਆ ਹੀ ਜਾਵੇਗਾ; ਜੇ ਬਹੁਤ ਸਾਰੇ ("ਵੱਧ ਤੋਂ ਆਉਣ ਵਾਲੇ ਈਵੈਂਟ" ਪਸੰਦ ਤੋਂ ਵੱਧ) ਤਾਂ ਸਭ ਤੋਂ ਦੇਰੀ ਨਾਲ ਹੋਣ ਵਾਲੇ ਈਵੈਂਟ ਨੂੰ ਵਿਖਾਇਆ ਨਹੀਂ ਜਾਵੇਗਾ।';
$string['pref_maxevents'] = 'ਵੱਧ ਤੋਂ ਵੱਧ ਆਉਣ ਵਾਲੇ ਈਵੈਂਟ';
$string['pref_maxevents_help'] = 'ਇਹ ਆਉਣ ਵਾਲੇ ਈਵੈਂਟ ਦੀ ਵੱਧ ਤੋਂ ਵੱਧ ਗਿਣਤੀ ਹੈ, ਜਿਹਨਾਂ ਨੂੰ ਵਿਖਾਇਆ ਜਾ ਸਕਦਾ ਹੈ। ਜੇ ਤੁਸੀਂ ਬਹੁਤ ਵੱਡੀ ਗਿਣਤੀ ਦੀ ਚੋਣ ਕੀਤੀ ਤਾਂ ਇਹ ਸੰਭਵ ਹੈ ਕਿ ਆਉਣ ਵਾਲੇ ਈਵੈਂਟ ਤੁਹਾਡੇ ਸਕਰੀਨ ਉੱਤੇ ਬਹੁਤ ਸਾਰੀ ਥਾਂ ਘੇਰਨ।';
$string['pref_persistflt'] = 'ਫਿਲਟਰ ਸੈਟਿੰਗ ਯਾਦ ਰੱਖੋ';
$string['pref_persistflt_help'] = 'ਜੇ ਇਹ ਚੋਣ ਚਾਲੂ ਕੀਤੀ ਤਾਂ ਮੂਡਲ ਤੁਹਾਡੇ ਪਿਛਲੇ ਈਵੈਂਟ ਫ਼ਿਲਟਰ ਸੈਟਿੰਗ ਨੂੰ ਯਾਦ ਰੱਖੇਗਾ ਅਤੇ ਤੁਹਾਡੇ ਵਲੋਂ ਲਾਗਇਨ ਕਰਨ ਨਾਲ ਅਗਲੀ ਵਾਰ ਆਟੋਮੈਟਿਕ ਹੀ ਮੁੜ-ਸਟੋਰ ਕਰੇਗਾ।';
$string['pref_startwday'] = 'ਹਫਤੇ ਦਾ ਪਹਿਲਾ ਦਿਨ';
$string['pref_startwday_help'] = 'ਕੈਲੰਡਰ ਹਫ਼ਤੇ ਨੂੰ ਦਿਨ ਦੇ ਸ਼ੁਰੂ ਉੱਤੇ ਵਿਖਾਇਆ ਜਾਵੇਗਾ, ਜਿਸ ਦੀ ਚੋਣ ਤੁਸੀਂ ਇੱਥੇ ਕਰਦੇ ਹੋ।';
$string['pref_timeformat'] = 'ਟਾਈਮ ਡਿਸਪਲੇਅ ਫਾਰਮਿਟ';
$string['pref_timeformat_help'] = 'ਤੁਸੀਂ ਵੇਖਣ ਸਮੇਂ ਨੂੰ 12 ਜਾਂ 24 ਘੰਟੇ ਰੂਪ ਵਿੱਚ ਚੁਣ ਸਕਦੇ ਹੋ। ਜੇ ਤੁਸੀਂ "ਮੂਲ" ਦੀ ਚੋਣ ਕੀਤੀ ਤਾਂ ਫ਼ਾਰਮੈਟ ਨੂੰ ਸਾਈਟ ਵਿੱਚ ਤੁਹਾਡੇ ਵਲੋਂ ਚੁਣੀ ਜਾਂਦੀ ਭਾਸ਼ਾ ਦੇ ਮੁਤਾਬਕ ਚੁਣਿਆ ਜਾਵੇਗਾ।';
$string['quickdownloadcalendar'] = 'ਤੁਰੰਤ ਡਾਊਨਲੋਡ / ਕੈਲੰਡਰ ਨੂੰ ਦਸਤਖਤ';
$string['recentupcoming'] = 'ਮੌਜੂਦਾ ਅਤੇ ਅਗਲੇ 60 ਦਿਨ';
$string['repeatedevents'] = 'ਈਵੈਂਟ ਵਾਰ ਵਾਰ ਕੀਤਾ ਗਿਆ';
$string['repeateditall'] = 'ਇਹ ਦੁਹਰਾਉਣ ਲੜੀ ਵਿੱਚ ਹੋਰ  {$a} ਈਵੈਂਤ ਲਈ ਵੀ ਇਹ ਤਬਦੀਲੀ ਲਾਗੂ ਕਰੋ';
$string['repeateditthis'] = 'ਸਿਰਫ ਇਸ ਈਵੈਂਟ ਤੇ ਬਦਲਾਅ ਲਾਗੂ ਕਰੋ';
$string['repeatevent'] = 'ਇਹ ਈਵੈਂਟ ਦੁਬਾਰਾ';
$string['repeatnone'] = 'ਦੁਬਾਰਾ ਨਹੀਂ';
$string['repeatweeksl'] = 'ਸਮੁੱਚੇ ਰੂਪ ਵਿੱਚ ਬਣਾਇਆ ਜਾ ਰਿਹਾ, ਹਫਤਾਵਾਰੀ ਦੁਹਰਾਓ';
$string['repeatweeksr'] = 'ਈਵੈਂਟ';
$string['sat'] = 'ਸੁੱਕ';
$string['saturday'] = 'ਸੁੱਕਰਵਾਰ';
$string['showcourseevents'] = 'ਈਵੈਂਟ ਕੋਰਸ ਦਿਖਾਓ';
$string['showglobalevents'] = 'ਗਲੋਬਲ ਈਵੈਂਟ ਦਿਖਾਓ';
$string['showgroupsevents'] = 'ਗਰੁੱਪ ਈਵੈਂਟ ਦਿਖਾਓ';
$string['shown'] = 'ਦਿਖਾਇਆ ਗਿਆ';
$string['showuserevents'] = 'ਯੂਜਰ ਈਵੈਂਟ ਦਿਖਾਓ';
$string['siteevents'] = 'ਸਾਈਟ ਈਵੈਂਟ';
$string['spanningevents'] = 'ਈਵੈਂਟ ਨਿਰਮਾਣ ਅਧੀਨ';
$string['subscriptionname'] = 'ਕੈਲੰਡਰ ਨਾਮ';
$string['subscriptionremoved'] = 'ਕੈਲੰਡਰ ਵੇਰਵਾ {$a} ਮਿਟਾਓ';
$string['subscriptions'] = 'ਵੇਰਵਾ';
$string['subscriptionupdated'] = 'ਕੈਲੰਡਰ ਵੇਰਵਾ {$a} ਅੱਪਡੇਟ ਕੀਤਾ ਗਿਆ';
$string['subsource'] = 'ਈਵੈਂਟ ਸਰੋਤ: {$a->name}';
$string['sun'] = 'ਐਤ';
$string['sunday'] = 'ਐਤਵਾਰ';
$string['thu'] = 'ਵੀਰ';
$string['thursday'] = 'ਵੀਰਵਾਰ';
$string['timeformat_12'] = '12-ਘੰਟੇ (am/pm)';
$string['timeformat_24'] = '24-ਘੰਟੇ';
$string['today'] = 'ਅੱਜ';
$string['tomorrow'] = 'ਕੱਲ';
$string['tt_deleteevent'] = 'ਈਵੈਂਟ ਹਟਾਓ';
$string['tt_editevent'] = 'ਈਵੈਂਟ ਸੋਧੋ';
$string['tt_hidecourse'] = 'ਕੋਰਸ ਈਵੈਂਟ ਵੇਖਾਇਆ ਜਾ ਰਿਹਾ ( ਓਹਲੇ ਕਰਨ ਲਈ ਕਲਿੱਕ ਕਰੋ)';
$string['tt_hideglobal'] = 'ਗਲੋਬਲ ਈਵੈਂਟ ਵੇਖਾਇਆ ਜਾ ਰਿਹਾ ਹੈ (ਓਹਲੇ ਕਰਨ ਲਈ ਕਲਿੱਕ ਕਰੋ)';
$string['tt_hidegroups'] = 'ਗਰੁੱਪ ਈਵੈਂਟ ਵੇਖਾਇਆ ਜਾ ਰਿਹਾ ਹੈ (ਓਹਲੇ ਕਰਨ ਲਈ ਕਲਿੱਕ ਕਰੋ)';
$string['tt_hideuser'] = 'ਯੂਜਰ ਈਵੈਂਟ ਵੇਖਾਇਆ ਜਾ ਰਿਹਾ ਹੈ (ਓਹਲੇ ਕਰਨ ਲਈ ਕਲਿੱਕ ਕਰੋ)';
$string['tt_showcourse'] = 'ਕੋਰਸ ਈਵੈਂਟ ਓਹਲੇ ਕੀਤਾ ਗਿਆ ਹੈ ( ਵੇਖਾਉਣ ਲਈ ਕਲਿੱਕ ਕਰੋ)';
$string['tt_showglobal'] = 'ਗਲੋਬਲ ਈਵੈਂਟ ਓਹਲੇ ਕੀਤਾ ਗਿਆ ਹੈ ( ਵੇਖਾਉਣ ਲਈ ਕਲਿੱਕ ਕਰੋ)';
$string['tt_showgroups'] = 'ਗਰੁੱਪ ਈਵੈਂਟ ਓਹਲੇ ਕੀਤਾ ਗਿਆ ਹੈ ( ਵੇਖਾਉਣ ਲਈ ਕਲਿੱਕ ਕਰੋ)';
$string['tt_showuser'] = 'ਯੂਜਰ ਈਵੈਂਟ ਓਹਲੇ ਕੀਤਾ ਗਿਆ ਹੈ ( ਵੇਖਾਉਣ ਲਈ ਕਲਿੱਕ ਕਰੋ)';
$string['tue'] = 'ਮੰਗਲ';
$string['tuesday'] = 'ਮੰਗਲਵਾਰ';
$string['typecourse'] = 'ਕੋਰਸ ਈਵੈਂਟ';
$string['typegroup'] = 'ਗਰੁੱਪ ਈਵੈਂਟ';
$string['typesite'] = 'ਸਾਈਟ ਈਵੈਂਟ';
$string['typeuser'] = 'ਯੂਜਰ ਈਵੈਂਟ';
$string['upcomingevents'] = 'ਈਵੈਂਟ ਜਲਦ ਹੀ ਆ ਰਹੇ ਹਨ';
$string['urlforical'] = 'iCalendar ਐਕਸਪੋਰਟ ਲਈ {$a}, ਕੈਲੰਡਰ ਦਾ ਮੈਂਬਰ ਬਣਨ ਲਈ';
$string['user'] = 'ਯੂਜ਼ਰ';
$string['userevent'] = 'ਯੂਜਰ ਈਵੈਂਟ';
$string['userevents'] = 'ਯੂਜਰ ਈਵੈਂਟ';
$string['wed'] = 'ਬੁੱਧ';
$string['wednesday'] = 'ਬੁੱਧਵਾਰ';
$string['weekly'] = 'ਹਫਤਾਵਰ';
$string['weeknext'] = 'ਅਗਲੇ ਹਫਤੇ';
$string['weekthis'] = 'ਇਸ ਹਫਤੇ';
$string['yesterday'] = 'ਬੀਤੇ ਹੋਏ ਕੱਲ';
$string['youcandeleteallrepeats'] = 'ਇਹ ਈਵੈਂਟ ਦੁਹਰਾਉਣ ਵਾਲੀ ਈਵੈਂਟ ਲੜੀ ਦਾ ਭਾਗ ਹੈ। ਤੁਸੀਂ ਇਹ ਈਵੈਂਟ ਨੂੰ ਹਟਾ ਸਕਦੇ ਹੋ ਜਾਂ ਇਸ ਲੜੀ ਦੇ  ਸਭ {$a} ਈਵੈਂਟ ਨੂੰ ਇੱਕ ਵਾਰ ਹੀ ਹਟਾ ਸਕਦੇ ਹੋ।';
