<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   chat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'ਤੁਹਾਡੇ ਲਈ ਆ ਰਹੀ ਗੱਲਬਾਤ';
$string['ajax'] = 'Ajax ਵਰਜਨ ਵਰਤ ਰਹੇ ਹੋ';
$string['autoscroll'] = 'ਆਟੋ ਸਕਰੋਲ';
$string['beep'] = 'ਬੀਪ';
$string['bubble'] = '';
$string['cantlogin'] = 'ਚੈਟ ਰੂਮ ਵਿੱਚ ਲਾਗ ਇਨ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ!!';
$string['chat:addinstance'] = 'ਨਵੀਂ ਚੈਟ ਜੋੜੋ';
$string['chat:chat'] = 'ਚੈਟ ਰੂਮ ਪਹੁੰਚ';
$string['chat:deletelog'] = 'ਚੈਟ ਲਾਗ ਹਟਾਓ';
$string['chat:exportparticipatedsession'] = 'ਐਕਸਪੋਰਟ ਚੈਟ ਸ਼ੈਸ਼ਨ, ਜਿਸ ਵਿੱਚ ਤੁਸੀਂ ਭਾਗ ਲਿਆ';
$string['chat:exportsession'] = 'ਕੋਈ ਚੈਟ ਸ਼ੈਸ਼ਨ ਐਕਸਪੋਰਟ';
$string['chatintro'] = 'ਵੇਰਵਾ';
$string['chatname'] = 'ਇਸ ਚੈਟ ਰੂਮ ਦਾ ਨਾਂ';
$string['chat:readlog'] = 'ਚੈਟ ਲਾਗ ਪੜ੍ਹੋ';
$string['chatreport'] = 'ਚੈਟ ਸ਼ੈਸ਼ਨ';
$string['chat:talk'] = 'ਚੈਟ ਵਿੱਚ ਗੱਲਾਂਬਾਤਾਂ';
$string['chattime'] = 'ਅਗਲਾ ਚੈਟ ਸਮਾਂ';
$string['compact'] = '';
$string['composemessage'] = 'ਸੁਨੇਹੇ ਲਿਖੋ';
$string['configmethod'] = 'ajax ਗੱਲਬਾਤ ਢੰਗ ajax ਅਧਾਰਿਤ ਗੱਲਬਾਤ ਇੰਟਰਫ਼ੇਸ ਦਿੰਦਾ ਹੈ, ਜੋ ਕਿ ਅੱਪਡੇਟ ਲਈ ਸਰਵਰ ਨਾਲ ਨਿਯਮਤ ਸੰਪਰਕ ਕਰਦਾ ਹੈ। ਆਮ ਗੱਲਬਾਤ ਢੰਗ ਵਿੱਚ ਕਲਾਇਟ ਸਰਵਰ ਨਾਲ ਅੱਪਡੇਟ ਲਈ ਨਿਯਮਤ ਸੰਪਰਕ ਰੱਖਦੇ ਹਨ। ਇਸ ਲਈ ਕੋਈ ਸੰਰਚਨਾ ਨਹੀਂ ਚਾਹੀਦੀ ਅਤੇ ਹਰ ਥਾਂ ਕੰਮ ਕਰਦਾ ਹੈ, ਪਰ ਇਸ ਨਾਲ ਸਰਵਰ ਉੱਤੇ ਕਈ ਗੱਲਬਾਤ ਕਰਨ ਵਾਲਿਆਂ ਕਰਕੇ ਕਾਫ਼ੀ ਲੋਡ ਪੈਂਦਾ ਹੈ। ਸਰਵਰ ਡੈਮਨ ਬਣਾਉਣ ਲਈ ਯੂਨੈਕਸ ਲਈ ਸੈੱਲ ਪਹੁੰਚ ਚਾਹੀਦੀ ਹੈ, ਪਰ ਇਸ ਦੇ ਨਤੀਜੇ ਵਜੋਂ ਤੇਜ਼ ਅਤੇ ਫ਼ੈਲਣਯੋਗ ਗੱਲਬਾਤ ਮਾਹੌਲ ਤਿਆਰ ਹੁੰਦਾ ਹੈ।';
$string['confignormalupdatemode'] = 'ਚੈੱਟਰੂਮ ਅੱਪਡੇਟ ਆਮ ਤੌਰ ਉੱਤੇ HTTP 1.1 ਦੇ <em>Keep-Alive</em> ਫ਼ੀਚਰ ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਸਮਰੱਥ ਢੰਗ ਨਾਲ ਦਿੱਤੇ ਜਾਂਦੇ ਹਨ, ਪਰ ਫ਼ਿਰ ਵੀ ਸਰਵਰ ਉੱਤੇ ਕਾਫ਼ੀ ਲੋਡ ਦਿੰਦੇ ਹਨ। ਯੂਜ਼ਰ ਨੂੰ ਅੱਪਡੇਟ ਫ਼ੀਡ ਦੇਣ ਲਈ ਇੱਕ ਹੋਰ ਮਾਹਿਰ ਢੰਗ <em>ਸਟਰੀਮ</em> ਦੀ ਵਰਤੋਂ ਕਰਨਾ ਹੈ। <em>Stream</em> ਦੀ ਵਰਤੋਂ ਕਰਨਾ ਵੱਡੇ ਪੱਧਰ ਉੱਤੇ ਫ਼ੈਲਾਉਣ ਦਾ ਹੀ ਢੰਗ (chartd ਢੰਗ ਵਾਂਗ ਹੀ), ਪਰ ਹੋ ਸਕਦਾ ਹੈ ਕਿ ਇਹ ਤੁਹਾਡੇ ਸਰਵਰ ਵਲੋਂ ਇਹ ਸਹਾਇਕ ਨਾ ਹੋਵੇ।';
$string['configoldping'] = 'ਵੱਧ ਤੋਂ ਵੱਧ ਕਿੰਨਾ ਸਮਾਂ ਹੈ, ਜਿਸ ਤੋਂ ਬਾਅਦ ਅਸੀਂ ਇੱਕ ਕੁਨੈਕਸ਼ਨ ਗੁਆ ਚੁੱਕੇ ਯੂਜ਼ਰ ਨੂੰ ਵੱਖ ਕਰ ਦੇਈਏ (ਸਕਿੰਟਾਂ ਵਿੱਚ)? ਇਹ ਸਭ ਤੋਂ ਉੱਪਰਲੀ ਹੱਦ ਹੈ, ਕਿਉਂਕਿ ਕੁਨੈਕਸ਼ਨ ਗੁਆਚਣ ਤੋਂ ਤੁਰੰਤ ਬਾਅਦ ਵੱਖ ਕਰ ਦਿੱਤਾ ਜਾਂਦਾ ਹੈ। ਘੱਟ ਮੁੱਲ ਰੱਖਣ ਨਾਲ ਤੁਹਾਡੇ ਸਰਵਰ ਉੱਤੇ ਵੱਧ ਲੋਡ ਪਵੇਗਾ। ਜੇ ਤੁਸੀਂ ਸਧਾਰਨ ਢੰਗ ਵਰਤ ਰਹੇ ਹੋ ਤਾਂ ਇਸ ਨੂੰ  2 * chat_refresh_room ਲਈ <strong>never</strong>  ਦਿਉ।';
$string['configrefreshroom'] = 'ਚੈੱਟ ਰੂਮ ਨੂੰ ਕਿੰਨੇ ਸਮੇਂ ਬਾਅਦ ਮੁੜ-ਤਾਜ਼ਾ ਕੀਤਾ ਜਾਵੇ? (ਸਕਿੰਟਾਂ ਵਿੱਚ)। ਇਸ ਨੂੰ ਘੱਟ ਸੈੱਟ ਕਰਨ ਨਾਲ ਗੱਲਬਾਤ ਰੂਮ ਤੇਜ਼ ਹੋਣਗੇ, ਪਰ ਤੁਹਾਡੇ ਵੈੱਬ ਸਰਵਰ ਉੱਤੇ ਵੱਧ ਲੋਡ ਹੋਵੇਗਾ, ਜਦੋਂ ਕਈ ਲੋਕ ਗੱਲਬਾਤ ਕਰਦੇ ਹੋਣਗੇ। ਜੇ ਤੁਸੀਂ <em>Stream</em> ਅੱਪਡੇਟ ਵਰਤ ਰਹੇ ਹੋ ਤਾਂ ਤੁਸੀਂ ਵੱਧ ਤਾਜ਼ੀ ਫ਼ਰੀਕਿਊਂਸੀ ਚੁਣ ਸਕਦੇ ਹੋ -- try with 2';
$string['configrefreshuserlist'] = 'ਯੂਜ਼ਰ ਦੀ ਸੂਚੀ ਨੂੰ ਕਿੰਨੇ ਸਮੇਂ ਬਾਅਦ ਤਾਜ਼ਾ ਕੀਤਾ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ? (ਸਕਿੰਟਾਂ ਵਿੱਚ)';
$string['configserverhost'] = 'ਕੰਪਿਊਟਰ ਦਾ ਹੋਸਟ ਨਾਂ, ਜਿੱਥੇ ਸਰਵਰ ਡੈਮਨ ਹੈ';
$string['configserverip'] = 'ਉੱਤੇ ਦਿੱਤੇ ਹੋਸਟ-ਨਾਂ ਨਾਲ ਮਿਲਦਾ ਅੰਕਾਂ ਵਾਲਾ ਆਈਪੀ ਸਿਰਨਾਵਾਂ';
$string['configservermax'] = 'ਵੱਧ ਤੋਂ ਵੱਧ ਮਨਜ਼ੂਰ ਕਲਾਇਟ ਦੀ ਗਿਣਤੀ';
$string['configserverport'] = 'ਡੈਮਨ ਲਈ ਸਰਵਰ ਉੱਤੇ ਵਰਤਣ ਵਾਸਤੇ ਪੋਰਟ';
$string['coursetheme'] = '';
$string['currentchats'] = 'ਸਰਗਰਮ ਚੈਟ ਸ਼ੈਸ਼ਨ';
$string['currentusers'] = 'ਮੌਜੂਦਾ ਯੂਜਰ';
$string['deletesession'] = 'ਇਹ ਸ਼ੈਸ਼ਨ ਹਟਾਓ';
$string['deletesessionsure'] = 'ਕੀ ਤੁਸੀਂ ਯਕੀਨਨ ਇਸ ਸ਼ੈਸ਼ਨ ਨੂੰ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ ?';
$string['donotusechattime'] = 'ਕੋਈ ਵੀ ਚੈਟ ਸਮਾਂ ਪ੍ਰਕਾਸ਼ਿਤ ਨਾ ਕਰੋ';
$string['enterchat'] = 'ਚੈਟ ਵਿੱਚ ਦਾਖਲ ਹੋਣ ਲਈ ਇੱਥੇ ਕਲਿੱਕ ਕਰੋ';
$string['entermessage'] = 'ਆਪਣਾ ਸੁਨੇਹਾ ਲਿਖੋ';
$string['errornousers'] = 'ਕੋਈ ਯੂਜਰ ਲੱਭ ਨਹੀਂ ਸਕਿਆ!';
$string['event_instances_list_viewed'] = '';
$string['event_message_sent'] = '';
$string['event_sessions_viewed'] = '';
$string['explaingeneralconfig'] = 'ਇਹ ਸੈਟਿੰਗ <strong>ਹਮੇਸ਼ਾ</strong> ਵਰਤੀਆਂ';
$string['explainmethoddaemon'] = 'ਇਹ ਸੈਟਿੰਗ <strong>ਕੇਵਲ</strong> ਤਾਂ ਹੀ ਵਰਤੀ ਜਾਂਦੀ ਹੈ, ਜੇ ਤੁਸੀਂ ਚੈਟ_ਢੰਗ ਲਈ "ਚੈਟ ਸਰਵਰ ਡੈਮਨ"  ਚੁਣਿਆ ਹੈ।';
$string['explainmethodnormal'] = 'ਇਹ ਸੈਟਿੰਗ <strong>ਕੇਵਲ</strong> ਤਾਂ ਹੀ ਵਰਤੀ ਜਾਂਦੀ ਹੈ, ਜੇ ਤੁਸੀਂ ਚੈਟ_ਢੰਗ ਲਈ "ਆਮ ਢੰਗ"  ਚੁਣਿਆ ਹੈ।';
$string['generalconfig'] = 'ਆਮ ਸੰਰਚਨਾ';
$string['idle'] = 'ਵੇਹਲਾ';
$string['inputarea'] = 'ਇੰਪੁੱਟ ਖੇਤਰ';
$string['invalidid'] = 'ਚੈਟ ਰੂਮ ਲੱਭੇ ਨਹੀਂ ਜਾ ਸਕੇ!';
$string['list_all_sessions'] = 'ਸਭ ਸ਼ੈਸ਼ਨਾਂ ਦੀ ਸੂਚੀ।';
$string['list_complete_sessions'] = 'ਕੇਵਲ ਪੂਰੇ ਸ਼ੈਸ਼ਨ ਹੀ ਸੂਚੀਬੱਧ ਕਰੋ।';
$string['listing_all_sessions'] = 'ਸਭ ਸ਼ੈਸ਼ਨ ਵੇਖਾਏ ਜਾ ਰਹੇ ਹਨ।';
$string['messagebeepseveryone'] = 'ਹਰੇਕ ਲਈ {$a} ਬੀਪ!';
$string['messagebeepsyou'] = '{$a} ਨੇ ਤੁਹਾਡੇ ਲਈ ਬੀਪ ਕੀਤੀ ਹੈ!';
$string['messageenter'] = '{$a} ਹੁਣੇ ਹੀ ਇਹ ਚੈੱਟ ਵਿੱਚ ਆਇਆ';
$string['messageexit'] = '{$a} ਨੇ ਇਹ ਚੈੱਟ ਛੱਡੀ';
$string['messages'] = 'ਸੁਨੇਹੇ';
$string['messageyoubeep'] = 'ਤੁਸੀ {$a} ਨੂੰ ਬੀਪ ਕੀਤਾ';
$string['method'] = 'ਚੈਟ ਢੰਗ';
$string['methodajax'] = 'ਅਜੈਕਸ ਢੰਗ';
$string['methoddaemon'] = 'ਚੈਟ ਸਰਵਰ ਡੈਮਨ';
$string['methodnormal'] = 'ਸਧਾਰਨ ਢੰਗ';
$string['modulename'] = 'ਚੈਟ';
$string['modulename_help'] = 'ਗੱਲਬਾਤ ਸਰਗਰਮੀ ਮੋਡੀਊਲ ਭਾਗ ਲੈਣ ਵਾਲਿਆਂ ਨੂੰ ਟੈਕਸਟ ਅਧਾਰਿਤ, ਮੌਕੇ ਉੱਤੇ ਸੈਕਰੋਨਾਈਜ਼ ਵਿਚਾਰ-ਵਟਾਂਦਰੇ ਲਈ ਸਹਾਇਕ ਹੈ।

ਗੱਲਬਾਤ ਇੱਕ ਵਾਰ ਦੀ ਸਰਗਰਮੀ ਹੋ ਸਕਦੀ ਹੈ ਜਾਂ ਇਹ ਹਰ ਦਿਨ ਜਾਂ ਹਰ ਹਫ਼ਤੇ ਉਸ ਦਿਨ ਹੀ ਕੀਤੀ ਜਾਣ ਵਾਲੀ। ਗੱਲਬਾਤ ਸ਼ੈਸ਼ਨ ਨੂੰ ਸੰਭਾਲਿਆ ਜਾਂਦਾ ਹੈ ਅਤੇ ਹਰਕੇ ਜਾਂ ਗੱਲਬਾਤ ਸ਼ੈਸ਼ਨ ਲਾਗ ਵੇਖਣ ਦੇ ਸਮਰੱਥ ਯੂਜ਼ਰ ਲਈ ਵੇਖਣ ਵਾਸਤੇ ਉਪਲੱਬਧ ਕਰਵਾਇਆ ਜਾਂਦਾ ਹੈ।

ਗੱਲਬਾਤ ਖਾਸ ਤੌਰ ਉੱਤੇ ਮਹੱਤਵਪੂਰਨ ਹੈ, ਜਦੋਂ ਆਹਮਣੇ-ਸਾਹਮਣੇ ਗਰੁੱਪ ਗੱਲਬਾਤ ਕਰਨੀ ਨਾ ਸੰਭਵ ਹੋਵੇ, ਜਿਵੇਂ ਕਿ

* ਆਨਲਾਈਨ ਕੋਰਸ ਵਿੱਚ ਹਿੱਸਾ ਲੈਣ ਵਾਲੇ ਵਿਦਿਆਰਥੀਆਂ ਦੀਆਂ ਨਿਯਮਤ ਮੀਟਿੰਗ ਉਹਨਾਂ ਨੂੰ ਉਸ ਕੋਰਸ ਬਾਰੇ ਵਿਚਾਰ ਸਾਂਝੇ ਕਰਨ ਲਈ ਸਹਾਇਕ ਹਨ, ਜਦੋਂ ਕਿ ਉਹ ਵੱਖ-ਵੱਖ ਟਿਕਾਣਿਆਂ ਉੱਤੇ ਹੋਣ

* ਕੋਈ ਵਿਦਿਆਰਥੀ ਖੁਦ ਜਾ ਕੇ ਉਸ ਦੇ ਅਧਿਆਪਕਾਂ ਵਲੋਂ ਦਿੱਤੇ ਕੰਮ ਲਈ ਗੱਲਬਾਤ ਕਰਨ ਦੇ ਸਮਰੱਥ ਨਾ ਹੋਵੇ

ਵਿਦਿਆਰਥੀ ਕੰਮ ਤਜਰਬੇ ਲਈ ਬਾਹਰ ਹੋਣ ਅਤੇ ਉਹ ਆਪਣੇ ਹੋਰ ਸਾਥੀਆਂ ਤੇ ਅਧਿਆਪਕਾਂ ਨਾਲ ਆਪਣੇ ਤਜਰਬੇ ਨੂੰ ਸਾਂਝਾ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋਣ
ਨੌਜਵਾਨ ਬੱਚਿਆਂ ਨੂੰ ਘਰ ਵਿੱਚ ਆਥਣੇ ਸੀਮਿਤ (ਨਿਗਰਾਨੀ ਤਹਿਤ) ਮਾਹੌਲ ਵਿੱਚ ਸਮਾਜਿਕ ਨੈੱਟਵਰਕਿੰਗ ਦੇ ਸੰਸਾਰ ਨਾਲ ਜਾਣੂ ਕਰਵਾਉਣਾ ਹੋਵੇ।
* ਵੱਖ-ਵੱਖ ਟਿਕਾਣਿਆਂ ਤੋਂ ਇੱਕ ਮਹਿਮਾਨ ਸਪੀਕਰ ਨਾਲ ਸਵਾਲ ਤੇ ਜਵਾਬ ਸ਼ੈਸ਼ਨ ਕਰਨਾ ਹੋਵੇ
* ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਟੈਸਟ ਵਾਸਤੇ ਤਿਆਰ ਕਰਨ ਲਈ ਸ਼ੈਸ਼ਨ, ਜਿੱਥੇ ਅਧਿਆਪਕ ਜਾਂ ਹੋਰ ਵਿਦਿਆਰਥੀਆਂ ਕੋਲ ਸਧਾਰਨ ਸਵਾਲ ਹੋਣ';
$string['modulename_link'] = 'ਮੋਡ/ਚੈਟ/ਵੇਖੋ';
$string['modulenameplural'] = 'ਚੈਟ';
$string['neverdeletemessages'] = 'ਸੁਨੇਹੇ ਕਦੇ ਨਾ ਹਟਾਓ';
$string['nextsession'] = 'ਅਗਲੀ ਸਮਾਂ-ਬੱਧ ਸ਼ੈਸ਼ਨ';
$string['nochat'] = 'ਕੋਈ ਚੈਟ ਨਹੀਂ ਮਿਲੀ';
$string['no_complete_sessions_found'] = 'ਕੋਈ ਪੂਰਾ ਸ਼ੈਸ਼ਨ ਨਹੀਂ ਮਿਲਿਆ।';
$string['noguests'] = 'ਚੈੱਤ ਮਹਿਮਾਨਾਂ ਲਈ ਖੁੱਲ੍ਹੀ ਨਹੀਂ ਹੈ';
$string['nomessages'] = 'ਹਾਲੇ ਕੋਈ ਸੁਨੇਹਾ ਨਹੀਂ';
$string['nopermissiontoseethechatlog'] = 'ਚੈਟ ਲਾਗ ਵੇਖਣ ਲਈ ਤੁਹਾਡੇ ਕੋਲ ਅਧਿਕਾਰ ਨਹੀਂ।';
$string['normalkeepalive'] = 'ਜਿੰਦਾ ਰੱਖੋ';
$string['normalstream'] = 'ਧਾਰਾ';
$string['noscheduledsession'] = 'ਕੋਈ ਸਮਾਂਬੱਧ ਸ਼ੈਸ਼ਨ ਨਹੀਂ';
$string['notallowenter'] = 'ਚੈਟ ਰੂਮ ਵਿੱਚ ਦਾਖਲ ਹੋਣ ਲਈ ਤੁਹਾਨੂੰ ਆਗਿਆ ਨਹੀਂ ਦਿੱਤੀ ਗਈ।';
$string['notlogged'] = 'ਤੁਸੀਂ ਲਾਗ ਇਨ ਨਹੀਂ ਕੀਤਾ!';
$string['oldping'] = 'ਕੁਨੈਕਸ਼ਨ ਖਤਮ ਹੋਣ ਸਮਾਂ-ਅੰਤਰਾਲ';
$string['page-mod-chat-x'] = 'ਕੋਈ ਵੀ ਚੈਟ ਮੋਡੀਊਲ ਸਫ਼ਾ';
$string['pastchats'] = 'ਪੁਰਾਣੇ ਚੈਟ ਸ਼ੈਸ਼ਨ';
$string['pluginadministration'] = 'ਚੈਟ ਪ੍ਰਸ਼ਾਸਨ';
$string['pluginname'] = 'ਚੈਟ';
$string['refreshroom'] = 'ਰੂਮ ਮੁੜ ਤਾਜਾ ਕਰੋ';
$string['refreshuserlist'] = 'ਯੂਜਰ ਲਿਸਟ ਮੁੜ ਤਾਜਾ ਕਰੋ';
$string['removemessages'] = 'ਸਭ ਸੁਨੇਹੇ ਹਟਾਓ';
$string['repeatdaily'] = 'ਹਰ ਰੋਜ ਇਸੇ ਸਮੇਂ ਉੱਤੇ';
$string['repeatnone'] = 'ਦੁਹਰਾਓ ਨਾ - ਪ੍ਰਕਾਸ਼ਿਤ ਸਿਰਫ ਦਿੱਤੇ ਹੋਏ ਸਮੇਂ ਉੱਤੇ';
$string['repeattimes'] = 'ਦੁਬਾਰਾ ਸ਼ੈਸ਼ਨ';
$string['repeatweekly'] = 'ਇਸੇ ਸਮੇਂ ਉੱਤੇ ਹਰ ਹਫਤੇ';
$string['saidto'] = 'ਨੂੰ ਕਿਹਾ';
$string['savemessages'] = 'ਸ਼ੈਸ਼ਨ ਅਤੀਤ ਸੰਭਾਲੋ';
$string['seesession'] = 'ਇਹ ਸ਼ੀਜਨ ਵੇਖੋ';
$string['send'] = 'ਭੇਜੋ';
$string['sending'] = 'ਭੇਜਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['serverhost'] = 'ਸਰਵਰ ਨਾਮ';
$string['serverip'] = 'ਸਰਵਰ ਆਈਪੀ';
$string['servermax'] = 'ਵਧੇਰੇ ਯੂਜਰ';
$string['serverport'] = 'ਸਰਵਰ ਪੋਰਟ';
$string['sessions'] = 'ਚੈਟ ਸ਼ੀਜਨ';
$string['sessionstart'] = 'ਅਗਲਾ ਚੈਟ ਸ਼ੀਜਨ {$a} ਵਿੱਚ ਸੁਰੂ ਕਰਾਂਗੇ';
$string['strftimemessage'] = '%H:%M';
$string['studentseereports'] = 'ਹਰ ਕੋਈ ਅਤੀਤ ਵੇਖ ਸਕਦਾ ਹੈ';
$string['studentseereports_help'] = 'ਜੇ ਨਹੀਂ ਤਹਿ ਕੀਤਾ ਤਾਂ mod/chat:readlog ਸਮਰੱਥਾ ਵਾਲੇ ਯੂਜ਼ਰ ਹੀ ਗੱਲਬਾਤ ਲਾਗ ਵੇਖ ਸਕਣਗੇ।';
$string['talk'] = 'ਗੱਲ';
$string['updatemethod'] = 'ਅੱਪਡੇਟ ਢੰਗ';
$string['updaterate'] = 'ਅੱਪਡੇਟ ਰੇਟ:';
$string['userlist'] = 'ਯੂਜਰ ਲਿਸਟ';
$string['usingchat'] = 'ਚੈਟ ਵਰਤੀ ਜਾ ਰਹੀ ਹੈ';
$string['usingchat_help'] = 'ਚੈਟ ਮੋਡੀਊਲ ਵਿੱਚ ਕੁਝ ਫ਼ੀਚਰ ਹਨ, ਜਿਸ ਨਾਲ ਗੱਲਬਾਤ ਥੋੜ੍ਹੀ ਚੰਗੀ ਬਣ ਜਾਂਦੀ ਹੈ।

* ਖੁਸ਼ ਚਿਹਰੇ - ਖੁਸ਼ ਚਿਹਰੇ (ਈਮੋਸ਼ਨ), ਜੋ ਤੁਸੀਂ ਮੂਡਲ ਵਿੱਚ ਕਿਤੇ ਹੋਰ ਲਿਖ ਸਕਦੇ ਹੋ, ਇੱਥੇ ਵੀ ਲਿਖ ਸਕਦੇ ਹੋ, ਜਿਵੇਂ :-)
* ਲਿੰਕ - ਵੈੱਬਸਾਈਟ ਸਿਰਨਾਵੇਂ ਆਪਣੇ-ਆਪ ਹੀ ਲਿੰਕ ਵਿੱਚ ਬਦਲ ਜਾਂਦੇ ਹਨ
* ਈਮੋਟਿੰਗ - ਤੁਸੀਂ ਲਾਈਨ ਨੂੰ "/me" ਜਾਂ ":" ਨਾਲ ਸ਼ੁਰੂ ਕਰਦੇ ਹੋ, ਉਦਾਹਰਨ ਲਈ ਤੁਹਾਡਾ ਨਾਂ ਕਿਮ (Kim) ਹੈ ਅਤੇ ਤੁਸੀਂ ਲਿਖਦੇ ਹੋ ":laughs!" ਜਾਂ "/me laughs!" ਤਾਂ ਹਰੇਕ ਨੂੰ "Kim laughs!" ਵਿਖਾਈ ਦੇਵੇਗਾ।
* ਬੀਪ - ਤੁਸੀਂ ਹੋਰ ਭਾਗ ਲੈਣ ਵਾਲਿਆਂ ਨੂੰ ਬੀਪ ਦੀ ਆਵਾਜ਼ ਉਹਨਾਂ ਦੇ ਨਾਂ ਦੇ ਅੱਗੇ "ਬੀਪ" ਲਿੰਕ ਉੱਤੇ ਕਲਿੱਕ ਕਰਕੇ ਭੇਜ ਸਕਦੇ ਹੋ। ਗੱਲਬਾਤ ਵਿਚਲੇ ਸਭ ਲੋਕਾਂ ਨੂੰ ਬੀਪ ਭੇਜਣ ਲਈ "beep all" ਲਿਖੋ।
* HTML - ਜੇ ਤੁਸੀਂ ਕੁਝ HTML ਕੋਡ ਜਾਣਦੇ ਹੋ ਤਾਂ ਤੁਸੀਂ ਇਸ ਨੂੰ ਆਪਣੇ ਟੈਕਸਟ ਵਿੱਚ ਚਿੱਤਰ ਜੋੜਨ, ਆਵਾਜ਼ ਚਲਾਉਣ ਜਾਂ ਵੱਖਰੇ ਰੰਗ ਦਾ ਟੈਕਸਟ ਬਣਾਉਣ ਵਰਗੇ ਕੰਮਾਂ ਲਈ ਵਰਤ ਸਕਦੇ ਹੋ।';
$string['viewreport'] = 'ਅਤੀਤ ਚੈਟ ਸ਼ੈਸ਼ਨ ਵੇਖੋ';
