<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'checklist', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   checklist
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomments'] = 'ਟਿੱਪਣੀ ਜੋੜੋ';
$string['additem'] = 'ਜੋੜੋ';
$string['additemalt'] = 'ਸੂਚੀ ਵਿੱਚ ਨਵੀਂ ਆਈਟਮ ਜੋੜੋ';
$string['additemhere'] = 'ਇਸ ਦੇ ਬਾਅਦ ਨਵੀਂ ਆਈਟਮ ਸ਼ਾਮਲ ਕਰੋ';
$string['addownitems'] = 'ਆਪਣੀਆਂ ਆਈਟਮਾਂ ਜੋੜੋ';
$string['addownitems-stop'] = 'ਆਪਣੀਆਂ ਆਈਟਮਾਂ ਜੋੜਣ ਤੋਂ ਰੋਕੇ';
$string['allowmodulelinks'] = 'ਮੋਡੀਊਲ ਲਿੰਕ ਮਨਜ਼ੂਰ';
$string['anygrade'] = 'ਕੋਈ ਵੀ';
$string['autopopulate'] = 'ਚੈਂਕਲਿਸਟ ਵਿਚ ਕੋਰਸ ਮੋਡੀਊਲ ਦਿਖਾਓ';
$string['autopopulate_help'] = 'ਇਸ ਨਾਲ ਚੈੱਕਲਿਸਟ ਵਿੱਚ ਮੌਜੂਦਾ ਕੋਰਸ ਵਿੱਚ ਸਭ ਸਰੋਤ ਤੇ ਸਰਗਰਮੀਆਂ ਦੀ ਸੂਚੀ ਨੂੰ ਜੋੜਿਆ ਜਾਵੇਗਾ। <br />
ਇਹ ਸੂਚੀ ਨੂੰ ਕੋਰਸ ਵਿੱਚ ਕਿਸੇ ਵੀ ਤਬਦੀਲੀ ਲਈ ਅੱਪਡੇਟ ਕੀਤਾ ਜਾਵੇਗਾ, ਜਦੋਂ ਵੀ ਤੁਸੀਂ ਚੈੱਕਲਿਸਟ ਲਈ \'ਸੋਧ\' ਸਫ਼਼ੇ ਉੱਤੇ ਆਉਂਦੇ ਹੋ।<br />
ਆਈਟਮਾਂ ਨੂੰ ਸੂਚੀ ਤੋਂ ਉਹਨਾਂ ਦੇ ਨਾਲ \'ਓਹਲੇ\' ਆਈਕਾਨ ਉੱਤੇ ਕਲਿੱਕ ਕਰਕੇ ਓਹਲੇ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।<br />
ਸੂਚੀ ਵਿੱਚੋਂ ਆਟੋਮੈਟਿਕ ਆਈਟਮਾਂ ਨੂੰ ਹਟਾਉਣ ਲਈ, ਇਹ ਚੋਣ ਨੂੰ ਵਾਪਿਸ \'ਨਹੀਂ\' ਕਰ ਦਿਉ, ਤਦ \'ਸੋਧ\' ਸਫ਼਼ੇ ਤੋਂ \'ਕੋਰਸ ਮੋਡੀਊਲ ਆਈਟਮਾਂ ਨੂੰ ਹਟਾਉ\'।';
$string['autoupdate'] = 'ਜਦੋਂ ਮੋਡੀਊਲ ਪੂਰਾ ਹੋਵੇ ਤਾਂ ਚੈੱਕ ਆਫ਼';
$string['autoupdate_help'] = 'ਇਸ ਨਾਲ ਤੁਹਾਡੀ ਚੈੱਕ-ਲਿਸਟ ਵਿੱਚੋਂ ਆਈਟਮਾਂ ਨੂੰ ਚੈਕ-ਆਫ਼਼ ਆਟੋਮੈਟਿਕ ਕੀਤਾ ਜਾਵੇਗਾ, ਜਦੋਂ ਤੁਸੀਂ ਕੋਰਸ ਵਿੱਚ ਢੁੱਕਵੀਂ ਸਰਗਰਮੀ ਨੂੰ ਪੂਰਾ ਕਰਦੇ ਹੋ।<br />
ਸਰਗਰਮੀ ਨੂੰ \'ਪੂਰਾ ਕਰਨਾ\' ਇੱਕ ਤੋਂ ਦੂਜੀ ਸਰਗਰਮੀ ਲਈ ਵੱਖਰਾ ਹੋ ਸਕਦਾ ਹੈ - ਸਰੋਤ \'ਵੇਖੋ\', ਸਵਾਲਨਾਮਾ ਜਾਂ ਅਸਾਇਨਮੈਂਟ \'ਭੇਜੋ\', ਫ਼ੋਰਮ ਵਿੱਚ \'ਪੋਸਟ ਕਰੋ\' ਜਾਂ ਗੱਲਬਾਤ ਵਿੱਚ ਜੁਆਇੰਨ ਹੋਣਾ ਵੀ।<br />
ਜੇ ਖਾਸ ਸਰਗਰਮੀ ਲਈ ਮੂਡਲ 2.0 ਪੂਰਾ ਕਰਨ ਟਰੈਕਿੰਗ ਚਾਲੂ ਹੈ ਤਾਂ ਇਸ ਨੂੰ ਸੂਚੀ ਵਿੱਚ ਆਈਟਮ ਦੀ ਚੋਣ ਹਟਾਉਣ (ਟਿੱਕ-ਆਫ਼਼) ਕਰਨ ਲਈ ਵਰਤਿਆ ਜਾਵੇਗਾ।<br />
ਕਿਸੇ ਸਰਗਰਮੀ ਨੂੰ \'ਪੂਰਾ\' ਨਿਸ਼ਾਨਬੱਧ ਕਰਨ ਲਈ ਕੀ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ, ਦੇ ਬਾਰੇ ਵੇਰਵੇ ਸਮੇਤ ਪਤਾ ਕਰਨ ਲਈ \'mod/checklist/autoupdate.php\' ਫ਼ਾਇਲ ਵਿੱਚ ਵੇਖਣ ਲਈ ਆਪਣੇ ਪ੍ਰਸ਼ਾਸ਼ਕ ਨੂੰ ਕਹੋ।<br />
ਸੂਚਨਾ: ਵਿਦਿਆਰਥੀ ਦੀ ਸਰਗਰਮੀ ਨੂੰ ਉਹਨਾਂ ਦੀ ਚੈੱਕ-ਲਿਸਟ ਵਿੱਚ ਵਿਖਾਈ ਦੇਣ ਲਈ 60 ਸਕਿੰਟ ਤੱਕ ਲੱਗ ਸਕਦੇ ਹਨ';
$string['autoupdatenote'] = 'ਇਹ \'ਵਿਦਿਆਰਥੀ\' ਅੰਕ ਹੈ, ਜਿਸ ਨੂੰ ਆਟੋਮੈਟਿਕ ਅੱਪਡੇਟ ਕੀਤਾ ਹੈ - \'ਕੇਵਲ ਅਧਿਆਪਕ\' ਚੈੱਕਲਿਸਟ ਲਈ ਕੋਈ ਅੱਪਡੇਟ ਨਹੀਂ ਵਿਖਾਇਆ ਜਾਵੇਗਾ';
$string['autoupdatewarning_both'] = 'ਇਹ ਸੂਚੀ ਵਿੱਚ ਆਈਟਮਾਂ ਹਨ, ਜਿਹਨਾਂ ਨੂੰ ਆਟੋਮੈਟਿਕ ਅੱਪਡੇਟ ਕੀਤਾ ਜਾਵੇਗਾ (ਜਿਵੇਂ ਵਿਦਿਆਰਥੀ ਸੰਬੰਧਿਤ ਸਰਗਰਮੀ ਨੂੰ ਪੂਰਾ ਕਰਦੇ ਹਨ)। ਪਰ, ਕਿਉਂਕਿ ਇਹ \'ਵਿਦਿਆਰਥੀ ਅਤੇ ਅਧਿਆਪਕ\' ਚੈੱਕ ਲਿਸਟ ਹੈ, ਤਰੱਕੀ ਪੱਟੀਆਂ ਨੂੰ ਅੱਪਡੇਟ ਨਹੀਂ ਕੀਤਾ ਜਾਵੇਗਾ, ਜਦੋਂ ਤੱਕ ਅਧਿਆਪਕ ਦਿੱਤੇ ਅੰਕਾਂ ਨਾਲ ਸਹਿਮਤ ਹੁੰਦਾ ਹੈ।';
$string['autoupdatewarning_student'] = 'ਇਹ ਸੂਚੀ ਵਿੱਚ ਆਈਟਮਾਂ ਹਨ, ਜਿਹਨਾਂ ਨੂੰ ਆਟੋਮੈਟਿਕ ਹੀ ਅੱਪਡੇਟ ਕੀਤਾ ਜਾਵੇਗਾ (ਜਿਵੇਂ ਵਿਦਿਆਰਥੀ ਸੰਬੰਧਿਤ ਸਰਗਰਮੀ ਨੂੰ ਪੂਰਾ ਕਰਦੇ ਹਨ)।';
$string['autoupdatewarning_teacher'] = 'ਇਹ ਚੈੱਕਲਿਸਟ ਲਈ ਆਟੋਮੈਟਿਕ ਅੱਪਡੇਟ ਕਰਨ ਚਾਲੂ ਕੀਤਾ ਜਾ ਚੁੱਕਾ ਹੈ, ਪਰ ਇਹ ਅੰਕ ਵਿਖਾਏ ਨਹੀਂ ਜਾਣਗੇ, ਕਿਉਂਕਿ ਕੇਵਲ \'ਅਧਿਆਪਕ\' ਅੰਕ ਵਿਖਾਏ ਜਾਂਦੇ ਹਨ।';
$string['calendardescription'] = 'ਇਹ ਈਵੈਂਟ ਚੈੱਕਲਿਸਟ ਵਲੋਂ ਜੋੜਿਆ:{$a}';
$string['canceledititem'] = 'ਰੱਦ ਕਰੋ';
$string['changetextcolour'] = 'ਅਗਲਾ ਟੈਕਸਟ ਰੰਗ';
$string['checkeditemsdeleted'] = 'ਚੋਣ ਕੀਤੀਆਂ ਆਈਟਮਾਂ ਹਟਾਈਆਂ';
$string['checklist'] = 'ਚੈੱਕਲਿਸਟ';
$string['checklist:addinstance'] = 'ਨਵੀਂ ਚੈੱਕਲਿਸਟ ਜੋੜੋ';
$string['checklistautoupdate'] = 'ਚੈੱਕਲਿਸਟ ਆਟੋਮੈਟਿਕ ਹੀ ਅੱਪਡੇਟ ਕਰਨ ਦੀ ਮਨਜ਼ੂਰੀ';
$string['checklist:edit'] = 'ਚੈੱਕਲਿਸਟਾਂ ਬਣਾਓ ਤੇ ਸੋਧੋ';
$string['checklist:emailoncomplete'] = 'ਪੂਰਾ ਕਰਨ ਈਮੇਲ ਪ੍ਰਾਪਤ ਕਰੋ ';
$string['checklistfor'] = 'ਚੈੱਕਲਿਸਟ';
$string['checklistintro'] = 'ਜਾਣ-ਪਛਾਣ';
$string['checklist:preview'] = 'ਚੈੱਕਲਿਸਟ ਦੀ ਝਲਕ ਵੇਖੋ';
$string['checklistsettings'] = 'ਸੈਟਿੰਗ';
$string['checklist:updatelocked'] = 'ਲਾਕ ਕੀਤੇ ਚੈੱਕਲਿਸਟ ਅੰਕ ਅੱਪਡੇਟ ਕਰੋ';
$string['checklist:updateother'] = 'ਵਿਦਿਆਰਥੀ ਦੇ ਚੈੱਕਲਿਸਟ ਅੰਕ ਅੱਪਡੇਟ ਕਰੋ';
$string['checklist:updateown'] = 'ਆਪਣੇ ਚੈੱਕਲਿਸਟ ਅੰਕ ਅੱਪਡੇਟ ਕਰੋ';
$string['checklist:viewmenteereports'] = 'ਸਿਖਿਆਰਥੀ ਤਰੱਕੀ ਵੇਖੋ (ਕੇਵਲ)';
$string['checklist:viewreports'] = 'ਵਿਦਿਆਰਥੀਆਂ ਦੀ ਤਰੱਕੀ ਵੇਖੋ';
$string['checks'] = 'ਅੰਕ ਚੈੱਕ ਕਰੋ';
$string['comments'] = 'ਟਿੱਪਣੀਆਂ';
$string['completionpercent'] = 'ਆਈਟਮਾਂ ਦੀ ਫੀਸਦੀ, ਜਿਹਨਾਂ ਨੂੰ ਚੈੱਕ ਕੀਤਾ ਹੋਵੇ:';
$string['completionpercentgroup'] = 'ਚੈੱਕ ਕਰਨ ਦੀ ਲੋੜ ਹੈ';
$string['configchecklistautoupdate'] = 'ਇਹ ਮਨਜ਼ੂਰ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਤੁਹਾਨੂੰ core Moodle ਕੋਡ ਵਿੱਚ ਕੁਝ ਤਬਦੀਲੀਆਂ ਕਰਨ ਜ਼ਰੂਰੀ ਹਨ,ਵੇਰਵੇ ਲਈ mod/checklist/README.txt ਵੇਖੋ';
$string['configshowcompletemymoodle'] = 'ਇਹ ਇਸ ਦੀ ਚੋਣ ਨਾ ਕੀਤੀ ਤਾਂ ਪੂਰੀਆਂ ਹੋਈਆਂ ਚੈੱਕਲਿਸਟਾਂ ਨੂੰ \'ਮੇਰੇ ਮੂਡਲ\' ਸਫ਼਼ੇ ਤੋਂ ਓਹਲੇ ਰੱਖਿਆ ਜਾਵੇਗਾ।';
$string['configshowmymoodle'] = 'ਜੇ ਇਸ ਦੀ ਚੋਣ ਨਾ ਕੀਤੀ ਤਾਂ ਚੈੱਕਲਿਸਟ ਸਰਗਰਮੀਆਂ (ਤਰੱਕੀ ਪੱਟੀ ਨਾਲ) \'ਮੇਰੇ ਮੂਡਲ\' ਸਫ਼਼ੇ ਉੱਤੇ ਵਿਖਾਈ ਨਹੀਂ ਦੇਣਗੀਆਂ।';
$string['confirmdeleteitem'] = 'ਕੀ ਤੁਸੀਂ ਇਹ ਚੈੱਕਲਿਸਟ ਆਈਟਮ ਨੂੰ ਪੱਕੇ ਤੌਰ ਉੱਤੇ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['deleteitem'] = 'ਇਹ ਆਈਟਮ ਹਟਾਓ';
$string['duedatesoncalendar'] = 'ਕੈਲੰਡਰ ਵਿੱਚ ਦੇਣ ਮਿਤੀ ਜੋੜੋ';
$string['edit'] = ' ਚੈੱਕਲਿਸਟ ਸੋਧੋ';
$string['editchecks'] = ' ਚੈੱਕ ਸੋਧੋ';
$string['editdatesstart'] = 'ਮਿਤੀਆਂ ਸੋਧੋ';
$string['editdatesstop'] = 'ਸੋਧ ਮਿਤੀਆਂ ਰੋਕੋ';
$string['edititem'] = 'ਇਹ ਆਈਟਮ ਸੋਧੋ';
$string['emailoncomplete'] = 'ਚੈੱਕਲਿਸਟ ਮੁਕੰਮਲ ਹੋਣ ਉਪਰੰਤ ਅਧਿਆਪਕ ਈਮੇਲ ਕਰੋ';
$string['emailoncompletebody'] = 'ਯੂਜ਼ਰ {$a->user} ਨੇ \'{$a->checklist}\' ਚੈੱਕਲਿਸਟ ਪੂਰੀ ਕਰ ਦਿੱਤੀ ਹੈ
ਚੈੱਕਲਿਸਟ ਇੱਥੇ ਵੇਖੋ:';
$string['emailoncompletebodyown'] = 'You have completed checklist \'{$a->checklist}\' in the course \'{$a->coursename}\'
View the checklist here:';
$string['emailoncomplete_help'] = 'ਜਦੋਂ ਚੈੱਕਲਿਸਟ ਪੂਰੀ ਹੋ ਜਾਂਦੀ ਹੈ ਤਾਂ ਕੋਰਸ ਦੇ ਸਭ ਅਧਿਆਪਕਾਂ ਨੂੰ ਸੂਚਨਾ ਈਮੇਲ ਭੇਜੀ ਜਾਂਦੀ ਹੈ।<br />
ਪ੍ਰਸ਼ਾਸ਼ਕ ਕੋਲ \'mod:checklist/emailoncomplete\' ਦੀ ਵਰਤੋਂ ਰਾਹੀਂ ਕੰਟਰੋਲ ਹੁੰਦਾ ਹੈ ਕਿ ਇਹ ਮੇਲ ਨੂੰ ਪ੍ਰਾਪਤ ਕਰੇਗਾ - ਮੂਲ ਰੂਪ ਵਿੱਚ ਸਭ ਅਧਿਆਪਕ ਅਤੇ ਗ਼ੈਰ-ਸੰਪਾਦਕ ਅਧਿਆਪਕਾਂ ਕੋਲ ਇਹ ਸਮਰੱਥਾ ਹੁੰਦੀ ਹੈ।';
$string['emailoncompletesubject'] = 'ਯੂਜ਼ਰ {$a->user} ਨੇ \'{$a->checklist} ਚੈੱਕਲਿਸਟ ਪੂਰੀ ਕੀਤੀ';
$string['emailoncompletesubjectown'] = '';
$string['export'] = 'ਆਈਟਮਾਂ ਐਕਸਪੋਰਟ';
$string['forceupdate'] = 'ਸਭ ਆਟੋਮੈਟਿਕ ਆਈਟਮ ਲਈ ਚੈੱਕ ਅੱਪਡੇਟ ਕਰੋ';
$string['gradetocomplete'] = 'ਪੂਰਾ ਕਰਨ ਲਈ ਗਰੇਡ:';
$string['guestsno'] = 'ਤੁਹਾਨੂੰ ਇਹ ਚੈੱਕਲਿਸਟ ਵੇਖਣ ਦਾ ਅਧਿਕਾਰ ਨਹੀਂ ਹੈ';
$string['headingitem'] = 'ਇਹ ਆਈਟਮ ਹੈੱਡਿੰਗ ਹੈ - ਇਸ ਦੇ ਨਾਲ ਚੈੱਕਬਾਕਸ ਨਹੀਂ ਹੋਵੇਗਾ';
$string['import'] = 'ਆਈਟਮਾਂ ਇੰਪੋਰਟ';
$string['importfile'] = 'ਇੰਪੋਰਟ ਕਰਨ ਲਈ ਫਾਇਲ ਚੁਣੋ';
$string['importfromcourse'] = 'ਪੂਰਾ ਕੋਰਸ';
$string['importfromsection'] = 'ਮੌਜੂਦਾ ਭਾਗ';
$string['indentitem'] = 'ਹਾਸ਼ੀਏ ਤੋਂ ਦੂਰ ਆਈਟਮ';
$string['itemcomplete'] = 'ਪੂਰੇ ਕੀਤੇ';
$string['items'] = 'ਚੈੱਕਲਿਸਟ ਆਈਟਮ';
$string['linktomodule'] = 'ਇਸ ਮੋਡੀਊਲ ਲਈ ਲਿੰਕ';
$string['lockteachermarks'] = 'ਅਧਿਆਪਕ ਅੰਕ ਲਾਕ';
$string['lockteachermarks_help'] = 'ਜਦੋਂ ਇਹ ਸੈਟਿੰਗ ਚਾਲੂ ਕੀਤੀ ਹੁੰਦੀ ਹੈ ਤਾਂ ਇੱਕ ਵਾਰ ਅਧਿਆਪਕ ਵਲੋਂ \'ਹਾਂ\' ਅੰਕ ਸੰਭਾਲਣ ਦੇ ਨਾਲ, ਉਹ ਇਸ ਨੂੰ ਬਦਲਣ ਤੋਂ ਅਸਮਰੱਥ ਹੁੰਦਾ ਹੈ। \'mod/checklist:updatelocked\' ਸਮਰੱਥਾ ਵਾਲੇ ਯੂਜ਼ਰ ਫ਼ਿਰ ਵੀ ਅੰਕ ਨੂੰ ਬਦਲਣ ਦੀ ਸਮਰੱਥ ਰੱਖਦੇ ਹਨ।';
$string['lockteachermarkswarning'] = 'ਸੂਚਨਾ: ਇੱਕ ਵਾਰ ਇਹ ਅੰਕ ਸੰਭਾਲੇ ਗਏ ਤਾਂ ਤੁਸੀਂ ਕਿਸੇ ਵੀ \'ਹਾਂ\' ਅੰਕ ਨੂੰ ਬਦਲਣ ਨਹੀਂ ਸਕੋਗੇ।';
$string['modulename'] = 'ਚੈੱਕਲਿਸਟ';
$string['modulename_help'] = '';
$string['modulenameplural'] = 'ਚੈੱਕਲਿਸਟਾਂ';
$string['moveitemdown'] = 'ਆਈਟਮ ਨੂੰ ਹੇਠਾਂ ਭੇਜੋ';
$string['moveitemup'] = 'ਆਈਟਮ ਨੂੰ ਉੱਤੇ ਭੇਜੋ';
$string['noitems'] = 'ਚੈੱਕਲਿਸਟ ਵਿੱਚ ਕੋਈ ਆਈਟਮ ਨਹੀਂ';
$string['optionalhide'] = 'ਆਈਟਮਾਂ ਚੋਣਾਂ ਓਹਲੇ';
$string['optionalitem'] = 'ਇਹ ਆਈਟਮ ਚੋਣਵੀਂ ਹੈ';
$string['optionalshow'] = 'ਚੋਣਵੀਆਂ ਆਈਟਮਾਂ ਵੇਖਾਓ';
$string['percentcomplete'] = 'ਲੋੜੀਦੀਆਂ ਚੋਣਾਂ';
$string['percentcompleteall'] = 'ਸਭ ਆਈਟਮਾਂ';
$string['pluginadministration'] = 'ਚੈੱਕਲਿਸਟ ਪ੍ਰਸ਼ਾਸ਼ਨ';
$string['pluginname'] = 'ਚੈੱਕਲਿਸਟ';
$string['preview'] = 'ਝਲਕ';
$string['progress'] = 'ਤਰੱਕੀ';
$string['removeauto'] = 'ਕੋਰਸ ਮੋਡੀਊਲ ਆਈਟਮ ਹਟਾਓ';
$string['report'] = 'ਤਰੱਕੀ ਵੇਖੋ';
$string['reporttablesummary'] = 'ਸਾਰਣੀ ਵਿੱਚ ਚੈੱਕ-ਲਿਸਟ ਉੱਤੇ ਆਈਟਮਾਂ ਵਿਖਾਈਆਂ ਜਾ ਰਹੀਆਂ ਹਨ, ਜੋ ਕਿ ਹਰੇਕ ਵਿਦਿਆਰਥੀ ਨੇ ਪੂਰੀਆਂ ਕੀਤੀਆਂ ਹਨ';
$string['requireditem'] = 'ਇਹ ਆਈਟਮ ਦੀ ਲੋੜ ਹੈ - ਇਸਨੂੰ ਪੂਰਾ ਕੀਤਾ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['resetchecklistprogress'] = 'ਚੈੱਕਲਿਸਟ ਦੀ ਤਰੱਕੀ ਅਤੇ ਯੂਜਰ ਆਈਟਮਾਂ';
$string['savechecks'] = 'ਸੰਭਾਲੋ';
$string['showcompletemymoodle'] = '\'ਮੇਰੇ ਮੂਡਲ\' ਸਫ਼ੇ ਉੱਤੇ ਪੂਰੀਆਂ ਕੀਤੀਆਂ ਚੈੱਕਲਿਸਟਾਂ ਵੇਖਾਓ';
$string['showfulldetails'] = 'ਪੂਰੇ ਵੇਰਵੇ ਵਿਖਾਓ';
$string['showmymoodle'] = '\'ਮੇਰੇ ਮੂਡਲ\' ਸਫ਼ੇ ਉੱਤੇ ਚੈੱਕਲਿਸਟਾਂ ਵੇਖਾਓ';
$string['showprogressbars'] = 'ਤਰੱਕੀ ਪੱਟੀਆਂ ਵੇਖਾਓ';
$string['teacheralongsidecheck'] = 'ਵਿਦਿਆਰਥੀ ਅਤੇ ਅਧਿਆਪਕ';
$string['teachercomments'] = 'ਅਧਿਆਪਕ ਟਿੱਪਣੀਆਂ ਦੇ ਸਕਦੇ ਹਨ';
$string['teacherdate'] = 'ਮਿਤੀ, ਜਿਸ ਨੂੰ ਅਧਿਆਪਕ ਨੇ ਆਖਰੀ ਵਾਰ ਇਹ ਆਈਟਮ ਅੱਪਡੇਟ ਕੀਤੀ';
$string['teacheredit'] = 'ਵਲੋਂ ਅੱਪਡੇਟ ਹਨ';
$string['teacherid'] = 'ਅਧਿਆਪਕ, ਜਿਸਨੇ ਇਹ ਅੰਕ ਆਖਰੀ ਅੱਪਡੇਟ ਕੀਤਾ';
$string['teachermarkno'] = 'ਅਧਿਆਪਕ ਨੇ ਕਿਹਾ ਹੈ ਕਿ ਤੁਸੀਂ ਇਹ ਪੂਰਾ ਨਹੀਂ ਕੀਤਾ';
$string['teachermarkundecided'] = 'ਅਧਿਆਪਕ, ਹਾਲੇ ਵੀ ਇਹ ਅੰਕ ਨਹੀਂ ਦਿੱਤੇ';
$string['teachermarkyes'] = 'ਅਧਿਆਪਕ ਨੇ ਕਿਹਾ ਹੈ ਕਿ ਤੁਸੀਂ ਇਹ ਪੂਰਾ ਕਰ ਚੁੱਕੇ ਹੋ';
$string['teachernoteditcheck'] = 'ਕੇਵਲ ਵਿਦਿਆਰਥੀ';
$string['teacheroverwritecheck'] = 'ਕੇਵਲ ਅਧਿਆਪਕ';
$string['theme'] = 'ਚੈੱਕਲਿਸਟ ਵੇਖਾਉਣ ਥੀਮ';
$string['toggledates'] = 'ਨਾਾਂ ਅਤੇ ਮਿਤੀਆਂ ਬਦਲੋ';
$string['unindentitem'] = 'ਹਾਸ਼ੀਏ ਤੋਂ ਨਾ ਦੂਰ ਆਈਟਮ';
$string['updatecompletescore'] = 'ਪੂਰਾ ਕਰਨਾ ਗਰੇਡ ਸੰਭਾਲੋ';
$string['updateitem'] = 'ਅੱਪਡੇਟ';
$string['userdate'] = 'ਮਿਤੀ, ਜਿਸ ਨੂੰ ਆਖਰੀ ਵਾਰ ਇਹ ਆਈਟਮ ਯੂਜ਼ਰ ਨੇ ਅੱਪਡੇਟ ਕੀਤੀ';
$string['useritemsallowed'] = 'ਯੂਜਰ ਆਪਣੀਆਂ ਆਈਟਮਂ ਸ਼ਾਮਿਲ ਕਰ ਸਕਦੇ ਹਨ';
$string['useritemsdeleted'] = 'ਯੂਜਰ ਆਈਟਮ ਹਟਾਈਆਂ';
$string['view'] = 'ਚੈਂਕਲਿਸਟ ਵੇਖੋ';
$string['viewall'] = 'ਸਭ ਵਿਦਿਆਰਥੀ ਵੇਖੋ';
$string['viewallcancel'] = 'ਰੱਦ ਕਰੋ';
$string['viewallsave'] = 'ਸੰਭਾਲੋ';
$string['viewsinglereport'] = 'ਇਸ ਯੂਜਰ ਲਈ ਤਰੱਕੀ ਵੇਖੋ';
$string['viewsingleupdate'] = 'ਇਸ ਯੂਜਰ ਲਈ ਤਰੱਕੀ ਅੱਪਡੇਟ';
$string['yesnooverride'] = 'ਹਾਂ, ਉੱਤੇ ਨਹੀਂ ਲਿਖਿਆ ਜਾ ਸਕਦਾ';
$string['yesoverride'] = 'ਹਾਂ, ਉੱਤੇ ਲਿਖਿਆ ਜਾ ਸਕਦਾ ਹੈ';
