<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'ਹੋਰ ਚੋਣਾਂ ਜੋੜੋ';
$string['allowupdate'] = 'ਚੋਣ ਨੂੰ ਅੱਪਡੇਟ ਕਰਨ ਦੀ ਇਜਾਜ਼ਤ ਦਿਓ';
$string['answered'] = 'ਜਵਾਬ ਦਿੱਤੇ';
$string['atleastoneoption'] = 'ਤੁਹਾਨੂੰ ਘੱਟੋ ਘੱਟ ਇੱਕ ਸੰਭਵ ਜਵਾਬ ਦੇਣ ਦੀ ਲੋੜ ਹੈ।';
$string['choice'] = 'ਚੋਣ';
$string['choice:addinstance'] = 'ਨਵੀਂ ਚੋਣ ਜੋੜੋ';
$string['choice:choose'] = 'ਚੋਣ ਰਿਕਾਰਡ ਕਰੋ';
$string['choiceclose'] = 'ਜਦ ਤੱਕ';
$string['choice:deleteresponses'] = 'ਜਵਾਬ ਹਟਾਓ';
$string['choice:downloadresponses'] = 'ਜਵਾਬ ਡਾਊਨਲੋਡ ਕਰੋ';
$string['choicefull'] = 'ਇਹ ਚੋਣ ਭਰ ਗਈ ਹੈ ਅਤੇ ਕੋਈ ਵੀ ਥਾਂ ਖਾਲੀ ਨਹੀਂ ਹੈ।';
$string['choicename'] = 'ਚੋਣ ਨਾਂ';
$string['choiceopen'] = 'ਖੁੱਲਾ';
$string['choiceoptions'] = 'ਚੋਣ ਚੋਣਾਂ';
$string['choiceoptions_help'] = 'ਇੱਥੇ ਤੁਸੀਂ ਚੋਣਾਂ ਦੇ ਸਕਦੇ ਹੋ, ਜਿਹਨਾਂ ਵਿੱਚ ਭਾਗ ਲੈਣ ਵਾਲਿਆਂ ਨੇ ਚੋਣ ਕਰਨੀ ਹੈ।

ਤੁਸੀਂ ਇਹਨਾਂ ਦੀ ਕਿੰਨੀ ਵੀ ਗਿਣਤੀ ਦੇ ਸਕਦੇ ਹੋ। ਜੇ ਤੁਸੀਂ ਕੁਝ ਚੋਣਾਂ ਖਾਲੀ ਛੱਡੀਆਂ ਤਾਂ ਉਹਨਾਂ ਨੂੰ ਵਿਖਾਇਆ ਨਹੀਂ ਜਾਵੇਗਾ। ਜੇ ਤੁਹਾਨੂੰ 8 ਚੋਣਾਂ ਤੋਂ ਵੱਧ ਦੀ ਲੋੜ ਹੈ ਤਾਂ "ਫ਼ਾਰਮ ਵਿੱਚ 3 ਖੇਤਰ ਜੋੜੋ" ਬਟਨ ਨੂੰ ਕਲਿੱਕ ਕਰੋ।';
$string['choice:readresponses'] = 'ਜਵਾਬ ਪੜ੍ਹੋ';
$string['choicesaved'] = 'ਤੁਹਾਡੀ ਚੋਣ ਸੰਭਾਲੀ ਜਾ ਚੁੱਕੀ ਹੈ';
$string['choicetext'] = 'ਚੋਣ ਪਾਠ';
$string['chooseaction'] = '...ਕਾਰਵਾਈ ਚੁਣੋ';
$string['completionsubmit'] = 'ਪੂਰੇ ਤੌਰ ਤੇ ਵੇਖਾਉ, ਜਦੋਂ ਯੂਜਰ ਚੋਣ ਕਰਦਾ ਹੈ';
$string['displayhorizontal'] = 'ਲੇਟਵਾਂ ਵੇਖਾਓ';
$string['displaymode'] = 'ਵੇਖਾਉਣ ਢੰਗ';
$string['displayvertical'] = 'ਲੰਬਕਾਰੀ ਵੇਖਾਓ';
$string['event_answer_created'] = '';
$string['event_answer_updated'] = '';
$string['event_choice_viewed'] = '';
$string['event_instances_list_viewed'] = '';
$string['event_report_viewed'] = '';
$string['expired'] = 'ਅਫਸੋਸ, {$a} ਉੱਤੇ ਇਸ ਸਰਗਰਮੀ ਬੰਦ ਕਰ ਦਿੱਤੀ ਗਈ ਅਤੇ ਹੁਣ ਕੋਈ ਵੀ ਉਪਲੱਬਧ ਨਹੀਂ';
$string['full'] = '(ਪੂਰਾ)';
$string['havetologin'] = 'ਤੁਸੀਂ ਲਾਗਇਨ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਤੁਸੀਂ ਆਪਣੀ ਚੋਣ ਦੇ ਸਕਦੇ ਹੋ';
$string['limit'] = 'ਹੱਦ';
$string['limitanswers'] = 'ਮਨਜ਼ੂਰ ਕੀਤੇ ਜਵਾਬਾਂ ਦੀ ਗਿਣਤੀ ਦੀ ਹੱਦ';
$string['limitanswers_help'] = 'ਇਹ ਚੋਣ ਤੁਹਾਨੂੰ ਭਾਗ ਲੈਣ ਵਾਲਿਆਂ ਦੀ ਗਿਣਤੀ ਸੀਮਿਤ ਕਰਨ ਲਈ ਹੈ, ਜੋ ਕਿ ਹਰੇਕ ਚੋਣ ਨੂੰ ਚੁਣ ਸਕਦੇ ਹਨ। ਜਦੋਂ ਹੱਦ ਪੂਰੀ ਹੋ ਜਾਂਦੀ ਹੈ ਤਾਂ ਕੋਈ ਵੀ ਉਹ ਚੋਣ ਨਹੀਂ ਕਰ ਸਕਦਾ ਹੈ।

ਜੇ ਹੱਦ ਬੰਦ ਕੀਤੀ ਹੈ ਤਾਂ ਚੋਣਾਂ ਵਿੱਚੋਂ ਹਰੇਕ ਲਈ ਕਿੰਨੇ ਵੀ ਭਾਗ ਲੈਣ ਵਾਲੇ ਚੁਣ ਸਕਦੇ ਹਨ।';
$string['limitno'] = '';
$string['modulename'] = 'ਚੋਣ';
$string['modulename_help'] = 'ਚੋਣ ਸਰਗਰਮੀ ਮੋਡੀਊਲ ਅਧਿਆਪਕ ਨੂੰ ਇੱਕ ਸਵਾਲ ਪੁੱਛਣ ਅਤੇ ਉਸ ਦੇ ਸੰਭਵ ਜਵਾਬਾਂ ਦੀ ਚੋਣ ਦੇ ਸਕਦਾ ਹੈ।

ਵਿਦਿਆਰਥੀਆਂ ਵਲੋਂ ਜਵਾਬ ਦੇਣ, ਖਾਸ ਮਿਤੀ ਤੋਂ ਬਾਅਦ ਚੋਣ ਨਤੀਜੇ ਵੀ ਪ੍ਰਕਾਸ਼ਿਤ ਕੀਤੇ ਜਾ ਸਕਦੇ ਹਨ ਜਾਂ ਬਿਲਕੁਲ ਵੀ ਨਹੀਂ ਦਿੱਤੇ ਜਾ ਸਕਦੇ। ਨਤੀਜਿਆਂ ਨੂੰ ਵਿਦਿਆਰਥੀਆਂ ਦੇ ਨਾਂ ਨਾਲ ਜਾਂ ਅਣਪਛਾਤੇ ਦੇ ਤੌਰ ਉੱਤੇ ਵੀ ਪ੍ਰਕਾਸ਼ਿਤ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।

ਚੋਣ ਸਰਗਰਮੀ ਨੂੰ ਵਰਤਿਆ ਜਾ ਸਕਦਾ ਹੈ

* ਵਿਸ਼ੇ ਦੇ ਉਤੇ ਸਾਂਝੇ ਵਿਚਾਰ ਜਾਣਨ ਲਈ ਵੋਟਾਂ ਪਾਉਣ ਲਈ
* ਵਿਦਿਆਰਥੀਆਂ ਦੀ ਸਮਝ ਬਾਰੇ ਤੁਰੰਤ ਪਤਾ ਕਰਨ ਲਈ
* ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਫ਼ੈਸਲਾ-ਕਰਨ ਦੀ ਸਹੂਲਤ ਲਈ, ਉਦਾਹਰਨ ਲਈ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਕੋਰਸ ਲਈ ਦਿਸ਼ਾ ਤਹਿ ਕਰਨ ਦੇਣ ਲਈ ਵੋਟਾਂ ਪਾਉਣ ਵਾਸਤੇ';
$string['modulename_link'] = 'ਮੋਡ/ਪਸੰਦ/ਵੇਖੋ';
$string['modulenameplural'] = 'ਪਸੰਦਾਂ';
$string['moveselectedusersto'] = 'ਚੁਣੇ ਹੋਏ ਯੂਜਰਾਂ ਨੂੰ ਭੇਜੇ...';
$string['mustchooseone'] = 'ਤੁਹਾਨੂੰ ਸੰਭਾਲਣ ਤੋਂ ਪਹਿਲਾਂ ਜਵਾਬ ਦੀ ਚੋਣ ਕਰਨੀ ਜ਼ਰੂਰੀ ਹੈ। ਕੁਝ ਵੀ ਸੰਭਾਲਿਆ ਨਹੀਂ ਗਿਆ।';
$string['noguestchoose'] = 'ਅਫਸੋਸ, ਮਹਿਮਾਨਾਂ ਨੂੰ ਚੋਣਾਂ ਕਰਨ ਦੀ ਆਗਿਆ ਨਹੀਂ।';
$string['noresultsviewable'] = 'ਇਸ ਵੇਲੇ ਨਤੀਜੇ ਵੇਖਣਯੋਗ ਨਹੀਂ ਹਨ।';
$string['notanswered'] = 'ਹਾਲੇ ਜਵਾਬ ਨਹੀਂ ਦਿੱਤਾ';
$string['notenrolledchoose'] = 'ਅਫਸੋਸ, ਸਿਰਫ ਦਾਖਲ ਹੋਏ ਯੂਜ਼ਰ ਨੂੰ ਹੀ ਚੋਣਾਂ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਹੈ। ';
$string['notopenyet'] = 'ਅਫਸੋਸ, ਇਹ ਸਰਗਰਮੀ {$a} ਤੱਕ ਉਪਲੱਬਧ ਨਹੀਂ ਹੈ';
$string['numberofuser'] = 'ਯੂਜਰ ਦਾ ਨੰਬਰ';
$string['numberofuserinpercentage'] = 'ਯੂਜਰ ਦੇ ਨੰਬਰ ਪ੍ਰਤੀਸ਼ਤ ਵਿੱਚ';
$string['option'] = 'ਚੋਣ';
$string['optionno'] = '';
$string['options'] = '';
$string['page-mod-choice-x'] = 'ਕੋਈ ਵੀ ਮੋਡੀਊਲ ਸਫ਼ਾ ਪਸੰਦ';
$string['pluginadministration'] = 'ਪ੍ਰਸ਼ਾਸਨ ਚੋਣ';
$string['pluginname'] = 'ਚੋਣ';
$string['privacy'] = 'ਨਤੀਜੀਆਂ ਦੀ ਪਰਦੇਦਾਰੀ';
$string['publish'] = 'ਨਤੀਜੇ ਪ੍ਰਕਾਸ਼ਿਤ';
$string['publishafteranswer'] = 'ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਨਤੀਜੇ ਉਹਨਾਂ ਦੇ ਜਵਾਬ ਤੋਂ ਬਾਅਦ ਵੇਖਾਓ';
$string['publishafterclose'] = 'ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਨਤੀਜੇ ਕੇਵਲ ਚੋਣ ਬੰਦ ਕਰਨ ਦੇ ਬਾਅਦ ਹੀ ਵੇਖਾਓ';
$string['publishalways'] = 'ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਨਤੀਜੇ ਹਮੇਸ਼ਾ ਵੇਖਾਓ';
$string['publishanonymous'] = 'ਅਣਪਛਾਣ ਨਤੀਜੇ ਪ੍ਰਕਾਸ਼ਿਤ ਕਰੋ, ਵਿਦਿਆਰਥੀਆਂ ਦੇ ਨਾਂ ਨਾ ਵੇਖਾਓ';
$string['publishnames'] = 'ਨਾਂ ਤੇ ਉਹਨਾਂ ਦੀਆਂ ਚੋਣਾਂ ਵਿਖਾ ਕੇ ਪੂਰੇ ਨਤੀਜੇ ਪ੍ਰਕਾਸ਼ਿਤ ਕਰੋ';
$string['publishnot'] = 'ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਨਤੀਜੇ ਪ੍ਰਕਾਸ਼ਿਤ ਨਾ ਕਰੋ';
$string['removemychoice'] = 'ਮੇਰੀ ਚੋਣ ਹਟਾਓ';
$string['removeresponses'] = 'ਸਭ ਜਵਾਬ ਹਟਾਓ';
$string['responses'] = 'ਜਵਾਬ';
$string['responsesresultgraphheader'] = 'ਗਰਾਫ ਵੇਖਾਓ';
$string['responsesto'] = '{$a} ਨੂੰ ਜਵਾਬ ਦਿਓ';
$string['results'] = '';
$string['savemychoice'] = 'ਮੇਰੀ ਚੋਣ ਸੰਭਾਲੋ';
$string['showunanswered'] = 'ਬਿਨਾਂ-ਜਵਾਬ ਲਈ ਕਾਲਮ ਵੇਖਾਓ';
$string['skipresultgraph'] = 'ਗਰਾਫ ਨਤੀਜੇ ਛੱਡੋ';
$string['spaceleft'] = 'ਉਪਲੱਬਧ ਖਾਲੀ ਥਾਂ';
$string['spacesleft'] = 'ਉਪਲੱਬਧ ਖਾਲੀ ਥਾਂ';
$string['taken'] = 'ਪ੍ਰਾਪਤ';
$string['timerestrict'] = 'ਜਵਾਬ ਦੇਣਾ ਇਹ ਸਮਾਂ ਅੰਤਰਾਲ ਲਈ ਸੀਮਿਤ';
$string['userchoosethisoption'] = 'ਯੂਜਰ ਇਹ ਚੋਣ ਚੁਣੇ';
$string['viewallresponses'] = '{$a} ਜਵਾਬ ਵੇਖੋ';
$string['withselected'] = 'ਨਾਲ ਚੁਣੇ';
$string['yourselection'] = 'ਤੁਹਾਡੀ ਚੋਣ';
