<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'ਨਵਾਂ ਸਾਥੀ ਜੋੜੋ';
$string['anycohort'] = 'ਕੋਈ ਵੀ';
$string['assign'] = 'ਜਾਰੀ ਕੀਤਾ';
$string['assignto'] = 'ਸਾਥੀ \'{$a}\' ਮੈਂਬਰ';
$string['backtocohorts'] = 'ਸਾਥੀਆਂ ਵੱਲ ਜਾਓ';
$string['bulkadd'] = 'ਸਾਥੀ ਨੂੰ ਜੋੜੋ';
$string['bulknocohort'] = 'ਕੋਈ ਉਪਲੱਬਧ ਸਾਥੀ ਨਹੀਂ ਮਿਲੇ';
$string['cohort'] = 'ਸਾਥੀ';
$string['cohort:assign'] = 'ਜਾਰੀ ਕੀਤੇ ਸਾਥੀ ਮੈਂਬਰ';
$string['cohort:manage'] = 'ਸਾਥੀ ਬਣਾਓ';
$string['cohorts'] = 'ਸਾਥੀ';
$string['cohortsin'] = '{$a}: ਉਪਲੱਬਧ ਸਾਥੀ';
$string['cohort:view'] = 'ਸਾਥੀ ਵਰਤੋ ਅਤੇ ਮੈਂਬਰ ਬਣੋ';
$string['component'] = 'ਸਾਧਨ';
$string['currentusers'] = 'ਮੌਜੂਦਾ ਯੂਜਰ';
$string['currentusersmatching'] = 'ਮੌਜੂਦਾ ਯੂਜਰ ਮੇਲ ਖਾਂਦਾ ਹੈ';
$string['delcohort'] = 'ਸਾਥੀ ਹਟਾਓ';
$string['delconfirm'] = 'ਕੀ ਤੁਸੀਂ ਸੱਚਮੁੱਚ ਸਾਥੀ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ \'{$a}\'?';
$string['description'] = 'ਵੇਰਵਾ';
$string['duplicateidnumber'] = 'ਇਸੇ ID ਨੰਬਰ ਨਾਲ ਸਾਥੀ ਪਹਿਲਾਂ ਹੀ ਮੌਜੂਦ ਹੈ?';
$string['editcohort'] = 'ਸਾਥੀ ਸੋਧ';
$string['event_cohort_created'] = '';
$string['event_cohort_deleted'] = '';
$string['event_cohort_member_added'] = '';
$string['event_cohort_member_removed'] = '';
$string['event_cohort_updated'] = '';
$string['external'] = 'ਬਾਹਰੀ ਸਾਥੀ';
$string['idnumber'] = 'ਸਾਥੀ ਆਈਡੀ';
$string['memberscount'] = 'ਸਾਥੀ ਸਾਈਜ';
$string['name'] = 'ਨਾਂ';
$string['nocomponent'] = 'ਦਸਤੀ ਬਣਾਇਆ';
$string['potusers'] = 'ਸੰਭਾਵੀ ਉਪਭੋਗਤਾ';
$string['potusersmatching'] = 'ਸੰਭਾਵੀ ਮੇਲ ਯੂਜਰ';
$string['removeuserwarning'] = 'ਸਾਥੀ ਵਿੱਚੋਂ ਯੂਜ਼ਰ ਨੂੰ ਹਟਾਉਣ ਨਾਲ ਯੂਜ਼ਰਾਂ ਨੂੰ ਕਈ ਕੋਰਸਾਂ ਵਿੱਚੋਂ ਹਟਾਇਆ ਜਾ ਸਕਦਾ ਹੈ, ਜਿਸ ਵਿੱਚ ਪ੍ਰਭਾਵਿਤ ਹੋਣ ਵਾਲੇ ਕੋਰਸਾਂ ਵਿੱਚ ਯੂਜ਼ਰ ਸੈਟਿੰਗ, ਗਰੇਡ, ਗਰੁੱਪ ਮੈਂਬਰੀ ਤੇ ਹੋਰ ਯੂਜ਼ਰ ਜਾਣਕਾਰੀ ਨੂੰ ਹਟਾਉਣਾ ਸ਼ਾਮਿਲ ਹੈ।';
$string['search'] = 'ਖੋਜ';
$string['searchcohort'] = 'ਸਾਥੀ ਖੋਜੋ';
$string['selectfromcohort'] = 'ਸਾਥੀਆਂ ਵੱਲੋਂ ਚੁਣੇ ਮੈਂਬਰ';
$string['unknowncohort'] = 'ਅਣਜਾਣ ਸਾਥੀ ({$a})!';
$string['useradded'] = ' ਯੂਜਰ ਸਾਥੀ ਨੂੰ ਸ਼ਾਮਲ ਕੀਤਾ ਗਿਆ"{$a}"';
