<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'ਗਰੇਡ ਦਿੱਤੇ ਜਾ ਰਹੇ ਹਨ';
$string['activities'] = 'ਸਰਗਰਮੀਆਂ';
$string['activitiescompleted'] = 'ਸਰਗਰਮੀਆਂ ਮੁਕੰਮਲ';
$string['activitiescompletednote'] = '';
$string['activityaggregation'] = '';
$string['activityaggregation_all'] = '';
$string['activityaggregation_any'] = '';
$string['activitycompletion'] = 'ਸਰਗਰਮੀਂ ਸੰਪੂਰਨ';
$string['aggregationmethod'] = 'ਸਮੂਹ ਢੰਗ';
$string['all'] = 'ਸਭ';
$string['any'] = 'ਕੋਈ ਵੀ';
$string['approval'] = 'ਮਨਜੂਰੀ';
$string['badautocompletion'] = 'ਜਦੋਂ ਤੁਸੀਂ ਆਪਣੇ-ਆਪ ਪੂਰਨ ਕਰਨ ਦੀ ਚੋਣ ਕੀਤੀ ਤਾਂ ਤੁਹਾਨੂੰ ਘੱਟੋ-ਘੱਟ ਇੱਕ ਲੋੜ ਵੀ ਚਾਲੂ ਕਰਨੀ ਚਾਹੀਦੀ ਹੈ (ਹੇਠਾਂ)।';
$string['completed'] = 'ਮੁਕੰਮਲ';
$string['completedunlocked'] = 'ਸੰਪੂਰਨ ਚੋਣਾਂ ਅਣ-ਲਾਕ';
$string['completedunlockedtext'] = 'ਜਦੋਂ ਤੁਸੀਂ ਤਬਦੀਲੀਆਂ ਸੰਭਾਲਦੇ ਹੋ ਤਾਂ ਸਭ ਵਿਦਿਆਰਥੀਆਂ ਲਈ ਸੰਪੂਰਨ ਸਥਿਤੀ ਸਾਫ਼ ਕਰ ਦਿੱਤੀ ਜਾਵੇਗੀ। ਜੇ ਤੁਸੀਂ ਇਸ ਬਾਰੇ ਆਪਣੇ ਮਨ ਬਦਲਦੇ ਹੋ ਤਾਂ ਫਾਰਮ ਨੂੰ ਨਾ ਸੰਭਾਲੋ।';
$string['completedwarning'] = 'ਸੰਪੂਰਨ ਚੋਣਾਂ ਅਣ-ਲਾਕ';
$string['completedwarningtext'] = 'ਇੱਕ ਜਾਂ ਵੱਧ ਵਿਦਿਆਰਥੀਆਂ ({$a}) ਨੇ ਪਹਿਲਾਂ ਹੀ ਇਹ ਸਰਗਰਮੀ ਨੂੰ ਪੂਰੇ ਕੀਤੇ ਵਜੋਂ ਨਿਸ਼ਾਨਬੱਧ ਕੀਤਾ ਹੈ। ਸੰਪੂਰਨ ਚੋਣਾਂ ਨੂੰ ਬਦਲਣ ਨਾਲ ਉਹਨਾਂ ਦੀ ਪੂਰਨਤਾ ਸਥਿਤੀ ਨੂੰ ਬਦਲ ਦਿੱਤਾ ਜਾਵੇਗਾ ਅਤੇ ਇਸ ਨਾਲ ਉਲਝਣ ਪੈਦਾ ਹੋ ਸਕਦੀ ਹੈ। ਇਸਕਰਕੇ ਚੋਣਾਂ ਨੂੰ ਲਾਕ ਕੀਤਾ ਜਾ ਚੁੱਕਾ ਹੈ ਅਤੇ ਜਦੋਂ ਤੱਕ ਬਹੁਤ ਜ਼ਰੂਰੀ ਨਾ ਹੋਵੇ, ਅਣਲਾਕ ਨਾ ਕਰੋ।';
$string['completion'] = 'ਸੰਪੂਰਨ ਟਰੈਕ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ';
$string['completionactivitydefault'] = '';
$string['completion-alt-auto-enabled'] = 'ਸਿਸਟਮ ਨੇ ਸ਼ਰਤਾਂ ਦੇ ਮੁਤਾਬਕ ਇਹ ਆਈਟਮ ਨੂੰ ਪੂਰਾ ਹੋਇਆ ਨਿਸ਼ਾਨਬੱਧ ਕੀਤਾ:  {$a}';
$string['completion-alt-auto-fail'] = 'ਪੂਰਾ ਕੀਤਾ ਗਿਆ: {$a} (ਪਾਸ ਗਰੇਡ ਪ੍ਰਾਪਤ ਨਹੀਂ ਕੀਤੇ)';
$string['completion-alt-auto-n'] = 'ਮੁਕੰਮਲ ਨਹੀਂ: {$a}';
$string['completion-alt-auto-pass'] = 'ਮੁਕੰਮਲ: {$a} (ਅਕਾਈਵ ਪਾਸ ਗਰੇਡ)';
$string['completion-alt-auto-y'] = 'ਮੁਕੰਮਲ: {$a}';
$string['completion-alt-manual-enabled'] = 'ਇਸ ਪੂਰੀ ਹੋਈ ਆਈਟਮ ਨੂੰ ਵਿਦਿਆਰਥੀ ਦਸਤੀ ਮਾਰਕ ਕਰ ਸਕਦੇ ਹਨ:{$a}';
$string['completion-alt-manual-n'] = 'ਮੁਕੰਮਲ ਨਹੀਂ: {$a}। ਮੁਕੰਮਲ ਦੇ ਤੌਰ ਤੇ ਮਾਰਕ ਚੁਣੋ।';
$string['completion-alt-manual-y'] = 'ਪੂਰਾ ਕੀਤਾ ਗਿਆ: {$a}। ਨਾ ਪੂਰਾ ਦੇ ਤੌਰ ਤੇ ਚੁਣੇ ਨੂੰ ਮਾਰਕ ਕਰੋ।';
$string['completion_automatic'] = 'ਸਰਗਰਮੀ ਨੂੰ ਪੂਰਾ ਕੀਤੇ ਵਜੋਂ ਵਿਖਾਉ, ਜਦੋਂ ਸ਼ਰਤਾਂ ਪੂਰੀਆਂ ਹੋਣੈ';
$string['completiondefault'] = '';
$string['completiondisabled'] = 'ਆਯੋਗ, ਸਰਗਰਮੀਂ ਸੈਟਿੰਗ ਵਿੱਚ ਨਹੀਂ ਵੇਖਾਇਆ';
$string['completionduration'] = '';
$string['completionenabled'] = 'ਚਾਲੂ ਹੈ, ਪੂਰਨ ਤੇ ਸਰਗਰਮੀ ਸੈਟਿੰਗ ਰਾਹੀਂ ਕੰਟਰੋਲ';
$string['completionexpected'] = 'ਪੂਰਾ ਕਰਨ ਦੀ ਉਮੀਦ';
$string['completionexpected_help'] = 'ਇਹ ਸੈਟਿੰਗ ਮਿਤੀ ਦਿੰਦੀ ਹੈ, ਜਦੋਂ ਸਰਗਰਮੀ ਪੂਰਾ ਕਰਨ ਦੀ ਉਮੀਦ ਕੀਤੀ ਜਾਂਦੀ ਹੈ। ਮਿਤੀ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਨਹੀਂ ਵਿਖਾਈ ਜਾਂਦੀ, ਤੇ ਕੇਵਲ ਸਰਗਰਮੀ ਪੂਰਾ ਕਰਨ ਰਿਪੋਰਟ ਵਿੱਚ ਹੀ ਵਿਖਾਈ ਜਾਂਦੀ ਹੈ।';
$string['completion-fail'] = 'ਪੂਰਾ ਕੀਤਾ (ਪਾਸ ਗਰੇਡ ਪ੍ਰਾਪਤ ਨਹੀਂ ਕੀਤੇ)';
$string['completion_help'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਸਰਗਰਮੀ ਪੂਰਾ ਕਰਨ ਦਾ ਰਿਕਾਰਡ ਰੱਖਿਆ ਜਾਂਦਾ ਹੈ, ਦਸਤੀ ਜਾਂ ਆਪਣੇ-ਆਪ, ਜੋ ਕਿ ਕੁਝ ਸ਼ਰਤਾਂ ਉੱਤੇ ਨਿਰਭਰ ਹੈ। ਜੇ ਲੋੜ ਹੋਵੇ ਤਾਂ ਕਈ ਸ਼ਰਤਾਂ ਵੀ ਲਗਾਈਆਂ ਜਾ ਸਕਦੀਆਂ ਹਨ। ਜੇ ਇੰਝ ਹੈ ਤਾਂ ਸਰਗਰਮੀ ਨੂੰ ਕੇਵਲ ਤਾਂ ਹੀ ਮੰਨਿਆ ਜਾਵੇਗਾ, ਜੇ ਸਭ ਸ਼ਰਤਾਂ ਪੂਰੀਆਂ ਹੋਣਗੀਆਂ।

ਕੋਰਸ ਸਫ਼ੇ ਉੱਤੇ ਸਰਗਰਮੀ ਨਾਂ ਦੇ ਅੱਗੇ ਸਹੀ ਦਾ ਨਿਸ਼ਾਨ ਲਗਾਉਣਾ ਸੂਚਕ ਹੈ ਕਿ ਕਦੋਂ ਸਰਗਰਮੀ ਪੂਰੀ ਹੋਈ ਹੈ।';
$string['completionicons'] = 'ਪੂਰਾ ਹੋਣ ਸਹੀ ਨਿਸ਼ਾਨ ਬਾਕਸ';
$string['completionicons_help'] = 'ਸਰਗਰਮੀ ਨਾਂ ਦੇ ਅੱਗੇ ਸਹੀ ਦਾ ਨਿਸ਼ਾਨ ਸਰਗਰਮੀ ਨੂੰ ਪੂਰਾ ਕਰਨ ਨੂੰ ਦਰਸਾਉਣ ਲਈ ਵਰਤਿਆ ਜਾ ਸਕਦਾ ਹੈ।

ਜੇ ਬਿੰਦੀ ਨਾਲ ਹਾਸ਼ੀਆ ਵਾਲਾ ਡੱਬਾ ਵਿਖਾਇਆ ਜਾਵੇ ਤਾਂ ਸਹੀ ਦਾ ਨਿਸ਼ਾਨ ਆਪਣੇ-ਆਪ ਹੀ ਵਿਖਾਈ ਦੇਵੇਗਾ, ਜਦੋਂ ਤੁਸੀਂ ਅਧਿਆਪਕ ਵਲੋਂ ਦਿੱਤੀਆਂ ਸ਼ਰਤਾਂ ਦੇ ਮੁਤਾਬਕ ਸਰਗਰਮੀ ਪੂਰੀ ਕਰਦੇ ਹੋ।

ਜੇ ਡੱਬਾ ਗੂੜੇ ਰੰਗ ਦੇ ਹਾਸ਼ੀਏ ਨਾਲ ਵਿਖਾਇਆ ਦਿੰਦਾ ਹੈ ਤਾਂ ਤੁਸੀਂ ਡੱਬੇ ਉੱਤੇ ਸਹੀ ਦਾ ਨਿਸ਼ਾਨ ਲਗਾ ਸਕਦੇ ਹੋ, ਜਦੋਂ ਤੁਹਾਨੂੰ ਜਾਪਦਾ ਹੈ ਕਿ ਸਰਗਰਮੀ ਪੂਰੀ ਹੋ ਗਈ ਹੈ। (ਜੇ ਤੁਹਾਡਾ ਮਨ ਬਦਲ ਜਾਵੇ ਤਾਂ ਇੱਕ ਵਾਰ ਹੋਰ ਕਲਿੱਕ ਕਰਕੇ ਨਿਸ਼ਾਨ ਨੂੰ ਹਟਾ ਸਕਦੇ ਹੋ।) ਸਹੀਂ ਦਾ ਨਿਸ਼ਾਨ ਲਗਾਉਣਾ ਚੋਣਵਾਂ ਹੈ ਅਤੇ ਇਹ ਕੋਰਸ ਦੌਰਾਨ ਤੁਹਾਡੀ ਤਰੱਕੀ ਦੀ ਜਾਣਕਾਰੀ ਰੱਖਣ ਦਾ ਸੌਖਾ ਢੰਗ ਹੈ।';
$string['completion_link'] = 'ਸਰਗਰਮੀ/ਪੂਰਨ';
$string['completion_manual'] = 'ਵਿਦਿਆਰਥੀ ਖੁਦ ਸਰਗਰਮੀ ਨੂੰ ਪੂਰਾ ਹੋਏ ਵਜੋਂ ਨਿਸ਼ਾਨਬੱਧ ਕਰ ਸਕਦੇ ਹਨ';
$string['completionmenuitem'] = 'ਪੂਰਨ';
$string['completion-n'] = 'ਪੂਰਾ ਨਹੀਂ';
$string['completion_none'] = 'ਸਰਗਰਮੀ ਨੂੰ ਪੂਰੀ ਹੋਈ ਵਜੋਂ ਨਾ ਦਰਸਾਉ';
$string['completionnotenabled'] = 'ਪੂਰਾ ਕਰਨਾ ਯੋਗ ਨਹੀਂ ਹੈ';
$string['completionnotenabledforcourse'] = 'ਇਸ ਕੋਰਸ ਲਈ ਪੂਰਾ ਯੋਗ ਨਹੀਂ ਕੀਤਾ ਗਿਆ';
$string['completionnotenabledforsite'] = 'ਇਸ ਸਾਈਟ ਲਈ ਪੂਰਾ ਯੋਗ ਨਹੀਂ ਕੀਤਾ ਗਿਆ';
$string['completionondate'] = '';
$string['completionondatevalue'] = '';
$string['completion-pass'] = 'ਪੂਰਾ ਕੀਤਾ (ਪਾਸ ਹੋਣ ਗਰੇਡ ਪ੍ਰਾਪਤ ਕੀਤੇ)';
$string['completionsettingslocked'] = 'ਪੂਰਾ ਕਰਨ ਸੈਟਿੰਗ ਲਾਕ ਹਨ';
$string['completion-title-manual-n'] = 'ਪੂਰਾ ਕਰਨ ਵਜੋਂ ਨਿਸ਼ਾਨਬੱਧ: {$a} ';
$string['completion-title-manual-y'] = 'ਪੂਰਾ ਨਹੀਂ ਵਜੋਂ ਨਿਸ਼ਾਨਬੱਧ: {$a}';
$string['completionusegrade'] = 'ਲੋੜੀਂਦਾ ਗਰੇਡ';
$string['completionusegrade_desc'] = 'ਇਹ ਸਰਗਰਮੀ ਪੂਰਾ ਕਰਨ ਲਈ ਵਿਦਿਆਰਥੀ ਨੂੰ ਗਰੇਡ ਲੈਣੇ ਜ਼ਰੂਰੀ ਹਨ';
$string['completionusegrade_help'] = 'ਜੇ ਚਾਲੂ ਹੈ ਤਾਂ ਸਰਗਰਮੀ ਨੂੰ ਪੂਰਾ ਮੰਨਿਆ ਜਾਂਦਾ ਹੈ, ਜਦੋਂ ਵਿਦਿਆਰਥੀ ਗਰੇਡ ਪ੍ਰਾਪਤ ਕਰਦਾ ਹੈ। ਪਾਸ ਜਾਂ ਫੇਲ੍ਹ ਵਿਖਾਇਆ ਜਾ ਸਕਦਾ ਹੈ, ਜੇ ਸਰਗਰਮੀ ਲਈ ਪਾਸ ਗਰੇਡ ਤਹਿ ਕੀਤੇ ਹੋਣ।';
$string['completionview'] = 'ਵੇਖਣਾ ਜ਼ਰੂਰੀ';
$string['completionview_desc'] = 'ਵਿਦਿਆਰਥੀ ਵਲੋਂ ਇਹ ਪੂਰਾ ਕਰਨ ਲਈ ਇਸ ਸਰਗਰਮੀ ਨੂੰ ਵੇਖਣਾ ਜ਼ਰੂਰੀ ਹੈ';
$string['completion-y'] = 'ਪੂਰਾ ਹੈ';
$string['configcompletiondefault'] = '';
$string['configenablecompletion'] = 'ਜਦੋਂ ਚਾਲੂ ਹੁੰਦਾ ਹੈ ਤਾਂ ਇਹ ਕੋਰਸ ਪੱਧਰ ਉੱਤੇ ਪੂਰਾ ਕਰਨ ਟਰੈਕਿੰਗ (ਤਰੱਕੀ) ਨੂੰ ਚਾਲੂ ਕਰਨ ਲਈ ਸਹਾਇਕ ਹੈ।';
$string['confirmselfcompletion'] = 'ਸਵੈ ਪੂਰਨਤਾ ਪੁਸ਼ਟੀ ਕਰੋ';
$string['courseaggregation'] = '';
$string['courseaggregation_all'] = '';
$string['courseaggregation_any'] = '';
$string['coursealreadycompleted'] = 'ਤੁਸੀਂ ਇਹ ਕੋਰਸ ਪਹਿਲਾਂ ਹੀ ਪੂਰਾ ਕਰ ਚੁੱਕੇ ਹੋ';
$string['coursecomplete'] = 'ਕੋਰਸ ਪੂਰਾ';
$string['coursecompleted'] = 'ਕੋਰਸ ਪੂਰਾ ਹੋਇਆ';
$string['coursecompletion'] = '';
$string['coursecompletioncondition'] = '';
$string['coursegrade'] = 'ਕੋਰਸ ਗਰੇਡ';
$string['coursesavailable'] = 'ਉਪਲੱਬਧ ਕੋਰਸ';
$string['coursesavailableexplaination'] = '<i>ਇਹ ਸੂਚੀ ਵਿੱਚ ਵਿਖਾਈ ਦੇਣ ਲਈ ਕੋਰਸ ਵਾਸਤੇ ਕੋਰਸ ਪੂਰਨ ਕਰਨ ਦੀਆਂ ਸ਼ਰਤਾਂ ਤਹਿ ਹੋਣੀਆਂ ਚਾਹੀਦੀਆਂ ਹਨ</i>';
$string['criteria'] = 'ਸ਼ਰਤਾਂ';
$string['criteriagroup'] = 'ਸ਼ਰਤ ਗਰੁੱਪ';
$string['criteriarequiredall'] = 'ਹੇਠ ਦਿੱਤੀਆਂ ਸਭ ਸ਼ਰਤਾਂ ਚਾਹੀਦੀਆਂ ਹਨ';
$string['criteriarequiredany'] = 'ਹੇਠ ਦਿੱਤੀਆਂ ਸ਼ਰਤਾਂ ਵਿੱਚੋਂ ਕੋਈ ਵੀ ਚਾਹੀਦੀ ਹੈ';
$string['csvdownload'] = 'ਸਪਰੈਡਸ਼ੀਟ ਫਾਰਮੈਟ ਵਿੱਚ ਡਾਊਨਲੋਡ ਕਰੋ (UTF-8. Csv)';
$string['datepassed'] = 'ਪਾਸ ਕਰਨ ਮਿਤੀ';
$string['days'] = 'ਦਿਨ';
$string['deletecompletiondata'] = 'ਪੂਰਾ ਕਰਨ ਡਾਟਾ ਹਟਾਓ';
$string['dependencies'] = 'ਨਿਰਭਰਤਾ';
$string['dependenciescompleted'] = 'ਪੂਰੀ ਨਿਰਭਰਤਾ';
$string['editcoursecompletionsettings'] = 'ਕੋਰਸ ਪੂਰਾ ਕਰਨ ਸੈਟਿੰਗ ਸੋਧੋ';
$string['enablecompletion'] = 'ਪੂਰਾ ਕਰਨ ਟਰੈਕਿੰਗ ਚਾਲੂ';
$string['enablecompletion_help'] = '';
$string['enrolmentduration'] = 'ਬਚੇ ਦਿਨ';
$string['enrolmentdurationlength'] = '';
$string['err_noactivities'] = 'ਕਿਸੇ ਵੀ ਸਰਗਰਮੀ ਲਈ ਪੂਰਾ ਕਰਨ ਜਾਣਕਾਰੀ ਚਾਲੂ ਨਹੀਂ ਹੈ, ਇਸਕਰਕੇ ਕਿਸੇ ਨੂੰ ਵੀ ਵਿਖਾਇਆ ਨਹੀਂ ਜਾ ਸਕਦਾ। ਤੁਸੀਂ ਕਿਸੇ ਸਰਗਰਮੀ ਲਈ ਸੈਟਿੰਗ ਬਦਲ ਕੇ ਪੂਰਾ ਕਰਨਾ ਜਾਣਕਾਰੀ ਚਾਲੂ ਕਰ ਸਕਦੇ ਹੋ।';
$string['err_nocourses'] = 'ਕਿਸੇ ਵੀ ਹੋਰ ਕੋਰਸ ਲਈ ਕੋਰਸ ਪੂਰਾ ਕਰਨਾ ਚਾਲੂ ਨਹੀਂ ਹੈ, ਇਸਕਰਕੇ ਕਿਸੇ ਨੂੰ ਵੀ ਵਿਖਾਇਆ ਨਹੀਂ ਜਾ ਸਕਦਾ। ਤੁਸੀਂ ਕਿਸੇ ਕੋਰਸ ਸੈਟਿੰਗ ਬਦਲ ਕੇ ਕੋਰਸ ਪੂਰਾ ਕਰਨ ਨੂੰ ਚਾਲੂ ਕਰ ਸਕਦੇ ਹੋ।';
$string['err_nograde'] = 'ਇਸ ਕੋਰਸ ਲਈ ਕੋਰਸ ਪਾਸ ਗਰੇਡ ਤਹਿ ਨਹੀਂ ਕੀਤੇ ਗਏ ਹਨ। ਇਸ ਸ਼ਰਤ ਨੂੰ ਚਾਲੂ ਕਰਨ ਲਈ ਤੁਹਾਨੂੰ ਇਸ ਕੋਰਸ ਲਈ ਪਾਸ ਗਰੇਡ ਬਣਾਉਣੇ ਜ਼ਰੂਰੀ ਹਨ।';
$string['err_noroles'] = 'ਇਸ ਕੋਰਸ ਵਿੱਚ \'moodle/course:markcomplete\' ਸਮਰੱਥ ਨਾਲ ਕੋਈ ਰੋਲ ਨਹੀਂ ਹੈ। ਤੁਸੀਂਇਹ ਸ਼ਰਤ ਕਿਸਮ ਨੂੰ ਰੋਲ ਲਈ ਇਹ ਸਮਰੱਥ ਜੋੜ ਕੇ ਚਾਲੂ ਕਰ ਸਕਦੇ ਹੋ।';
$string['err_nousers'] = 'ਇਹ ਕੋਰਸ ਜਾਂ ਗਰੁੱਪ ਵਿੱਚ ਕੋਈ ਵਿਦਿਆਰਥੀ ਨਹੀਂ ਹੈ, ਜਿਸ ਲਈ ਪੂਰਾ ਕਰਨ ਜਾਣਕਾਰੀ ਵਿਖਾਈ ਜਾ ਸਕੇ। (ਮੂਲ ਰੂਪ ਵਿੱਚ ਕੇਵਲ ਵਿਦਿਆਰਥੀਆਂ ਹੀ ਪੂਰਾ ਕਰਨ ਜਾਣਾਕਰੀ ਵਿਖਾਈ ਜਾਂਦੀ ਹੈ, ਇਸਕਰਕੇ ਜੇ ਕੋਈ ਵਿਦਿਆਰਥੀ ਨਾ ਹੋਵੇ ਤਾਂ ਤੁਸੀਂ ਇਹ ਗਲਤੀ ਵੇਖੋਗੇ। ਪ੍ਰਸ਼ਾਸ਼ਕ ਇਹ ਚੋਣ ਨੂੰ ਐਡਮਿਨ ਸਕਰੀਨ ਰਾਹੀਂ ਬਦਲ ਸਕਦੇ ਹਨ।)';
$string['err_settingslocked'] = 'ਇੱਕ ਜਾਂ ਵੱਧ ਵਿਦਿਆਰਥੀਆਂ ਨੇ ਇੱਕ ਸ਼ਰਤ ਨੂੰ ਪਹਿਲਾਂ ਹੀ ਪੂਰਾ ਕਰ ਦਿੱਤਾ ਹੈ, ਇਸਕਰਕੇ ਸੈਟਿੰਗ ਲਾਕ ਹਨ। ਪੂਰਾ ਕਰਨ ਸ਼ਰਤ ਸੈਟਿੰਗ ਨੂੰ ਅਣ-ਲਾਕ ਕਰਨ ਨਾਲ ਕਿਸੇ ਵੀ ਮੌਜੂਦਾ ਯੂਜ਼ਰ ਡਾਟੇ ਨੂੰ ਹਟਾਇਆ ਜਾਵੇਗਾ ਅਤੇ ਇਸ ਨਾਲ ਉਲਝਣ ਹੋ ਸਕਦੀ ਹੈ।';
$string['err_system'] = 'ਪੂਰਾ ਕਰਨ ਸਿਸਟਮ ਵਿੱਚ ਅੰਦਰੂਨੀ ਗਲਤੀ ਆਈ ਹੈ। (ਸਿਸਟਮ ਪ੍ਰਸ਼ਾਸ਼ਕ ਹੋਰ ਜਾਣਕਾਰੀ ਵੇਖਣ ਲਈ ਡੀਬੱਗ ਜਾਣਕਾਰੀ ਨੂੰ ਯੋਗ ਕਰ ਸਕਦੇ ਹਨ।)';
$string['eventcoursecompleted'] = '';
$string['eventcoursecompletionupdated'] = '';
$string['eventcoursemodulecompletionupdated'] = '';
$string['excelcsvdownload'] = 'ਐਕਸਲ-ਅਨੁਕੂਲ ਫਾਰਮੈਟ ਵਿੱਚ ਡਾਊਨਲੋ (.csv)';
$string['fraction'] = 'ਹਿੱਸਾ';
$string['graderequired'] = 'ਗਰੇਡ ਜ਼ਰੂਰੀ ਹਨ';
$string['gradexrequired'] = '{$a} ਜ਼ਰੂਰੀ ਹੈ';
$string['inprogress'] = 'ਜਾਰੀ ਹੈ';
$string['manualcompletionby'] = 'ਇਸ ਵਲੋਂ ਖੁਦ ਪੂਰਾ';
$string['manualcompletionbynote'] = '';
$string['manualselfcompletion'] = 'ਦਸਤੀ ਸਵੈ ਪੂਰਾ ਕੀਤਾ';
$string['manualselfcompletionnote'] = '';
$string['markcomplete'] = 'ਪੂਰਾ ਨਿਸ਼ਾਨਬੱਧ';
$string['markedcompleteby'] = '{$a} ਵਲੋਂ ਪੂਰਾ ਨਿਸ਼ਾਨਬੱਧ';
$string['markingyourselfcomplete'] = 'ਖੁਦ ਨੂੰ ਪੂਰਾ ਨਿਸ਼ਾਨਬੱਧ ਕਰੋ';
$string['moredetails'] = 'ਹੋਰ ਵੇਰਵਾ';
$string['nocriteriaset'] = 'ਇਹ ਕੋਰਸ ਲਈ ਕੋਈ ਵੀ ਪੂਰਾ ਕਰਨ ਸ਼ਰਤ ਲਗਾਈ ਨਹੀਂ ਹੈ';
$string['notcompleted'] = 'ਪੂਰਾ ਨਹੀਂ';
$string['notenroled'] = 'ਤੁਸੀਂ ਇਹ ਕੋਰਸ ਵਿੱਚ ਦਾਖਲ ਨਹੀਂ ਹੋ';
$string['nottracked'] = 'ਤੁਸੀਂ ਇਸ ਸਮੇਂ ਇਹ ਕੋਰਸ ਵਿੱਚ ਪੂਰਾ ਕਰਨ ਰਾਹੀਂ ਟਰੈਕ ਨਹੀਂ ਕੀਤੇ ਜਾ ਰਹੇ ਹੋ';
$string['notyetstarted'] = 'ਹਾਲੇ ਸ਼ੁਰੂ ਨਹੀਂ ਹੈ';
$string['overallaggregation'] = '';
$string['overallaggregation_all'] = '';
$string['overallaggregation_any'] = '';
$string['pending'] = 'ਬਾਕੀ';
$string['periodpostenrolment'] = 'ਦਾਖਲੇ ਦੇ ਬਾਅਦ ਅੰਤਰਾਲ';
$string['progress'] = 'ਵਿਦਿਆਰਥੀ ਤਰੱਕੀ';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'ਤਰੱਕੀ: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'ਪਹਿਲਾਂ ਸਿੱਖੇ ਦੀ ਪਛਾਣ';
$string['remainingenroledfortime'] = 'ਦਿੱਤੇ ਗਏ ਸਮੇਂ ਲਈ ਰਹਿੰਦੇ ਦਾਖਲੇ';
$string['remainingenroleduntildate'] = 'ਦਿੱਤੀ ਗਈ ਮਿਤੀ ਤੱਕ ਬਾਕੀ ਰਹਿੰਦੇ ਦਾਖਲੇ';
$string['reportpage'] = 'ਯੂਜ਼ਰ {$a->from} ਤੋਂ {$a->to} {$a->total} ਵਿੱਚੋਂ ਵਿਖਾਏ ਜਾ ਰਹੇ ਹਨ।';
$string['requiredcriteria'] = 'ਲੋੜੀਂਦੀ ਸ਼ਰਤ';
$string['restoringcompletiondata'] = 'ਪੂਰਨ ਡਾਟਾ ਲਿਖਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['roleaggregation'] = '';
$string['roleaggregation_all'] = '';
$string['roleaggregation_any'] = '';
$string['saved'] = 'ਸੰਭਾਲਿਆ';
$string['seedetails'] = 'ਵੇਰਵਾ ਵੇਖੋ';
$string['self'] = 'ਖੁਦ';
$string['selfcompletion'] = 'ਖੁਦ ਪੂਰਾ ਕਰਨਾ';
$string['showinguser'] = 'ਯੂਜਰ ਵੇਖਾਇਆ ਗਿਆ';
$string['unenrolingfromcourse'] = 'ਕੋਰਸ ਲਈ ਦਾਖਲਾ ਹਟਾਇਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['unenrolment'] = 'ਦਾਖ਼ਲਾ ਹਟਾਉਣਾ';
$string['unit'] = 'ਇਕਾਈ';
$string['unlockcompletion'] = 'ਪੂਰਾ ਕਰਨ ਚੋਣਾਂ ਅਣ-ਲਾਕ';
$string['unlockcompletiondelete'] = 'ਪੂਰਾ ਕਰਨ ਚੋਣਾਂ ਅਣ-ਲਾਕ ਕਰੋ ਤੇ ਯੂਜ਼ਰ ਪੂਰਾ ਕਰਨ ਡਾਟਾ ਹਟਾਓ';
$string['usealternateselector'] = 'ਬਦਲਵਾ ਕੋਰਸ ਚੋਣਕਾਰ ਵਰਤੋਂ';
$string['usernotenroled'] = 'ਯੂਜਰ ਇਸ ਕੋਰਸ ਵਿੱਚ ਦਾਖਲ ਨਹੀਂ ਕੀਤਾ ਗਿਆ';
$string['viewcoursereport'] = 'ਕੋਰਸ ਰਿਪੋਰਟ ਵੇਖੋ';
$string['viewingactivity'] = '{$a} ਵੇਖਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['writingcompletiondata'] = 'ਪੂਰਾ ਕੀਤਾ ਡਾਟਾ ਲਿਖਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['xdays'] = '{$a} ਦਿਨ';
$string['yourprogress'] = 'ਤੁਹਾਡੀ ਤਰੱਕੀ';
