<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   currencies
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'ਸੰਯੁਕਤ ਅਰਬ ਅਮੀਰਾਤ ਦਿਹਾਮ';
$string['AFN'] = 'ਅਫ਼ਗਾਨਿਸਤਾਨ ਅਫ਼ਗਾਨੀ';
$string['ALL'] = 'ਅਲਬਨੀਆਨ ਲੇਕ';
$string['AMD'] = 'ਆਰਮੇਨੀਅਨ ਦਰਾਮ';
$string['ANG'] = 'ਨੀਦਰਲੈਂਡ ਐਂਟੀਲਿਅਨ ਗੁਇਲਡਰ';
$string['AOA'] = 'ਐਂਗੋਲੇਨ ਕਵਾਂਜਾ';
$string['ARS'] = 'ਅਰਜੇਨਟੀਨੀ ਪੀਸੋ';
$string['AUD'] = 'ਅਸਟ੍ਰੇਲੀਅਨ ਡਾਲਰ';
$string['AWG'] = 'ਅਰਬਨ ਫ਼ਲੋਰਿਨ';
$string['AZN'] = 'ਅਜ਼ਰਬਾਈਜਾਨ ਮਨਟ';
$string['BAM'] = 'ਬੋਸਨੀਆਂ ਅਤੇ ਹਰਜਗੋਵਨੀਆਂ ਕਨਵਰਟੇਬਲ ਮਾਰਕ';
$string['BBD'] = 'ਬਾਰਬਾਡੋਸ ਡਾਲਰ';
$string['BDT'] = 'ਬੰਗਲਾਦੇਸ਼ੀ ਟਕਾ ';
$string['BGN'] = 'ਬੁਲਗੇਰੀਅਨ ਲਿਵ';
$string['BHD'] = 'ਬਹਿਰੀਨੀ ਦੀਨਾਰ';
$string['BIF'] = 'ਬੁਰੂੰਡੀ ਫ਼ਰੈਂਕ';
$string['BMD'] = 'ਬਰਮੂੰਡੀਅਨ ਡਾਲਰ';
$string['BND'] = 'ਬ੍ਰੂਨੇਈ ਡਾਲਰ';
$string['BOB'] = 'ਬੋਲੀਵੀਅਨ ਬੋਲੀਵੀਅਨੋ';
$string['BRL'] = 'ਬ੍ਰਾਜੀਲਿਆਈ ਰਿਅਲ';
$string['BSD'] = 'ਬਹਿਮੀਅਨ ਡਾਲਰ';
$string['BTN'] = 'ਭੁਟਾਨੀ ਨਗੁਲਟਰਮ';
$string['BWP'] = 'ਬੋਤਸਵਾਨਾ ਪੂਲਾ';
$string['BYR'] = 'ਬੇਲਾਰੂਸੀਅਨ ਰੂਬਲ';
$string['BZD'] = 'ਬੇਲਾਈਜ਼ ਡਾਲਰ';
$string['CAD'] = 'ਕੈਨੇਡੀਅਨ ਡਾਲਰ';
$string['CDF'] = 'ਕੋਂਗੋਲਿਜ਼ ਫ਼ਰੈਂਕ';
$string['CHF'] = 'ਸਵਿਸ ਫ਼ਰੈਂਕ';
$string['CLF'] = 'ਚਿਲੀ ਯੂਨਿਟ ਪ੍ਰੋਤਸ਼ਾਹਨ';
$string['CLP'] = 'ਚਿਲੀਅਨ ਪੀਸੋ';
$string['CNY'] = 'ਚੀਨੀ ਯੂਆਨ';
$string['COP'] = 'ਕੋਲੰਬਿਅਨ ਪੀਸੋ';
$string['CRC'] = 'ਕੋਸਟਾ ਰੀਕਨ ਕੋਲਨ';
$string['CUC'] = 'ਕਿਊਬਨ ਪੀਸੋ ਬਦਲਨਯੋਗ';
$string['CUP'] = 'ਕਿਊਬਨ ਪੀਸੋ';
$string['CVE'] = 'ਕੇਪ ਵਰਡੇ ਸਕੂਡੋ';
$string['CZK'] = 'ਚੇਕ ਕੋਰੂਨਾ';
$string['DJF'] = 'ਡੀਜੀਬੂਟੀ ਫ਼ਰੈਂਕ                                          ';
$string['DKK'] = 'ਡੈਨਿਸ਼ ਕਰੋਨ';
$string['DOP'] = 'ਡੋਮਿਨਿਕਨ ਪੀਸੋ';
$string['DZD'] = 'ਅਲਜੀਰੀਅਨ ਦੀਨਾਰ';
$string['EGP'] = 'ਇਜਪਟਨ ਪੌਂਡ';
$string['ERN'] = 'ਏਰੀਟਰਨ ਨਕਫ਼ਾ';
$string['ETB'] = 'ਇਥੋਪੀਅਨ ਬਿਰ';
$string['EUR'] = 'ਯੂਰੋ';
$string['FJD'] = 'ਫ਼ਿਜੀ ਡਾਲਰ';
$string['FKP'] = 'ਫ਼ਾਲਕਲੈਂਡ ਆਈਲੈਂਡ ਪੌਂਡ';
$string['GBP'] = 'ਬ੍ਰਿਟਿਸ਼ ਪੌਂਡ ਸਟਰਲਿੰਗ';
$string['GEL'] = 'ਜੋਰਜੀਅਨ ਲਾਰੀ';
$string['GHS'] = 'ਘਾਨੀਅਨ ਸੇਡੀ';
$string['GIP'] = 'ਜਿਬਰਾਲਟਰ ਪੌਂਡ';
$string['GMD'] = 'ਗੇਂਮਬੀਅਨ ਡੇਲਸ਼ੀ';
$string['GNF'] = 'ਗੁਇਨੀਆ ਫ਼ਰੈਂਕ';
$string['GTQ'] = 'ਗੁਆਟੇਮਾਲਅਨ ਕੁਆਟਲ';
$string['GYD'] = 'ਗੁਇਆਨੀਸ ਡਾਲਰ';
$string['HKD'] = 'ਹੌਂਗ ਕੌਂਗ ਡਾਲਰ';
$string['HNL'] = 'ਹੁੰਡਰਨ ਲੈਂਪਰੀਆ';
$string['HRK'] = 'ਕਰੋਟੇਨ ਕੂਨਾ';
$string['HTG'] = 'ਹਾਏਟੇਨ ਗਾਉਰਡੇ';
$string['HUF'] = 'ਹੰਗਰੀਅਨ ਫਾਰਿੰਟ';
$string['IDR'] = 'ਇੰਡੋਨੇਸ਼ੀਅਨ ਰੁਪਿਆ';
$string['ILS'] = 'ਇਜਰਾਈਲੀ ਸ਼ੀਕਲ';
$string['INR'] = 'ਇੰਡੀਅਨ ਰੁਪਿਆ';
$string['IQD'] = 'ਇਰਾਕੀ ਡੀਨਾਰ';
$string['IRR'] = 'ਈਰਾਨੀਅਨ ਰੈਅਲ';
$string['ISK'] = 'ਆਈਲੈਂਡ ਕਰੋਨਾ';
$string['JMD'] = 'ਜਮਾਇਕਨ ਡਾਲਰ';
$string['JOD'] = 'ਜੌਰਡੀਅਨ ਦੀਨਾਰ';
$string['JPY'] = 'ਜਪਾਨੈਸ ਯੈਨ';
$string['KES'] = 'ਕੀਨੀਆਂ ਸ਼ਿੰਲਿਗ';
$string['KGS'] = 'ਕਰਜਸਤਾਨੀ ਸੋਮ';
$string['KHR'] = 'ਕੋਲੰਬੀਅਨ ਰੇਅਲ';
$string['KMF'] = 'ਕੋਮਰੋਸ ਫ਼ਰੈਂਕ';
$string['KPW'] = 'ਉੱਤਰੀ ਕੋਰੀਅਨ ਯੇਨ';
$string['KRW'] = 'ਦੱਖਣੀ ਕੋਰੀਅਨ ਯੇਨ';
$string['KWD'] = 'ਕਵੈਤੀ ਦੀਨਾਰ';
$string['KYD'] = 'ਕੇਮੈਨ ਆਈਲੈਂਡ ਡਾਲਰ';
$string['KZT'] = 'ਕਾਜਖਸਤਾਨੀ ਟੇਂਗੇ';
$string['LAK'] = 'ਲਾਓ ਕਿਪ';
$string['LBP'] = 'ਲੈਬਨੀਜ਼ ਪੌਂਡ';
$string['LKR'] = 'ਸ੍ਰੀਲੰਕਾ ਰੁਪਿਆ';
$string['LRD'] = 'ਲਾਈਬੀਰੀਅਨ ਡਾਲਰ';
$string['LSL'] = 'ਲਿਸੋਥੋ ਲੋਟੀ';
$string['LTL'] = 'ਲਿਥੁਆਨੀਅਨ ਲਿਟਸ';
$string['LVL'] = 'ਲਾਤਵੀਅਨ ਲੇਟਸ';
$string['LYD'] = 'ਲੀਬੀਅਨ ਦੀਨਾਰ';
$string['MAD'] = 'ਮੋਰੋਕੇਨ ਦੀਰਾਮ';
$string['MDL'] = 'ਮੋਲਦੋਵੇਨ ਲੀਓ';
$string['MGA'] = 'ਮੈਲਾਗਸੀ ਅਰੈਰੀ';
$string['MKD'] = 'ਮਕੇਡੋਨੀਆਨ ਦੀਨਾਰ';
$string['MMK'] = 'ਮੀਆਂਮਾਰ (ਬੁਰਮਸੀ) ਕੈਤ';
$string['MNT'] = 'ਮੰਗੋਲੀਅਨ ਤੁਗਰਿਕ';
$string['MOP'] = 'ਮਾਕਾਓ ਪਤਾਕਾ';
$string['MRO'] = 'ਮੋਰੀਤੀਆਨ ਓਗੀਆ';
$string['MUR'] = 'ਮਾਰੂਤੀਅਸ ਰੂਪੀ';
$string['MVR'] = 'ਮਾਲਦੀਵੀਅਨ ਰੁਫੀਆ';
$string['MWK'] = 'ਮਾਲਵੀ ਕਵਚਾ';
$string['MXN'] = 'ਮੈਕਸੀਕਨ ਪੀਸੋ';
$string['MYR'] = 'ਮਲੇਸ਼ੀਅਨ ਰਿੰਗਿਤ';
$string['MZN'] = 'ਮੋਜਾਮੇਬੀਕੇਨ ਮੇਟੀਕਲ';
$string['NAD'] = 'ਨਮੀਬਿਆਨ ਡਾਲਰ';
$string['NGN'] = 'ਨਾਈਜੀਰੀਆ ਨਾਈਰਾ';
$string['NIO'] = 'ਨਿਕਾਰਾਗੁਅਨ ਕਾਰਡੋਬੋਆ ਓਰੋ';
$string['NOK'] = 'ਨਾਰਵੇਗੀਆਈ ਕਰੋਨੀ';
$string['NPR'] = 'ਨੇਪਾਲੀ ਰੁਪਇਆ';
$string['NZD'] = 'ਨਿਊਜੀਲੈਂਡ ਡਾਲਰ';
$string['OMR'] = 'ਓਮਾਨੀ ਰੀਆਲ';
$string['PAB'] = 'ਪੈਨਾਮਾਨੀਅਨ ਬਾਲਬੋਆ';
$string['PEN'] = 'ਪੇਰੂਵੀਅਨ ਨੂਈਵੋ ਸੋਲ';
$string['PGK'] = 'ਪਾਪੁਆ ਨਵਾਂ ਜੀਨੇਵਾ ਕੀਨਾ';
$string['PHP'] = 'ਫਿਲੀਪੀਨਜ਼ ਪੀਸੋ';
$string['PKR'] = 'ਪਾਕਿਸਤਾਨ ਰੁਪਿਆ';
$string['PLN'] = 'ਪੋਲੈਂਡੀ ਜ਼ਲੋਟੇ';
$string['PYG'] = 'ਪਾਰਾਗੁਆ ਗੁਆਰਨੀ';
$string['QAR'] = 'ਕਤਰ ਰਿਆਲ';
$string['RON'] = 'ਰੋਮਾਨੀਆਈ ਲਿਊ';
$string['RSD'] = 'ਸਰਬੀਆ ਦੀਨਾਰ';
$string['RUB'] = 'ਰੂਸੀ ਰੂਬਲ';
$string['RWF'] = 'ਰਵਾਂਡਾ ਫਰੈਂਕ';
$string['SAR'] = 'ਸਾਊਦੀ ਅਰਬ ਰਿਆਲ';
$string['SBD'] = 'ਸੋਲੋਮਨ ਟਾਪੂ ਡਾਲਰ';
$string['SCR'] = 'ਸੀਚੇਲੇਸ ਰੁਪਏ';
$string['SDG'] = 'ਸੁਡਾਨੀ ਪੌਂਡ';
$string['SEK'] = 'ਸਵਿਡਸ ਕਰੋਨਾ';
$string['SGD'] = 'ਸਿੰਗਾਪੁਰ ਡਾਲਰ';
$string['SHP'] = 'ਸੇਂਟ ਹੀਲੀਨਆ ਪੌਂਡ';
$string['SLL'] = 'ਸਿਆਰਾ ਲਿਓਨ ਲਿਓਨੇ';
$string['SOS'] = 'ਸੋਮਾਲੀ ਸਿੰਲਾਂਗ';
$string['SRD'] = 'ਸੂਰੀਨਾਮੀ ਡਾਲਰ';
$string['SSP'] = 'ਦੱਖਣੀ ਸੁਡਾਨੀ ਪੌਂਡ';
$string['STD'] = 'ਸਾਓ ਟੋਮ ਅਤੇ ਪ੍ਰਿਨਸਾਈਪ ਡੋਬਰਾ';
$string['SVC'] = 'ਏਲ ਸਾਲਵਾਡੋਰ ਕੋਲੋਨ';
$string['SYP'] = 'ਸੀਰੀਆਈ ਪੌਂਡ';
$string['SZL'] = 'ਸਵਾਜ਼ੀਲੈਂਡ ਲੀਲਾਗਿਨਾ';
$string['THB'] = 'ਥਾਈ ਬਹਟ';
$string['TJS'] = 'ਤਜ਼ਾਕਸਤਾਨ ਸੋਮੋਨੀ';
$string['TMT'] = 'ਤੁਰਕੇਮਸਤਾਨ ਮਨਤ';
$string['TND'] = 'ਟੁਨੀਸ਼ੀਆ ਦੀਨਾਰ';
$string['TOP'] = 'ਟੋਂਗਾਨ ਪਾਨਗਾ';
$string['TRY'] = 'ਤੁਰਕ ਲੀਰਾ';
$string['TTD'] = 'ਟਰਿਨੀਦਾਦ ਅਤੇ ਟੋਬੇਗੋ ਡਾਲਰ';
$string['TWD'] = 'ਤਾਇਵਾਨ ਡਾਲਰ';
$string['TZS'] = 'ਤਨਜ਼ਾਨੀਆਂ ਸਿੰਲਾਂਗ';
$string['UAH'] = 'ਯੂਕਰੇਨੀਅਨ ਹਰਵਨੀਆਂ';
$string['UGX'] = 'ਯੂਗਾਂਡਾਅਨ ਸ਼ਿਲੀੰਗ';
$string['USD'] = 'ਯੂਐਸ ਡਾਲਰ';
$string['UYU'] = 'ਉਰੂਗਵੇ ਪਿਸੋ';
$string['UZS'] = 'ਉਜ਼ੇਬਕਸਤਾਨੀ ਸਮ';
$string['VEF'] = 'ਵੈਨਜੂਵੇਲਾ ਬੋਲਵਿਰਾ ਫੁਰਟੀ';
$string['VND'] = 'ਵੀਅਤਨਾਮੀ ਡੌਂਗ';
$string['VUV'] = 'ਵੈਨੂਆਟੂ ਵੈਟੂ';
$string['WST'] = 'ਸਾਮੋਆਨ ਟਾਲਾ';
$string['XAF'] = 'ਸੀਐਫ਼ਏ ਫ਼ਰੈਂਕ ਬੀਈਏਸੀ';
$string['XCD'] = 'ਈਸਟ ਕੈਰੇਬੀਅਨ ਡਾਲਰ';
$string['XOF'] = 'ਸੀਐਫ਼ਏ ਫ਼ਰੈਂਕ ਬੀਸੀਈਏਓ';
$string['XPF'] = 'ਸੀਐਫ਼ਪੀ ਫ਼ਰੈਂਕ';
$string['YER'] = 'ਯੈਮੀਨੀ ਰੈਅਲ';
$string['ZAR'] = 'ਦੱਖਣੀ ਅਫ਼ਰੀਕਨ ਰੈਂਡ';
$string['ZMK'] = 'ਜ਼ਾਂਬੀਅਨ ਕਵਾਚਾ';
$string['ZWL'] = 'ਜ਼ਿੰਬਾਬਵੇ ਡਾਲਰ';
