<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'customlabel', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   customlabel
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminmetadata'] = 'ਵਰਗੀਕਰਤਾ ਸੰਰਚਨਾ';
$string['category'] = 'ਕੈਟਾਗਰੀ';
$string['changetypeadvice'] = 'ਤੁਸੀਂ ਇਹ ਐਲੀਮੈਂਟ ਲਈ ਅੰਦਰੂਨੀ ਡਾਟਆ ਢਾਂਚਾ ਬਦਲਣ ਜਾ ਰਹੇ ਹੋ। ਪੁਰਾਣੀ ਸਮੱਗਰੀ ਨੂੰ ਸੰਭਾਲਿਆ ਨਹੀਂ ਜਾਵੇਗਾ ਕੀ ਜਾਰੀ ਰੱਖਣਾ ਹੈ?';
$string['classification'] = 'ਵਰਗੀਕਰਣ';
$string['classificationconstrainttable'] = 'ਵਰਗੀਕਰਣ ਸਾਰਣੀ ਤੇ ਪਾਬੰਦੀ';
$string['classificationconstrainttable_help'] = 'ਇਹ ਸਾਰਣੀ ਮੁੱਲ ਜੋੜੇ ਨੂੰ ਮਿਲਾਉਣ ਦੇ ਸਮੱਰਥ ਹੈ, ਜੋ ਕਿ ਅਨੁਕੂਲ ਨਹੀਂ ਹਨ।';
$string['classificationmodel'] = 'ਡਾਟਾ ਮਾਡਲ ਲਈ ਵਰਗੀਕਰਣ';
$string['classificationtypetable'] = 'ਵਰਗੀਕਰਣ ਕਿਸਮ ਸਾਰਣੀ';
$string['classificationtypetable_help'] = 'ਇਹ ਸਾਰਣੀ ਵਰਗੀਕ੍ਰਿਤ ਦੀ ਡੋਮੇਨ ਦਿੰਦੀ ਹੈ। ਇੱਕ ਡੋਮੇਨ ਵਿੱਚ ਕਈ ਮੁੱਲ ਹੁੰਦੇ ਹਨ।';
$string['classificationvaluetable'] = 'ਵਰਗੀਕਰਣ ਮੁੱਲ ਸਾਰਣੀ';
$string['classificationvaluetable_help'] = 'ਇਹ ਸਾਰਣੀ ਕਿਸਮ ਸਾਰਣੀ ਵਿੱਚ ਦਿੱਤੇ ਸਭ ਵਰਗੀਰਤਾ ਲਈ ਸਭ ਮੁੱਲ ਦਿੰਦੀ ਹੈ।';
$string['classificationvaluetypekey'] = 'ਮੁੱਲ ਲਈ ਕਿਸਮ ਦੀ ਕੁੰਜੀ';
$string['classificationvaluetypekey_help'] = 'ਇਹ ਸਾਰਣੀ ਕਾਲਮ ਨਾਂ ਨੂੰ ਤਹਿ ਕਰਦੀ ਹੈ, ਜੋ ਕਿ ਮੁੱਲਾਂ ਉੱਤੇ ਕਿਸਮ ਮਾਲਕੀ ਕੁੰਜੀ ਲਈ ਵਰਤੀ ਜਾਂਦੀ ਹੈ।';
$string['classifiers'] = 'ਵਰਗ ਵਿਚ ਰੱਖੋ';
$string['classifierstypes'] = 'ਵਰਗ ਵਿਚ ਰੱਖਣ ਦੀਆਂ ਕਿਸਮਾਂ';
$string['code'] = 'ਕੋਡ';
$string['commands'] = 'ਕਮਾਡਾਂ';
$string['configusesafestorage'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਕਿਸੇ ਵੀ ਪੁਰਾਣੀ ਸਟੋਰੇਜ਼ ਨੂੰ ਬਦਲਿਆ ਜਾਵੇਗਾ, ਜਦੋਂ ਸੋਧਿਆ ਜਾਂਦਾ ਹੈ। ਨਵੇਂ ਸਟੋਰੇਜ਼ ਨੂੰ ਬਦਲੀਆਂ ਆਈਟਮਾਂ ਲਈ ਵਰਤਿਆ ਜਾਵੇਗਾ।';
$string['constraints'] = 'ਪਾਬੰਦੀਆਂ';
$string['content'] = 'ਸਮੱਗਰੀ';
$string['coursemetadatacoursekey'] = 'ਕੋਰਸ ਮੈਟਾਡਾਟਾ ਕੋਰਸ ਕੁੰਜੀ';
$string['coursemetadatacoursekey_help'] = 'ਇਸ ਨਾਲ ਡਾਟਾਬੇਸ ਵਿੱਚ ਕਾਲਮ ਨਾਂ ਦੇਣਾ ਚਾਹੀਦਾ ਹੈ, ਜੋ ਕਿ ਕੋਰਸ ਆਈਡੀ ਨਾਲ ਰਿਕਾਰਡ ਨੂੰ ਮਿਲਾਉਂਦਾ ਹੈ।';
$string['coursemetadatatable'] = 'ਕੋਰਸ ਮੈਟਾਡਾਟਾ ਸਾਰਣੀ';
$string['coursemetadatatable_help'] = 'ਇਹ ਸਾਰਣੀ ਨੂੰ ਮੈਟਾਡਾਟਾ ਬਾਈਡਿੰਗ ਨੂੰ ਕੋਰਸ ਮੁਹੱਈਆ ਕਰਦਾ ਹੈ.';
$string['coursemetadatavaluekey'] = 'ਕੋਰਸ ਮੈਟਾਡਾਟਾ ਮੁੱਲ ਕੁੰਜੀ';
$string['coursemetadatavaluekey_help'] = 'ਇਸ ਨਾਲ ਡਾਟਾਬੇਸ ਵਿੱਚ ਕਾਲਮ ਨਾਂ ਦੇਣਾ ਚਾਹੀਦਾ ਹੈ, ਜੋ ਕਿ ਮੇਟਾਡਾਟਾ ਮੁੱਲ ਨਾਲ ਰਿਕਾਰਡ ਨੂੰ ਮਿਲਾਉਂਦਾ ਹੈ।';
$string['customlabel:addinstance'] = 'ਇਕ ਮੌਕੇ ਸ਼ਾਮਿਲ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ';
$string['customlabel:fullaccess'] = 'ਸਾਰੇ ਖੇਤਰ ਨੂੰ ਪੂਰਾ ਪਹੁੰਚ';
$string['customlabeltools'] = 'ਪਸੰਦੀਦਾ ਲੇਬਲ ਲਈ ਇੱਕਠੇ ਟੂਲ';
$string['doupdate'] = 'ਅਪਡੇਟ !!';
$string['down'] = 'ਥੱਲੇ';
$string['editclass'] = 'ਵਰਗੀਕ੍ਰਿਤ ਕਲਾਸ ਅੱਪਡੇਟ';
$string['editvalues'] = 'ਅੈਡਿਟ ਮੁੱਲ';
$string['enabletype'] = 'ਸਬ-ਕਿਸਮ ਯੋਗ';
$string['errorclassloading'] = 'ਲੋਡ ਕਰਨ ਦੋਰਾਨ ਗਲਤੀ : ਨਲ ਕਲਾਸ';
$string['errorfailedloading'] = 'ਕਸਟਮ ਲੇਬਲ {$a} ਲਈ ਕਲਾਸ ਲੋਡ ਕਰਨ ਲਈ ਫ਼ੇਲ੍ਹ ਹੈ। "text" ਕਸਟਮਲੇਬਲ ਲਈ ਵਾਪਿਸ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ।';
$string['errorinsertvalue'] = '';
$string['errorupdatevalue'] = '';
$string['exclude'] = 'ਰੋਕਣਾ';
$string['exportdata'] = 'ਐਕਸਪੋਰਟ ਡਾਟਾ ਨੂੰ ਐਕਸ ਐਮ ਐਲ';
$string['filter'] = 'ਫ਼ਿਲਟਰ';
$string['hiddenrolesfor'] = 'ਰੋਲ ਨੂੰ ਨਹੀ ਵਰਤ ਸਕਦੇ ';
$string['include'] = 'ਸ਼ਾਮਲ ਕਰਨਾ';
$string['labelclass'] = 'ਲੇਬਲ ਦੀ ਕਿਸਮ';
$string['labelclasses'] = 'ਤੱਤ ਦੀਆਂ ਕਲਾਸਾਂ';
$string['labelupdater'] = '{$a} ਮੁੜ-ਤਿਆਰ ਟੂਲ';
$string['languages'] = 'ਭਾਸ਼ਾ';
$string['metadata'] = 'ਮੈਟਾਡਾਟਾ ਮੁੱਲ';
$string['metadataset'] = 'ਵਰਗੀਕਰਣ ਮੁੱਲ';
$string['missingfields'] = 'ਲਾਜ਼ਮੀ ਖੇਤਰ ਨਿਸ਼ਚਿਤ ਨਹੀਂ ਕੀਤਾ ਗਿਆ ਹੈ';
$string['model'] = 'ਡਾਟਾ ਮਾਡਲ ';
$string['modulename'] = 'ਕੋਰਸ ਤੱਤ';
$string['modulename_help'] = 'ਕੋਰਸ ਭਾਗ ਤੁਹਾਨੂੰ ਅਧਿਆਪਕੀ ਮੋਡੀਊਲ ਦਿੰਦੇ ਹਨ, ਜਿਹਨਾਂ  ਨੂੰ ਕੁਝ ਉੱਚ ਪੱਧਰੀ ਅਧਿਆਪਕ ਲੋੜਾਂ ਨੂੰ ਪੂਰਾ ਕਰਨ ਵਾਸਤੇ
ਤਿਆਰ ਕੀਤਾ ਗਿਆ ਹੈ। ਕੋਰਸ ਭਾਗਾਂ ਲਈ ਕੁਝ ਅਧੀਨ ਭਾਗ ਵੀ ਹਨ, ਜੋ ਕਿ ਸਿੱਖਣ ਦੇ ਕੁਝ
ਮੁੱਢਲੇ ਕੰਮਾਂ ਨੂੰ ਪੂਰਾ ਕਰਦੇ ਹਨ: ਕਰਨ ਲਈ ਕੰਮ, ਇਹ ਵੀ ਵੇਖੋ (ਚੋਣਵਾਂ ਹਵਾਲਾ), ਲੋਕਲ ਗੋਲ, ਰੀਮਾਈਡਰ,
ਅਤੇ ਕੁਝ ਸੰਪਾਦਕੀ ਸਹਾਇਕ ਜਿਵੇਂ ਕਿ ਕੋਰਸ ਸੁਰਖੀਆਂ। ਪ੍ਰਸ਼ਾਸ਼ਕ ਵਾਧੂ ਸੰਪਾਦਕੀ ਮੁੱਲ ਨਾਲ
ਖਾਸ ਮੋਡੀਊਲ ਵੀ ਜੋੜ ਸਕਦਾ ਹੈ ਜਿਵੇਂ ਕਿ ਪਹਿਲਾਂ-ਤਹਿ ਚਿੱਤਰ ਬੈਂਕ ਜਾਂ ਟੈਗ ਕੀਤੇ ਕੋਰਸ,
ਤੁਹਾਨੂੰ ਹਰੇਕ ਮੋਡੀਊਥ ਲਈ ਢੁੱਕਵਾਂ ਡਾਟਾ ਦੇਣ ਤੇ ਰਜਿਸਟਰ ਕਰਨ ਦੀ ਹੀ
ਲੋੜ ਹੁੰਦੀ ਹੈ।';
$string['modulenameplural'] = 'ਕੋਰਸ ਤੱਤ';
$string['name'] = 'ਲੇਬਲ';
$string['noclassifiers'] = 'ਵਰਗ ਵਿਚ ਨਾ ਰੱਖੋ';
$string['nocontentforthislanguage'] = 'ਇਹ ਭਾਸ਼ਾ ਲਈ ਕੋਈ ਸਮੱਗਰੀ ਉਪਲੱਬਧ ਨਹੀਂ<br/>';
$string['none'] = 'ਅਨਿਸ਼ਚਿਤ';
$string['notypes'] = 'ਵਰਗ ਵਿਚ ਕਿਸਮ ਨਾ ਰੱਖੋ';
$string['novalues'] = 'ਰਜਿਸਟਰ ਦਾ ਕੋਈ ਮੁੱਲ ਨਹੀਂ';
$string['pluginadministration'] = 'ਕੋਰਸ ਤੱਤ ਪ੍ਰਸ਼ਾਸਨ';
$string['pluginname'] = 'ਕੋਰਸ ਤੱਤ';
$string['qualifiers'] = 'ਯੋਗਤਾ ਦੀ';
$string['regenerate'] = 'ਉਪਲਬਧ';
$string['regeneration'] = 'ਸਮੱਗਰੀ ਜਨਤਕ ਉਤਥਾਨ';
$string['resourcetypecustomlabel'] = 'ਕੋਰਸ ਤੱਤ';
$string['roleaccesstoelements'] = 'ਰੋਲ ਪ੍ਰਤੀ ਪਹੁੰਚ';
$string['sametypes'] = 'ਤੁਸੀ ਦੋ ਵਾਰ ਵੀ ਇਸੇ ਕਿਸਮ ਦੀ ਪਾਬੰਦੀ ਨੂੰ ਨਹੀਂ ਕਰ ਸਕਦੇ';
$string['storage'] = 'ਸਟੋਰੇਜ਼ ਮਾਡਲ';
$string['templatenotfound'] = 'ਨਮੂਨਾ {$ਇਕ} ਲੱਭਿਆ ਨਹੀਂ';
$string['text'] = 'ਟੈਕਸਟ';
$string['title'] = 'ਤੱਤ ਨਾਂ';
$string['typename'] = 'ਨਾਂ';
$string['typetype'] = 'ਕਿਸਮ';
$string['up'] = 'ਉੱਤੇ';
$string['updateall'] = 'ਸਾਰੇ ਮੌਕੇ ਅੱਪਡੇਟ ਕਰੋ';
$string['updatelabels'] = '{$ਇੱਕ} ਦੇ ਮੌਕੇ ਤੇ ਉਪਲੱਬਧ';
$string['updatescope'] = 'ਸਕੋਪ ਅੱਪਡੇਟ ਕਰ ਰਿਹਾ';
$string['usedas'] = 'ਦੇ ਤੌਰ ਤੇ ਵਰਤੋ';
$string['usesafestorage'] = 'ਸਮੱਗਰੀ ਲਈ ਸੁਰੱਖਿਅਤ ਸਟੋਰੇਜ਼ ਵਰਤੋ (base64 ਤੇ)';
$string['value'] = 'ਮੁੱਲ';
