<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   data
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'ਕਾਰਵਾਈ';
$string['add'] = 'ਇੰਦਰਾਜ਼ ਜੋੜੋ';
$string['addcomment'] = 'ਟਿੱਪਣੀ ਜੋੜੋ';
$string['addentries'] = 'ਇੰਦਰਾਜ਼ ਜੋੜੋ';
$string['addtemplate'] = 'ਟੈਪਲੇਟ ਜੋੜੋ';
$string['advancedsearch'] = 'ਤਕਨੀਕੀ ਖੋਜ';
$string['allowcomments'] = '';
$string['alttext'] = 'ਬਦਲਵਾਂ ਟੈਕਸਟ';
$string['approve'] = 'ਮਨਜ਼ੂਰ';
$string['approved'] = 'ਮਨਜ਼ੂਰ ਹੈ';
$string['areacontent'] = 'ਖੇਤਰ';
$string['ascending'] = 'ਵੱਧਦਾ ਕਰਮ';
$string['asearchtemplate'] = 'ਤਕਨੀਕੀ ਖੋਜ ਟੈਪਲੇਟ';
$string['atmaxentry'] = 'ਤੁਸੀਂ ਵੱਧ ਤੋਂ ਵੱਧ ਮਨਜ਼ੂਰ ਇੰਦਰਾਜ਼ ਦੇ ਚੁੱਕੇ ਹੋ!';
$string['authorfirstname'] = 'ਲੇਖਕ ਪਹਿਲਾਂ ਨਾਂ';
$string['authorlastname'] = 'ਲੇਖਕ ਆਖਰੀ ਨਾਂ';
$string['autogenallforms'] = 'ਸਭ ਮੂਲ ਟੈਪਲੇਟ ਤਿਆਰ ਕਰੋ';
$string['autolinkurl'] = 'ਆਟੋ-ਲਿੰਕ URL';
$string['availablefromdate'] = 'ਉਪਲੱਬਧ ਹੈ ਤੋਂ';
$string['availabletags'] = 'ਉਪਲੱਬਧ ਟੈਗ';
$string['availabletags_help'] = 'ਟੈਪਲੇਟ ਵਿੱਚ ਟੈਗ ਸਥਾਨਧਾਰਕ ਹਨ, ਜਿਹਨਾਂ ਨੂੰ ਡਾਟਾ ਜਾਂ ਹੋਰ ਚੀਜ਼ਾਂ ਨਾਲ ਬਦਲਿਆ ਜਾਂਦਾ ਹੈ, ਜਿਵੇਂ ਕਿ ਸੋਧ ਆਈਕਾਨ, ਜਦੋਂ ਇੰਦਰਾਜ਼ ਨੂੰ ਸੋਧਣਾ ਜਾਂ ਵੇਖਣਾ ਹੋਵੇ।

ਖੇਤਰ ਦਾ ਫਾਰਮੈਟ [[fieldname]] ਹੈ। ਸਭ ਹੋਰ ਟੈਗ ਦਾ ਫਾਰਮੈਟ ##sometag## ਹੈ।

ਮੌਜੂਦਾ ਟੈਪਲੇਟ ਵਿੱਚ ਕੇਵਲ ਉਹੀ ਟੈਗ ਵਰਤੇ ਜਾ ਸਕਦੇ ਹਨ, ਜੋ ਕਿ "ਉਪਲੱਬਧ ਟੈਗ" ਸੂਚੀ ਵਿੱਚ ਹੋਣ।';
$string['availabletodate'] = 'ਤੱਕ ਉਪਲੱਬਧ';
$string['blank'] = 'ਖਾਲੀ';
$string['buttons'] = 'ਐਕਸ਼ਨ';
$string['bynameondate'] = 'ਵਲੋਂ {$a->name} - {$a->date}';
$string['cancel'] = 'ਰੱਦ ਕਰੋ';
$string['cannotaccesspresentsother'] = 'ਤੁਹਾਨੂੰ ਹੋਰ ਯੂਜ਼ਰ ਤੋਂ ਪਹਿਲਾਂ-ਤਹਿ ਨੂੰ ਵਰਤਣ ਦੀ ਇਜ਼ਾਜ਼ਤ ਨਹੀਂ ਹੈ';
$string['cannotadd'] = 'ਇੰਦਰਾਜ਼ ਜੋੜੀਆਂ ਨਹੀਂ ਜਾ ਸਕਦੀਆਂ!';
$string['cannotdeletepreset'] = 'ਪ੍ਰੀ-ਸੈੱਟ ਹਟਾਉਣ ਵਿੱਚ ਗਲਤੀ!';
$string['cannotoverwritepreset'] = 'ਪ੍ਰੀ-ਸੈੱਟ ਉੱਤੇ ਲਿਖਣ ਵਿੱਚ ਗਲਤੀ';
$string['cannotunziptopreset'] = 'ਪ੍ਰੀਸੈੱਟ ਡਾਇਰੈਕਟਰੀ ਨੂੰ ਅਣ-ਜ਼ਿੱਪ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ';
$string['checkbox'] = 'ਚੋਣ-ਬਾਕਸ';
$string['chooseexportfields'] = 'ਖੇਤਰਾਂ ਦੀ ਚੋਣ ਕਰੋ, ਜਿਹਨਾਂ ਨੂੰ ਤੁਸੀਂ ਐਕਸਪੋਰਟ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ:';
$string['chooseexportformat'] = 'ਫਾਰਮੈਟ ਦੀ ਚੋਣ ਕਰੋ, ਜਿਹਨਾਂ ਨੂੰ ਤੁਸੀਂ ਐਕਸਪੋਰਟ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ:';
$string['chooseorupload'] = 'ਫਾਇਲ ਚੁਣੋ';
$string['columns'] = 'ਕਾਲਮ';
$string['comment'] = 'ਟਿੱਪਣੀ';
$string['commentdeleted'] = 'ਟਿੱਪਣੀ ਹਟਾਈ ਗਈ';
$string['commentempty'] = 'ਟਿੱਪਣੀ ਖਾਲੀ ਸੀ';
$string['comments'] = 'ਟਿੱਪਣੀਆਂ';
$string['commentsaved'] = 'ਟਿੱਪਣੀ ਸੰਭਾਲੀ ਗਈ';
$string['commentsn'] = '{$a} ਟਿੱਪਣੀਆਂ';
$string['commentsoff'] = 'ਟਿੱਪਣੀ ਫੀਚਰ ਚਾਲੂ ਨਹੀਂ ਕੀਤਾ ਹੈ';
$string['configenablerssfeeds'] = 'ਇਹ ਸਵਿੱਚ ਸਭ ਡਾਟਾਬੇਸ ਤੋਂ RSS ਫੀਡ ਦੀ ਸੰਭਾਵਨਾ ਨੂੰ ਯੋਗ ਕਰਦੀ ਹੈ। ਤੁਹਾਨੂੰ ਹਰੇਕ ਡਾਟਾਬੇਸ ਲਈ ਸੈਟਿੰਗ ਵਿੱਚੋਂ ਖੁਦ ਫੀਡ ਨੂੰ ਚਾਲੂ ਕਰਨ ਦੀ ਲੋੜ ਹੋਵੇਗੀ।';
$string['confirmdeletefield'] = 'ਤੁਸੀਂ ਇਹ ਖੇਤਰ ਹਟਾਉਣ ਲਈ ਤਿਆਰ ਹੋ, ਕੀ ਤੁਸੀਂ ਇਹ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['confirmdeleterecord'] = 'ਕੀ ਤੁਸੀਂ ਇਸ ਇੰਦਰਾਜ਼ ਨੂੰ ਹਟਾਓ ਦੀ ਪੁਸ਼ਟੀ ਕਰਦੇ ਹੋ?';
$string['confirmdeleterecords'] = '';
$string['csstemplate'] = 'CSS ਟੈਪਲੇਟ';
$string['csvfailed'] = 'CSV ਫਾਇਲ ਤੋਂ ਕੱਚਾ ਡਾਟਾ ਪੜ੍ਹਨ ਲਈ ਅਸਮਰੱਥ';
$string['csvfile'] = 'CSV ਫਾਇਲ';
$string['csvimport'] = 'CSV ਫਾਇਲ ਇੰਪੋਰਟ';
$string['csvimport_help'] = 'ਇੰਦਰਾਜ਼ ਨੂੰ ਪਲੇਨ ਟੈਕਸਟ ਫਾਈਲ ਰਾਹੀਂ ਵੀ ਸੁਧਾਰਿਆ ਜਾ ਸਕਦਾ ਹੈ, ਜਿਸ ਵਿੱਚ ਪਹਿਲੀ ਲਾਈਨ ਵਿੱਚ ਖੇਤਰਾਂ ਦੇ ਨਾਂ, ਦੂਜੇ ਵਿੱਚ ਡਾਟਾ, ਜਿੱਥੇ ਹਰੇਕ ਲਾਈਨ ਲਈ ਇੱਕ ਰਿਕਾਰਡ ਹੋਵੇ।';
$string['csvwithselecteddelimiter'] = 'ਚੁਣੇ ਡੀਲਿਮਟਰ ਨਾਲ <acronym title="Comma Separated Values">CSV</acronym> ਟੈਕਸਟ:';
$string['data:addinstance'] = 'ਨਵਾਂ ਡਾਟਾਬੇਸ ਜੋੜੋ';
$string['data:approve'] = 'ਨਾ-ਮਨਜ਼ੂਰ ਕੀਤੀਆਂ ਇੰਦਰਾਜ਼ ਮਨਜ਼ੂਰ';
$string['data:comment'] = 'ਟਿੱਪਣੀਆਂ ਲਿਖੋ';
$string['data:exportallentries'] = 'ਸਭ ਡਾਟਾਬੇਸ ਇੰਦਰਾਜ਼ ਐਕਸਪੋਰਟ';
$string['data:exportentry'] = 'ਡਾਟਾਬੇਸ ਇੰਦਰਾਜ਼ ਐਕਸਪੋਰਟ';
$string['data:exportownentry'] = 'ਆਪਣੀ ਡਾਟਾਬੇਸ ਇੰਦਰਾਜ਼ ਐਕਸਪੋਰਟ';
$string['data:exportuserinfo'] = 'ਯੂਜ਼ਰ ਜਾਣਕਾਰੀ ਐਕਸਪੋਰਟ';
$string['data:managecomments'] = 'ਟਿੱਪਣੀਆਂ ਪ੍ਰਬੰਧ';
$string['data:manageentries'] = 'ਇੰਦਰਾਜ਼ ਪ੍ਰਬੰਧ';
$string['data:managetemplates'] = 'ਟੈਪਲੇਟ ਪ੍ਰਬੰਧ';
$string['data:manageuserpresets'] = 'ਸਭ ਟੈਪਲੇਟ ਪ੍ਰੀ-ਸੈੱਟ ਪ੍ਰਬੰਧ';
$string['data:rate'] = 'ਇੰਦਰਾਜ਼ ਰੇਟ';
$string['data:readentry'] = 'ਇੰਦਰਾਜ਼ ਪੜ੍ਹੋ';
$string['data:viewallratings'] = 'ਨਿੱਜੀ ਵਿਅਕਤੀਆਂ ਵਲੋਂ ਦਿੱਤੀ ਸਭ ਕੱਚੀ ਰੇਟਿੰਗ ਵੇਖੋ';
$string['data:viewalluserpresets'] = 'ਸਭ ਯੂਜ਼ਰ ਲਈ ਪ੍ਰੀ-ਸੈੱਟ ਵੇਖੋ';
$string['data:viewanyrating'] = 'ਕਿਸੇ ਵਲੋਂ ਵੀ ਪ੍ਰਾਪਤ ਕੁੱਲ ਰੇਟਿੰਗ ਵੇਖੋ';
$string['data:viewentry'] = 'ਇੰਦਰਾਜ ਵੇਖੋ';
$string['data:viewrating'] = 'ਤੁਹਾਡੇ ਵਲੋਂ ਪ੍ਰਾਪਤ ਕੁੱਲ ਰੇਟਿੰਗ ਵੇਖੋ';
$string['data:writeentry'] = 'ਇੰਦਰਾਜ਼ ਲਿਖੋ';
$string['date'] = 'ਮਿਤੀ';
$string['dateentered'] = 'ਦਿੱਤਾ ਗਿਆ ਡਾਟਾ';
$string['defaultfielddelimiter'] = '(ਮੂਲ ਕਾਮਾ ਵਿਰਾਮ-ਚਿੰਨ੍ਹ ਹੈ)';
$string['defaultfieldenclosure'] = '(ਮੂਲ ਕੋਈ ਨਹੀਂ ਹੈ)';
$string['defaultsortfield'] = 'ਮੂਲ ਲੜੀਬੱਧ ਖੇਤਰ';
$string['delcheck'] = '';
$string['delete'] = 'ਹਟਾਓ';
$string['deleteallentries'] = 'ਸਭ ਇੰਦਰਾਜ਼ ਹਟਾਓ';
$string['deletecomment'] = 'ਕੀ ਤੁਸੀਂ ਇਹ ਟਿੱਪਣੀ ਹਟਾਉਣੀ ਚਾਹੁੰਦੇ ਹੋ?';
$string['deleted'] = 'ਹਟਾਏ';
$string['deletefield'] = 'ਮੌਜੂਦਾ ਖੇਤਰ ਹਟਾਓ';
$string['deletenotenrolled'] = 'ਨਾ-ਦਾਖਲੇ ਲਏ ਯੂਜ਼ਰ ਦੇ ਇੰਦਰਾਜ਼ ਹਟਾਓ';
$string['deletewarning'] = 'ਕੀ ਤੁਸੀਂ ਇਹ ਇਹ ਪ੍ਰੀਸੈੱਟ ਨੂੰ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['descending'] = 'ਘੱਟਦਾ ਕਰਮ';
$string['directorynotapreset'] = '{$a->directory} ਪ੍ਰਸੈੱਟ ਨਹੀਂ: ਨਾ-ਮੌਜੂਦਾ ਫਾਇਲਾਂ: {$a->missing_files}';
$string['disapprove'] = '';
$string['download'] = 'ਡਾਊਨਲੋਡ';
$string['edit'] = 'ਸੋਧ';
$string['editcomment'] = 'ਟਿੱਪਣੀ ਸੋਧੋ';
$string['editentry'] = 'ਇੰਦਰਾਜ਼ ਸੋਧ';
$string['editordisable'] = 'ਐਡੀਟਰ ਬੰਦ ਕਰੋ';
$string['editorenable'] = 'ਐਡੀਟਰ ਚਾਲੂ ਕਰੋ';
$string['emptyadd'] = 'ਟੈਪਲੇਟ ਸ਼ਾਮਿਲ ਕਰਨਾ ਖਾਲੀ ਹੈ, ਮੂਲ ਫਾਰਮ ਤਿਆਰ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ...';
$string['emptyaddform'] = 'ਤੁਸੀਂ ਕੋਈ ਵੀ ਖੇਤਰ ਨਹੀਂ ਭਰਿਆ ਹੈ!';
$string['entries'] = 'ਐਂਟਰੀਆਂ';
$string['entrieslefttoadd'] = 'ਇਹ ਸਰਗਰਮੀ ਪੂਰੀ ਕਰਨ ਲਈ ਤੁਹਾਨੂੰ {$a->entriesleft} ਹੋਰ ਇੰਦਰਾਜ਼ ਜੋੜਨੇ ਪੈਣਗੇ';
$string['entrieslefttoaddtoview'] = 'ਇਸ ਤੋਂ ਪਹਿਲਾਂ ਕਿ ਤੁਸੀਂ ਹੋਰ ਯੋਗਦਾਨੀਆਂ ਦੇ ਇੰਦਰਾਜ਼ ਵੇਖਣ ਸਕੋ, ਤੁਹਾਨੂੰ {$a->entrieslefttoview} ਹੋਰ ਇੰਦਰਾਜ਼ ਜੋੜਨੇ ਪੈਣਗੇ।';
$string['entry'] = 'ਐਂਟਰੀ';
$string['entrysaved'] = 'ਤੁਹਾਡੀ ਐਂਟਰੀ ਸੰਭਾਲੀ ਗਈ';
$string['errormustbeteacher'] = 'ਇਹ ਸਫ਼ੇ ਦੀ ਵਰਤੋਂ ਕਰਨ ਲਈ ਤੁਹਾਨੂੰ ਅਧਿਆਪਕ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ!';
$string['errorpresetexists'] = 'ਚੁਣੇ ਨਾਂ ਲਈ ਪਹਿਲਾਂ ਹੀ ਪ੍ਰੀ-ਸੈੱਟ ਮੌਜੂਦ ਹਨ';
$string['example'] = 'ਡਾਟਾਬੇਸ ਮੋਡੀਊਲ ਉਦਾਹਰਨ';
$string['excel'] = 'ਐਕਸਲ';
$string['expired'] = 'ਅਫਸੋਸ, {$a} ਉੱਤੇ ਇਸ ਸਰਗਰਮੀ ਬੰਦ ਕਰ ਦਿੱਤੀ ਗਈ ਅਤੇ ਹੁਣ ਕੋਈ ਵੀ ਉਪਲੱਬਧ ਨਹੀਂ';
$string['export'] = 'ਐਕਸਪੋਰਟ';
$string['exportaszip'] = 'zip ਵਜੋਂ ਐਕਸਪੋਰਟ';
$string['exportaszip_help'] = 'ਜ਼ਿੱਪ ਵਜੋਂ ਐਕਸਪੋਰਟ ਕਰਨ ਦੇ ਫੀਚਰ ਨਾਲ ਤੁਸੀਂ ਟੈਪਲੇਟ ਤੇ ਖੇਤਰ ਨੂੰ ਪਹਿਲਾਂ-ਤਹਿ ਜ਼ਿੱਪ ਵਜੋਂ ਡਾਊਨਲੋਡ ਕਰਨ ਲਈ ਸੰਭਾਲ ਸਕਦੇ ਹੋ। ਜ਼ਿੱਪ ਨੂੰ ਹੋਰ ਕੋਰਸ ਵਿੱਚ ਇੰਪੋਰਟ ਵੀ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।';
$string['exportedtozip'] = '...ਆਰਜ਼ੀ ਜ਼ਿੱਪ ਵਜੋਂ ਐਕਸੋਪਰਟ ਕੀਤਾ';
$string['exportentries'] = 'ਇੰਦਰਾਜ਼ ਐਕਸਪੋਰਟ ਕਰੋ';
$string['exportownentries'] = 'ਕੇਵਲ ਆਪਣੇ ਇੰਦਰਾਜ਼ ਹੀ ਐਕਸਪੋਰਟ ਕਰਨੇ ਹਨ? ({$a->mine}/{$a->all})';
$string['failedpresetdelete'] = 'ਪ੍ਰੀ-ਸੈੱਟ ਹਟਾਉਣ ਵਿੱਚ ਗਲਤੀ!';
$string['fieldadded'] = 'ਖੇਤਰ ਜੋੜਿਆ';
$string['fieldallowautolink'] = 'ਆਟੋ-ਲਿੰਕ ਮਨਜ਼ੂਰ ਕਰੋ';
$string['fielddeleted'] = 'ਖੇਤਰ ਹਟਾਇਆ';
$string['fielddelimiter'] = 'ਖੇਤਰ ਡੀ-ਲਿਮਟਰ';
$string['fielddescription'] = 'ਖੇਤਰ ਵੇਰਵਾ';
$string['fieldenclosure'] = 'ਖੇਤਰ ਘੇਰ';
$string['fieldheight'] = 'ਉਚਾਈ';
$string['fieldheightlistview'] = 'ਸੂਚੀ ਝਲਕ ਵਿੱਚ ਉਚਾਈ';
$string['fieldheightsingleview'] = 'ਇੱਕਲੀ ਝਲਕ ਵਿੱਚ ਉਚਾਈ';
$string['fieldids'] = 'ਖੇਤਰ ਆਈਡੀ';
$string['fieldmappings'] = 'ਖੇਤਰ ਮਿਲਾਨ';
$string['fieldmappings_help'] = 'ਇਹ ਮੇਨੂ ਤੁਹਾਨੂੰ ਮੌਜੂਦਾ ਡਾਟਾਬੇਸ ਤੋਂ ਡਾਟਾ ਸੰਭਾਲੀ ਰੱਖਣ ਲਈ ਸਹਾਇਕ ਹੈ। ਖੇਤਰ ਵਿੱਚ ਡਾਟਾ ਸੁਰੱਖਿਅਤ ਰੱਖਣ ਲਈ, ਤੁਹਾਨੂੰ ਇਸ ਨੂੰ ਨਵੇਂ ਖੇਤਰ ਨਾਲ ਮਿਲਾਉਣਾ ਚਾਹੀਦਾ ਹੈ, ਜਿੱਥੇ ਡਾਟਾ ਵਿਖਾਈ ਦੇਵੇਗਾ। ਕੋਈ ਵੀ ਖੇਤਰ ਨੂੰ ਇਸ ਵਿੱਚ ਜਾਣਕਾਰੀ ਕਾਪੀ ਕੀਤੇ ਬਿਨਾਂ ਖਾਲੀ ਛੱਡਿਆ ਜਾ ਸਕਦਾ ਹੈ। ਜੇ ਕੋਈ ਵੀ ਪੁਰਾਣਾ ਖੇਤਰ ਨਵੇਂ ਖੇਤਰ ਨਾਲ ਨਾ ਮਿਲਾਇਆ ਗਿਆ ਤਾਂ ਇਹ ਖਤਮ ਹੋ ਜਾਵੇਗਾ ਅਤੇ ਇਸ ਦਾ ਸਾਰਾ ਡਾਟਾ ਹਟਾਇਆ ਜਾਵੇਗਾ।
ਤੁਸੀਂ ਕੇਵਲ ਇੱਕ ਕਿਸਮ ਦੇ ਖੇਤਰਾਂ ਨੂੰ ਹੀ ਮਿਲਾ ਸਕਦੇ ਹੋ, ਤਾਂ ਕਿ ਹਰੇਕ ਲਟਕਦੀ ਸੂਚੀ ਲਈ ਇਸ ਵਿੱਚ ਵੱਖਰਾ ਖੇਤਰ ਹੋਵੇਗਾ। ਨਾਲ ਹੀ ਤੁਹਾਨੂੰ ਇੱਕ ਪੁਰਾਣੇ ਖੇਤਰ ਨੂੰ ਇੱਕ ਤੋਂ ਵੱਧ ਖੇਤਰ ਨਾਲ ਮਿਲਾਉਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਨਹੀਂ ਕਰਨੀ ਚਾਹੀਦੀ ਹੈ।';
$string['fieldname'] = 'ਖੇਤਰ ਨਾਂ';
$string['fieldnotmatched'] = 'ਤੁਹਾਡੀ ਫਾਇਲ ਵਿੱਚ ਹੇਠ ਦਿੱਤੇ ਖੇਤਰ ਇਸ ਡਾਟਾਬੇਸ ਵਿੱਚ ਜਾਣੇ-ਪਛਾਣੇ ਨਹੀਂ ਹਨ: {$a}';
$string['fieldoptions'] = 'ਚੋਣਾਂ (ਪ੍ਰਤੀ ਲਾਈਨ ਇੱਕ)';
$string['fields'] = 'ਖੇਤਰ';
$string['fieldupdated'] = 'ਖੇਤਰ ਅੱਪਡੇਟ ਕੀਤਾ';
$string['fieldwidth'] = 'ਚੌੜਾਈ';
$string['fieldwidthlistview'] = 'ਸੂਚੀ ਝਲਕ ਵਿੱਚ ਚੌੜਾਈ';
$string['fieldwidthsingleview'] = 'ਇੱਕਲੀ ਝਲਕ ਵਿੱਚ ਚੌੜਾਈ';
$string['file'] = 'ਫਾਇਲ';
$string['fileencoding'] = 'ਇੰਕੋਡਿੰਗ';
$string['filesnotgenerated'] = 'ਸਭ ਫਾਇਲਾਂ ਤਿਆਰ ਨਹੀਂ ਹੋਈਆਂ: {$a}';
$string['filtername'] = 'ਡਾਟਾਬੇਸ ਆਟੋ-ਲਿੰਕ';
$string['footer'] = 'ਫੁੱਟਰ';
$string['forcelinkname'] = 'ਲਿੰਕ ਲਈ ਮਜ਼ਬੂਰ ਕੀਤਾ ਨਾਂ';
$string['foundnorecords'] = 'ਕੋਈ ਰਿਕਾਰਡ ਨਹੀਂ ਲੱਭਾ (<a href="{$a->reseturl}">ਫਿਲਟਰ ਮੁੜ-ਸੈੱਟ ਕਰੋ</a>)';
$string['foundrecords'] = 'ਰਿਕਾਰਡ ਲੱਭਿਆ: {$a->num}/{$a->max} (<a href="{$a->reseturl}">ਫਿਲਟਰ ਮੁੜ-ਸੈੱਟ ਕਰੋ</a>)';
$string['fromfile'] = 'zip ਫਾਇਲ ਤੋਂ ਇੰਪੋਰਟ ਕਰੋ';
$string['fromfile_help'] = 'ਜ਼ਿੱਪ ਫਾਇਲ ਤੋਂ ਇੰਪੋਰਟ ਕਰਨ ਨਾਲ ਤੁਸੀਂ ਟੈਪਲੇਟ ਤੇ ਖੇਤਰਾਂ ਦੇ ਪਹਿਲਾਂ ਤਿਆਰ ਕੀਤੇ ਜ਼ਿੱਪ ਦੀ ਝਲਕ ਵੇਖ ਸਕਦੇ ਹੋ ਤੇ ਅੱਪਲੋਡ ਕਰ ਸਕਦੇ ਹੋ।';
$string['generateerror'] = 'ਸਭ ਫਾਇਲਾਂ ਤਿਆਰ ਨਹੀਂ ਹੋਈਆਂ!';
$string['header'] = 'ਹੈੱਡਰ';
$string['headeraddtemplate'] = 'ਐਂਟਰੀਆਂ ਸੋਧਣ ਦੇ ਦੌਰਾਨ ਇੰਟਰਫੇਸ ਪਰਿਭਾਸ਼ਿਤ ਕਰੋ';
$string['headerasearchtemplate'] = 'ਤਕਨੀਕੀ ਖੋਜਾਂ ਲਈ ਇੰਟਰਫੇਸ ਪਰਿਭਾਸ਼ਿਤ ਕਰੋ';
$string['headercsstemplate'] = 'ਹੋਰ ਟੈਪਲੇਟ ਲਈ ਲੋਕਲ CSS ਸਟਾਇਲ ਪਰਿਭਾਸ਼ਿਤ ਕਰੋ';
$string['headerjstemplate'] = 'ਹੋਰ ਟੈਪਲੇਟ ਲਈ ਲੋਕਲ ਕਸਟਮ ਜਾਵਾਸਕ੍ਰਿਪਟ ਪਰਿਭਾਸ਼ਿਤ ਕਰੋ';
$string['headerlisttemplate'] = 'ਬਹੁ ਐਂਟਰੀਆਂ ਲਈ ਬਰਾਊਜ਼ਿੰਗ ਇੰਟਰਫੇਸ ਪਰਿਭਾਸ਼ਿਤ ਕਰੋ';
$string['headerrsstemplate'] = 'RSS ਫੀਡ ਵਿੱਚ ਐਂਟਰੀਆਂ ਦੀ ਦਿੱਖ ਪਰਿਭਾਸ਼ਿਤ ਕਰੋ';
$string['headersingletemplate'] = 'ਇੱਕ ਐਂਟਰੀ ਲਈ ਬਰਾਊਜ਼ਿੰਗ ਇੰਟਰਫੇਸ ਪਰਿਭਾਸ਼ਿਤ ਕਰੋ';
$string['importentries'] = 'ਐਂਟਰੀਆਂ ਇੰਪੋਰਟ ਕਰੋ';
$string['importsuccess'] = 'ਪ੍ਰੀ-ਸੈੱਟ ਨੂੰ ਕਾਮਯਾਬੀ ਨਾਲ ਲਾਗੂ ਕੀਤਾ ਜਾ ਚੁੱਕਾ ਹੈ।';
$string['includeapproval'] = 'ਮਨਜ਼ੂਰ ਸਥਿਤੀ ਸਮੇਤ';
$string['includetime'] = 'ਜੋੜਨ/ਸੋਧੇ ਗਏ ਸਮੇਂ ਸਮੇਤ';
$string['includeuserdetails'] = 'ਯੂਜ਼ਰ ਵੇਰਵੇ ਸਮੇਤ';
$string['insufficiententries'] = 'ਇਹ ਡਾਟਾਬੇਸ ਵੇਖਣ ਲਈ ਹੋਰ ਐਂਟਰੀਆਂ ਦੀ ਲੋੜ ਹੈ';
$string['intro'] = 'ਵੇਰਵਾ';
$string['invalidaccess'] = 'ਇਹ ਸਫ਼ਾ ਠੀਕ ਤਰ੍ਹਾਂ ਵਰਤਿਆ ਨਹੀਂ ਗਿਆ';
$string['invalidfieldid'] = 'ਖੇਤਰ ਆਈਡੀ ਗਲਤ ਹੈ';
$string['invalidfieldname'] = 'ਇਸ ਖੇਤਰ ਲਈ ਹੋਰ ਨਾਂ ਚੁਣੋ ਜੀ';
$string['invalidfieldtype'] = 'ਖੇਤਰ ਕਿਸਮ ਗਲਤ ਹੈ';
$string['invalidid'] = 'ਗਲਤ ਡਾਟਾ ਆਈਡੀ';
$string['invalidpreset'] = '{$a} ਪ੍ਰੀ-ਸੈੱਟ ਨਹੀਂ ਹੈ।';
$string['invalidrecord'] = 'ਗਲਤ ਰਿਕਾਰਡ';
$string['invalidurl'] = 'URL, ਜੋ ਤੁਸੀਂ ਦਿੱਤਾ ਹੈ, ਠੀਕ ਨਹੀਂ ਹੈ';
$string['jstemplate'] = 'ਜਾਵਾਸਕ੍ਰਿਪਟ ਟੈਪਲੇਟ';
$string['latitude'] = 'ਵਿਥਕਾਰ';
$string['latlong'] = 'ਵਿਥਕਾਰ/ਲੰਬਕਾਰ';
$string['latlongdownloadallhint'] = 'ਸਭ ਐਂਟਰੀਆਂ ਲਈ KML ਵਜੋਂ ਲਿੰਕ ਡਾਊਨਲੋਡ ਕਰੋ';
$string['latlongkmllabelling'] = 'KML ਫਾਇਲਾਂ ਵਿੱਚ ਆਈਟਮਾਂ ਨੂੰ ਨਾਂ ਕਿਵੇਂ ਦੇਣਾ ਹੈ (ਗੂਗਲ ਅਰਥ)';
$string['latlonglinkservicesdisplayed'] = 'ਵੇਖਾਉਣ ਲਈ ਲਿੰਕ-ਆਉਟ ਸੇਵਾਵਾਂ';
$string['latlongotherfields'] = 'ਹੋਰ ਖੇਤਰ';
$string['list'] = 'ਲਿਸਟ ਵੇਖੋ';
$string['listtemplate'] = 'ਟੈਪਲੇਟ ਸੂਚੀ';
$string['longitude'] = 'ਲੰਬਕਾਰੀ';
$string['mapexistingfield'] = '{$a} ਨਾਲ ਮਿਲਾਉ';
$string['mapnewfield'] = 'ਨਵਾਂ ਖੇਤਰ ਬਣਾਓ';
$string['mappingwarning'] = 'ਸਭ ਪੁਰਾਣੇ ਖੇਤਰ, ਜੋ ਕਿ ਨਵੇਂ ਨਾਲ ਨਹੀਂ ਮਿਲਾਏ ਗਏ, ਖਤਮ ਹੋ ਜਾਣਗੇ ਅਤੇ ਉਹਨਾਂ ਖੇਤਰਾਂ ਵਿਚਲਾ ਡਾਟਾ ਹਟਾਇਆ ਜਾਵੇਗਾ।';
$string['maxentries'] = 'ਵੱਧ ਤੋਂ ਵੱਧ ਐਂਟਰੀਆਂ';
$string['maxentries_help'] = 'ਵੱਧ ਤੋਂ ਵੱਧ ਐਂਟਰੀਆਂ ਦੀ ਗਿਣਤੀ, ਜੋ ਕਿ ਵਿਦਿਆਰਥੀ ਨੂੰ ਇਸ ਸਰਗਰਮੀ ਲਈ ਦੇਣ ਦੀ ਮਨਜ਼ੂਰੀ ਹੈ।';
$string['maxsize'] = 'ਵੱਧ ਤੋਂ ਵੱਧ ਆਕਾਰ';
$string['menu'] = 'ਮੇਨੂ';
$string['menuchoose'] = '...ਚੁਣੋ';
$string['missingdata'] = 'ਖੇਤਰ ਕਲਾਸ ਲਈ ਡਾਟਾ ਆਈਡੀ ਜਾਂ ਆਬਜੈਕਟ ਦੇਣਾ ਜ਼ਰੂਰੀ ਹੈ';
$string['missingfield'] = 'ਪ੍ਰੋਗਰਾਮਰ ਗਲਤੀ: ਖੇਤਰ ਕਲਾਸ ਪਰਿਭਾਸ਼ਿਤ ਕਰਨ ਦੌਰਾਨ ਤੁਹਾਨੂੰ ਖੇਤਰ ਅਤੇ/ਜਾਂ ਡਾਟਾ ਦੇਣਾ ਜ਼ਰੂਰੀ ਹੈ।';
$string['modulename'] = 'ਡਾਟਾਬੇਸ';
$string['modulename_help'] = 'ਡਾਟਾਬੇਸ ਸਰਗਰਮੀ ਮੋਡੀਊਲ ਭਾਗ ਲੈਣ ਵਾਲਿਆਂ ਨੂੰ ਐਂਟਰੀਆਂ (ਰਿਕਾਰਡ) ਦਾ ਭੰਡਾਰ ਬਣਾਉਣ, ਵਰਤਣ ਤੇ ਖੋਜਣ ਲਈ ਸਹਾਇਕ ਹੈ। ਐਂਟਰੀਆਂ ਦੇ ਢਾਂਚੇ ਨੂੰ ਅਧਿਆਪਕ ਵਲੋਂ ਖੇਤਰਾਂ ਦੀ ਗਿਣਤੀ ਵਜੋਂ ਪਰਿਭਾਸ਼ਿਤ ਕੀਤਾ ਜਾਂਦਾ ਹੈ। ਖੇਤਰ ਕਿਸਮਾਂ ਵਿੱਚ ਚੈਕ-ਬਾਕਸ, ਰੇਡੀਓ ਬਟਨ, ਲਟਕਦੇ ਮੇਨੂ, ਟੈਕਸਟ ਖੇਤਰ, URL, ਤਸਵੀਰ ਅਤੇ ਅੱਪਲੋਡ ਫਾਇਲ ਸ਼ਾਮਿਲ ਹਨ।

ਜਾਣਕਾਰੀ ਦੀ ਦਿੱਖਣ ਝਲਕ, ਜਦੋਂ ਕਿ ਡਾਟਾਬੇਸ ਐਂਟਰੀਆਂ ਨੂੰ ਸੂਚੀਬੱਧ ਕਰਨਾ, ਵੇਖਣਾ ਜਾਂ ਸੋਧਣਾ ਹੁੰਦਾ ਹੈ, ਨੂੰ ਡਾਟਾਬੇਸ ਟੈਪਲੇਟ ਵਲੋਂ ਕੰਟਰੋਲ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ। ਡਾਟਾਬੇਸ ਸਰਗਰਮੀਆਂ ਨੂੰ ਪ੍ਰੀਸੈੱਟ ਰਾਹੀਂ ਕੋਰਸਾਂ ਵਿੱਚ ਸਾਂਝਾ ਵੀ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ ਅਤੇ ਅਧਿਆਪਕ ਡਾਟਾਬੇਸ ਐਂਟਰੀਆਂ ਨੂੰ ਇੰਪੋਰਟ ਤੇ ਐਕਸਪੋਰਟ ਵੀ ਕਰ ਸਕਦੇ ਹਨ।

ਜੇ ਡਾਟਾਬੇਸ ਆਟੋ-ਲਿੰਕ ਫਿਲਟਰ ਚਾਲੂ ਹੁੰਦਾ ਹੈ ਤਾਂ ਡਾਟਾਬੇਸ ਵਿੱਚ ਕਿਸੇ ਵੀ ਐਂਟਰੀ ਨੂੰ ਆਟੋਮੈਟਿਕ ਹੀ ਲਿੰਕ ਕੀਤਾ ਜਾਵੇਗਾ, ਜਿੱਥੇ ਕਿ ਸ਼ਬਦ ਜਾਂ ਵਾਕ ਕੋਰਸ ਨਾਲ ਉਪਲੱਬਧ ਹੁੰਦੇ ਹਨ।

ਅਧਿਆਪਕ ਐਂਟਰੀਆਂ ਉੱਤੇ ਟਿੱਪਣੀਆਂ ਮਨਜ਼ੂਰ ਕਰ ਸਕਦਾ ਹੈ। ਐਂਟਰੀਆਂ ਨੂੰ ਅਧਿਆਪ ਜਾਂ ਵਿਦਿਆਰਥੀਆਂ ਵਲੋਂ ਦਰਜਾ ਵੀ ਦਿੱਤਾ ਜਾ ਸਕਦਾ ਹੈ (ਸਾਥੀ ਮੁਲਾਂਕਣ)। ਦਰਜੇ ਨੂੰ ਅੰਤਿਮ ਗਰੇਡ ਦੇ ਰੂਪ ਵਿੱਚ ਇੱਕਠਾ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ, ਜਿਸ ਨੂੰ ਗਰੇਡਬੁੱਕ ਵਿੱਚ ਰਿਕਾਰਡ ਕੀਤਾ ਜਾਂਦਾ ਹੈ।

ਡਾਟਾਬੇਸ ਸਰਗਰਮੀਆਂ ਦੇ ਕਈ ਕੰਮ ਹਨ, ਜਿਵੇਂ ਕਿ

* ਵੈੱਬ ਲਿੰਕ, ਕਿਤਾਬਾਂ, ਬੁੱਕ ਪੜਤਾਲ, ਜਰਨਲ ਹਵਾਲਾ ਆਦਿ ਦਾ ਸਾਂਝਾ ਭੰਡਾਰ
* ਵਿਦਿਆਰਥੀ ਵਲੋਂ ਬਣਾਈਆਂ ਫੋਟੋ, ਪੋਸਟਰ, ਵੈੱਬਸਾਈਟ ਜਾਂ ਕਵਿਤਾਵਾਂ ਨੂੰ ਸਾਥੀਆਂ ਦੀਆਂ ਟਿੱਪਣੀਆਂ ਅਤੇ ਪੜਤਾਲ ਲਈ ਵਿਖਾਉਣਾ';
$string['modulename_link'] = 'ਸੋਧ/ਡਾਟਆ/ਝਲਕ';
$string['modulenameplural'] = 'ਡਾਟਾਬੇਸ';
$string['more'] = 'ਹੋਰ';
$string['moreurl'] = 'ਹੋਰ URL';
$string['movezipfailed'] = 'zip ਨੂੰ ਹਿਲਾਇਆ ਨਹੀਂ ਜਾ ਸਕਦਾ';
$string['multientry'] = 'ਐਂਟਰੀ ਦੁਹਰਾਈ';
$string['multimenu'] = 'ਮੇਨੂ (ਬਹੁ-ਚੋਣ)';
$string['multipletags'] = 'ਕਈ ਟੈਗ ਮਿਲੇ! ਟੈਪਲੇਟ ਨੂੰ ਸੰਭਾਲਿਆ ਨਹੀਂ';
$string['namecheckbox'] = 'ਚੈਕਬਾਕਸ ਖੇਤਰ';
$string['namedate'] = 'ਮਿਤੀ ਖੇਤਰ';
$string['namefile'] = 'ਫਾਇਲ ਖੇਤਰ';
$string['namelatlong'] = 'ਵਿਥਕਾਰ/ਲੰਬਕਾਰ ਖੇਤਰ';
$string['namemenu'] = 'ਮੇਨੂ ਖੇਤਰ';
$string['namemultimenu'] = 'ਬਹੁ-ਚੋਣ ਮੇਨੂ ਖੇਤਰ';
$string['namenumber'] = 'ਨੰਬਰ ਖੇਤਰ';
$string['namepicture'] = 'ਤਸਵੀਰ ਖੇਤਰ';
$string['nameradiobutton'] = 'ਰੇਡੀਓ ਬਟਨ ਖੇਤਰ';
$string['nametext'] = 'ਟੈਕਸਟ ਖੇਤਰ';
$string['nametextarea'] = 'ਪਾਠ ਖੇਤਰ';
$string['nameurl'] = 'URL ਖੇਤਰ';
$string['newentry'] = 'ਨਵੀਂ ਐਂਟਰੀ';
$string['newfield'] = 'ਨਵਾਂ ਖੇਤਰ ਬਣਾਓ';
$string['newfield_help'] = 'ਖੇਤਰ ਡਾਟਾ ਦੇਣ ਲਈ ਸਹਾਇਕ ਹੁੰਦਾ ਹੈ। ਡਾਟਾਬੇਸ ਸਰਗਰਮੀ ਵਿੱਚ ਹਰੇਕ ਐਂਟਰੀ ਲਈ ਕਈ ਕਿਸਮਾਂ ਦੇ ਕਈ ਖੇਤਰ ਹੋ ਸਕਦੇ ਹਨ, ਜਿਵੇਂ ਕਿ ਮਿਤੀ ਖੇਤਰ, ਜੋ ਕਿ ਭਾਗ ਲੈਣ ਵਾਲਿਆਂ ਨੂੰ ਲਟਕਵੀਂ ਸੂਚੀ ਤੋਂ ਮਿਤੀ, ਮਹੀਨਾ ਤੇ ਸਾਲ ਚੁਣਨ ਲਈ ਸਹਾਇਕ ਹੈ, ਤਸਵੀਰ ਖੇਤਰ, ਜੋ ਕਿ ਭਾਗ ਲੈਣ ਵਾਲਿਆਂ ਨੂੰ ਚਿੱਤਰ ਫਾਇਲ ਅੱਪਲੋਡ ਕਰਨ ਲਈ ਸਹਾਇਕ ਹੈ, ਜਾਂ ਚੈਕਬਾਕਸ ਖੇਤਰ, ਜੋ ਕਿ ਭਾਗ ਲੈਣ ਵਾਲਿਆਂ ਨੂੰ ਇੱਕ ਜਾਂ ਵੱਧ ਚੋਣਾਂ ਕਰਨ ਲਈ ਸਹਾਇਕ ਹੈ।

ਹਰੇਕ ਖੇਤਰ ਦਾ ਵਿਲੱਖਣ ਖੇਤਰ ਨਾਂ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ। ਖੇਤਰ ਵੇਰਵਾ ਚੋਣਵਾਂ ਹੈ।';
$string['noaccess'] = 'ਤੁਹਾਨੂੰ ਇਹ ਸਫ਼ਾ ਵਰਤਣ ਲਈ ਅਧਿਕਾਰ ਨਹੀਂ ਹਨ';
$string['nodefinedfields'] = 'ਨਵੇਂ ਪ੍ਰੀਸੈੱਟ ਵਿੱਚ ਕੋਈ ਪਰਿਭਾਸ਼ਿਤ ਖੇਤਰ ਨਹੀਂ ਹੈ!';
$string['nofieldcontent'] = 'ਖੇਤਰ ਸਮੱਗਰੀ ਨਹੀਂ ਲੱਭੀ';
$string['nofieldindatabase'] = 'ਇਸ ਡਾਟਾਬੇਸ ਵਿੱਚ ਕੋਈ ਖੇਤਰ ਪਰਿਭਾਸ਼ਿਤ ਨਹੀਂ ਹੈ।';
$string['nolisttemplate'] = 'ਲਿਸਟ ਟੈਪਲੇਟ ਹਾਲੇ ਪਰਿਭਾਸ਼ਿਤ ਨਹੀਂ ਹੈ';
$string['nomatch'] = 'ਕੋਈ ਮਿਲਦੀ ਐਂਟਰੀ ਨਹੀਂ ਲੱਭੀ!';
$string['nomaximum'] = 'ਵੱਧੋ-ਵੱਧ ਨਹੀਂ';
$string['norecords'] = 'ਡਾਟਾਬੇਸ ਵਿੱਚ ਕੋਈ ਐਂਟਰੀ ਨਹੀਂ';
$string['nosingletemplate'] = 'ਇੱਕਲਾ ਟੈਪਲੇਟ ਹਾਲੇ ਪਰਿਭਾਸ਼ਿਤ ਨਹੀਂ ਹੈ';
$string['notapproved'] = 'ਐਂਟਰੀ ਹਾਲੇ ਮਨਜ਼ੂਰ ਨਹੀਂ ਹੋਈ ਹੈ।';
$string['notinjectivemap'] = 'ਦਾਖਲ ਕੀਤਾ ਨਕਸ਼ਾ ਨਹੀਂ';
$string['notopenyet'] = 'ਅਫਸੋਸ, ਇਹ ਸਰਗਰਮੀ {$a} ਤੱਕ ਉਪਲੱਬਧ ਨਹੀਂ ਹੈ';
$string['number'] = 'ਨੰਬਰ';
$string['numberrssarticles'] = 'RSS ਲੇਖ';
$string['numnotapproved'] = 'ਬਾਕੀ ਹਨ';
$string['numrecords'] = '{$a} ਐਂਟਰੀਆਂ';
$string['ods'] = '<acronym title="OpenDocument Spreadsheet">ODS</acronym> (ਓਪਨਆਫਿਸ)';
$string['optionaldescription'] = 'ਥੋੜ੍ਹਾ ਵੇਰਵਾ (ਚੋਣਵਾਂ)';
$string['optionalfilename'] = 'ਫਾਇਲ-ਨਾਂ (ਚੋਣਵਾਂ)';
$string['other'] = 'ਹੋਰ';
$string['overrwritedesc'] = 'ਜੇ ਪ੍ਰੀਸੈੱਟ ਪਹਿਲਾਂ ਹੀ ਮੌਜੂਦ ਹੋਵੇ ਤਾਂ ਉੱਤੇ ਲਿਖੋ';
$string['overwrite'] = 'ਉੱਤੇ ਲਿਖੋ';
$string['overwritesettings'] = 'ਮੌਜੂਦਾ ਸੈਟਿੰਗ ਉੱਤੇ ਲਿਖੋ';
$string['page-mod-data-x'] = 'ਕੋਈ ਡਾਟਾਬੇਸ ਸਰਗਰਮੀ ਮੋਡੀਊਲ ਸਫ਼ਾ';
$string['pagesize'] = 'ਹਰੇਕ ਸਫ਼ੇ ਉੱਤੇ ਐਂਟਰੀਆਂ';
$string['participants'] = 'ਭਾਗ ਲੈਣ ਵਾਲੇ';
$string['picture'] = 'ਤਸਵੀਰ';
$string['pleaseaddsome'] = 'ਸ਼ੁਰੂ ਕਰਨ ਲਈ ਹੇਠਾਂ ਕੁਝ ਬਣਾਉ ਜਾਂ <a href="{$a}">ਪਹਿਲਾਂ-ਪਰਿਭਾਸ਼ਿਤ ਸੈੱਟ ਵਿੱਚੋਂ ਚੁਣੋ</a>।';
$string['pluginadministration'] = 'ਡਾਟਾਬੇਸ ਸਰਗਰਮੀ ਪ੍ਰਸ਼ਾਸ਼ਨ';
$string['pluginname'] = 'ਡਾਟਾਬੇਸ';
$string['portfolionotfile'] = 'ਫਾਇਲ ਦੀ ਬਜਾਏ ਪੋਰਟਫੋਲਿਓ ਲਈ ਐਕਸਪੋਰਟ ਕਰੋ (ਕੇਵਲ csv ਅਤੇ leap2a)';
$string['presetinfo'] = 'ਪ੍ਰੀ-ਸੈੱਟ ਵਜੋਂ ਸੰਭਾਲਣ ਨਾਲ ਇਹ ਟੈਪਲੇਟ ਪ੍ਰਕਾਸ਼ਿਤ ਕੀਤਾ ਜਾਵੇਗਾ। ਹੋਰ ਯੂਜ਼ਰ ਇਸ ਨੂੰ ਆਪਣੇ ਡਾਟਾਬੇਸ ਵਿੱਚ ਵਰਤ ਸਕਣਗੇ।';
$string['presets'] = 'ਪ੍ਰੀ-ਸੈੱਟ';
$string['radiobutton'] = 'ਰੇਡੀਓ ਬਟਨ';
$string['recordapproved'] = 'ਐਂਟਰੀ ਮਨਜ਼ੂਰ ਹੋਈ';
$string['recorddeleted'] = 'ਐਂਟਰੀ ਹਟਾਈ';
$string['recorddisapproved'] = '';
$string['recordsnotsaved'] = 'ਕੋਈ ਐਂਟਰੀ ਸੰਭਾਲੀ ਨਹੀਂ ਗਈ। ਅੱਪਲੋਡ ਕੀਤੀ ਫਾਇਲ ਦੇ ਫਾਰਮੈਟ ਦੀ ਜਾਂਚ ਕਰੋ ਜੀ।';
$string['recordssaved'] = 'ਐਂਟਰੀਆਂ ਸੰਭਾਲੀਆਂ';
$string['requireapproval'] = 'ਮਨਜ਼ੂਰੀ ਦੀ ਲੋੜ ਹੈ?';
$string['requireapproval_help'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਐਂਟਰੀਆਂ ਨੂੰ ਹਰੇਕ ਵਲੋਂ ਵੇਖੇ ਜਾਣ ਤੋਂ ਪਹਿਲਾਂ ਅਧਿਆਪਕ ਵਲੋਂ ਮਨਜ਼ੂਰ ਕਰਨਾ ਜ਼ਰੂਰੀ ਹੋਵੇਗਾ।';
$string['requiredentries'] = 'ਲੋੜੀਦੀਆਂ ਐਂਟਰੀਆਂ';
$string['requiredentries_help'] = 'ਐਂਟਰੀਆਂ ਦੀ ਗਿਣਤੀ, ਜੋ ਕਿ ਵਿਦਿਆਰਥੀ ਨੂੰ ਇਸ ਸਰਗਰਮੀ ਨੂੰ ਪੂਰਾ ਕਰਨ ਲਈ ਦੇਣ ਦੀ ਲੋੜ ਹੈ।';
$string['requiredentriestoview'] = 'ਵੇਖਣ ਤੋਂ ਪਹਿਲਾਂ ਐਂਟਰੀਆਂ ਚਾਹੀਦੀਆਂ ਹਨ';
$string['requiredentriestoview_help'] = 'ਵਿਦਿਆਰਥੀ ਵਲੋਂ ਦਿੱਤੀਆਂ ਜਾਣ ਵਾਲੀਆਂ ਐਂਟਰੀਆਂ ਦੀ ਗਿਣਤੀ, ਇਸ ਤੋਂ ਪਹਿਲਾਂ ਕਿ ਉਹ ਹੋਰ ਵਿਦਿਆਰਥੀਆਂ ਦੀਆਂ ਐਂਟਰੀਆਂ ਨੂੰ ਵੇਖ ਸਕਦਾ ਹੈ।

ਸੂਚਨਾ: ਜੇ ਵੇਖਣ ਤੋਂ ਪਹਿਲਾਂ ਐਂਟਰੀਆਂ ਦੀ ਲੋੜ ਹੋਵੇ ਤਾਂ ਡਾਟਾਬੇਸ ਆਟੋ-ਲਿੰਕ ਫਿਲਟਰ ਬੰਦ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ। ਇਸ ਦਾ ਕਾਰਨ ਹੈ ਕਿ ਡਾਟਾਬੇਸ ਆਟੋ-ਲਿੰਕ ਫਿਲਟਰ ਪਤਾ ਨਹੀਂ ਕਰ ਸਕਦਾ ਹੈ ਕਿ ਯੂਜ਼ਰ ਨੇ ਲੋੜੀਂਦੀਆਂ ਐਂਟਰੀਆਂ ਦੇ ਦਿੱਤੀਆਂ ਹਨ ਕਿ ਨਹੀਂ।';
$string['resetsettings'] = 'ਫਿਲਟਰ ਮੁੜ-ਸੈੱਟ';
$string['resettemplate'] = 'ਟੈਪਲੇਟ ਮੁੜ-ਸੈੱਟ';
$string['resizingimages'] = 'ਚਿੱਤਰ ਥੰਮਨੇਲ ਮੁੜ-ਆਕਾਰ ਕੀਤੇ ਜਾ ਰਹੇ ਹਨ...';
$string['rows'] = 'ਕਤਾਰਾਂ';
$string['rssglobaldisabled'] = 'ਬੰਦ ਹੈ। ਸਾਈਟ ਸੰਰਚਨਾ ਮੁੱਲ ਵੇਖੋ।';
$string['rsstemplate'] = 'RSS ਟੈਪਲੇਟ';
$string['rsstitletemplate'] = 'RSS ਟਾਈਟਲ ਟੈਪਲੇਟ';
$string['save'] = 'ਸੰਭਾਲੋ';
$string['saveandadd'] = 'ਸੰਭਾਲੋ ਤੇ ਹੋਰ ਜੋੜੋ';
$string['saveandview'] = 'ਸੰਭਾਲੋ ਤੇ ਵੇਖੋ';
$string['saveaspreset'] = 'ਪ੍ਰੀਸੈੱਟ ਵਜੋਂ ਸੰਭਾਲੋ';
$string['saveaspreset_help'] = 'ਪ੍ਰੀਸੈੱਟ ਵਜੋਂ ਸੰਭਾਲਣ ਫੀਚਰ ਟੈਪਲੇਟ ਤੇ ਖੇਤਰ ਨੂੰ ਪ੍ਰੀਸੈੱਟ ਵਜੋਂ ਪ੍ਰਕਾਸ਼ਿਤ ਕਰਦਾ ਹੈ, ਜਿਸ ਨੂੰ ਸਾਈਟ ਉੱਤੇ ਹੋਰ ਵਰਤ ਸਕਦੇ ਹਨ। (ਤੁਸੀਂ ਕਿਸੇ ਵੀ ਸਮੇਂ ਪ੍ਰੀਸੈੱਟ ਦੀ ਸੂਚੀ ਵਿੱਚੋਂ ਉਸ ਨੂੰ ਹਟਾ ਸਕਦੇ ਹੋ।)';
$string['savesettings'] = 'ਸੈਟਿੰਗ ਸੰਭਾਲੋ';
$string['savesuccess'] = 'ਕਾਮਯਾਬੀ ਨਾਲ ਸੰਭਾਲਿਆ। ਤੁਹਾਡਾ ਪ੍ਰੀਸੈੱਟ ਸਾਈਟ ਉੱਤੇ ਹੁਣ ਉਪਲੱਬਧ ਹੋਵੇਗਾ।';
$string['savetemplate'] = 'ਟੈਪਲੇਟ ਸੰਭਾਲੋ';
$string['search'] = 'ਖੋਜ';
$string['selectedrequired'] = 'ਸਭ ਚੁਣੇ ਚਾਹੀਦੇ ਹਣ';
$string['showall'] = 'ਸਭ ਐਂਟਰੀਆਂ ਵੇਖੋ';
$string['single'] = 'ਇੱਕਲਾ ਵੇਖੋ';
$string['singletemplate'] = 'ਇੱਕਲਾ ਟੈਪਲੇਟ';
$string['subplugintype_datafield'] = 'ਡਾਟਾਬੇਸ ਖੇਤਰ ਕਿਸਮ';
$string['subplugintype_datafield_plural'] = 'ਡਾਟਾਬੇਸ ਖੇਤਰ ਕਿਸਮ';
$string['subplugintype_datapreset'] = 'ਪ੍ਰੀ-ਸੈੱਟ';
$string['subplugintype_datapreset_plural'] = 'ਪ੍ਰੀ-ਸੈੱਟ';
$string['teachersandstudents'] = '{$a->teachers} ਅਤੇ {$a->students}';
$string['templates'] = 'ਟੈਪਲੇਟ';
$string['templatesaved'] = 'ਟੈਪਲੇਟ ਸੰਭਾਲਿਆ';
$string['text'] = 'ਟੈਕਸਟ';
$string['textarea'] = 'ਪਾਠ ਖੇਤਰ';
$string['timeadded'] = 'ਜੋੜਨ ਸਮਾਂ';
$string['timemodified'] = 'ਸੋਧ ਸਮਾਂ';
$string['todatabase'] = 'ਇਸ ਡਾਟਾਬੇਸ ਲਈ।';
$string['type'] = 'ਖੇਤਰ ਕਿਸਮ';
$string['undefinedprocessactionmethod'] = '"{$a}" ਕਾਰਵਾਈ ਉੱਤੇ ਕੰਮ ਕਰਨ ਲਈ Data_Preset ਵਿੱਚ ਕੋਈ ਕਾਰਵਾਈ ਨਹੀਂ ਦਿੱਤੀ।';
$string['unsupportedexport'] = '({$a->fieldtype}) ਨੂੰ ਐਕਸਪੋਰਟ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ।';
$string['updatefield'] = 'ਮੌਜੂਦਾ ਖੇਤਰ ਅੱਪਡੇਟ ਕਰੋ';
$string['uploadfile'] = 'ਫਾਇਲ ਅੱਪਲੋਡ ਕਰੋ';
$string['uploadrecords'] = 'ਫਾਇਲ ਤੋਂ ਐਂਟਰੀਆਂ ਅੱਪਲੋਡ ਕਰੋ';
$string['uploadrecords_help'] = 'ਐਂਟਰੀਆਂ ਨੂੰ ਟੈਕਸਟ ਫਾਇਲ ਰਾਹੀਂ ਅੱਪਲੋਡ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ। ਫਾਇਲ ਦਾ ਫਾਰਮੈਟ ਹੇਠ ਦਿੱਤਾ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ:

* ਫਾਇਲ ਦੀ ਹਰੇਕ ਲਾਈ ਵਿੱਚ ਇੱਕ ਰਿਕਾਰਡ ਹੁੰਦਾ ਹੈ
* ਹਰੇਕ ਰਿਕਾਰਡ ਵਿੱਚ ਕਾਮਿਆਂ (ਜਾਂ ਹੋਰ ਡੀਲਿਮਟਰ) ਰਾਹੀਂ ਵੱਖ ਕੀਤੀ ਡਾਟਾ ਲੜੀ ਹੁੰਦੀ ਹੈ
* ਪਹਿਲੇ ਰਿਕਾਰਡ ਵਿੱਚ ਬਾਕੀ ਫਾਇਲ ਦੇ ਫਾਰਮੈਟ ਨੂੰ ਪਰਿਭਾਸ਼ਿਤ ਕਰਨ ਵਾਲੇ ਖੇਤਰ-ਨਾਂ ਦੀ ਸੂਚੀ ਹੁੰਦੀ ਹੈ

ਖੇਤਰ ਰੱਖਣ ਵਾਲਾ ਇੱਕ ਅੱਖਰ ਹੁੰਦਾ ਹੈ, ਜੋ ਹਰੇਕ ਰਿਕਾਰਡ ਵਿੱਚ ਹਰੇਕ ਖੇਤਰ ਨੂੰ ਘੇਰ ਕੇ ਰੱਖਦਾ ਹੈ। ਇਸ ਨੂੰ ਆਮ ਤੌਰ ਉੱਤੇ ਅਣ-ਸੈੱਟ ਹੀ ਛੱਡਿਆ ਜਾ ਸਕਦਾ ਹੈ।';
$string['uploadrecords_link'] = 'ਮੋਡ/ਡਾਟਾ/ਇੰਪੋਰਟ';
$string['url'] = 'URL';
$string['usedate'] = 'ਖੋਜ ਵਿੱਚ ਸ਼ਾਮਿਲ।';
$string['usestandard'] = 'ਪ੍ਰੀਸੈੱਟ ਵਰਤੋਂ';
$string['usestandard_help'] = 'ਪੂਰੀ ਸਾਈਟ ਲਈ ਉਪਲੱਬਧ ਪ੍ਰੀਸੈੱਟ ਵਰਤਣ ਲਈ, ਸੂਚੀ ਵਿੱਚੋਂ ਇਹ ਚੁਣੋ। (ਜੇ ਤੁਸੀਂ ਸੂਚੀ ਵਿੱਚ ਇੱਕ ਪ੍ਰੀਸੈੱਟ ਨੂੰ ਪ੍ਰੀਸੈੱਟ ਵਜੋਂ ਸੰਭਾਲੋ ਫੀਚਰ ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਜੋੜ ਚੁੱਕੇ ਹੋ ਤਾਂ ਤੁਹਾਡੇ ਕੋਲ ਇਸ ਨੂੰ ਹਟਾਉਣ ਦੀ ਚੋਣ ਹੁੰਦੀ ਹੈ।)';
$string['viewfromdate'] = 'ਕੇਵਲ ਇਸ ਤੋਂ ਪੜ੍ਹੋ';
$string['viewtodate'] = 'ਕੇਵਲ ਇਸ ਤੱਕ ਪੜ੍ਹੋ';
$string['wrongdataid'] = 'ਗਲਤ ਡਾਟਾ ਆਈ ਦਿੱਤਾ ਗਿਆ';
