<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'dbtransfer', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   dbtransfer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkingsourcetables'] = 'ਸਰੋਤ ਸਾਰਣੀ ਢਾਂਚੇ ਦੀ ਜਾਂਚ ਕੀਤੀ ਜਾ ਰਹੀ ਹੈ';
$string['copyingtable'] = 'ਸਾਰਣੀ {$a} ਕਾਪੀ ਕੀਤੀ ਜਾ ਰਹੀ ਹੈ';
$string['copyingtables'] = 'ਸਾਰਣੀ ਸਮੱਗਰੀ ਕਾਪੀ ਕੀਤੀ ਜਾ ਰਹੀ ਹੈ';
$string['creatingtargettables'] = 'ਟਾਰਗੇਟ ਡਾਟਾਬੇਸ ਵਿੱਚ ਸਾਰਣੀਆਂ ਬਣਾਈਆਂ ਜਾ ਰਹੀਆਂ ਹਨ';
$string['dbexport'] = 'ਡਾਟਾਬੇਸ ਐਕਸਪੋਰਟ';
$string['dbtransfer'] = 'ਡਾਟਾਬੇਸ ਟਰਾਂਸਫਰ';
$string['differenttableexception'] = 'ਸਾਰਣੀ {$a} ਢਾਂਚਾ ਮਿਲਦਾ ਨਹੀਂ ਹੈ।';
$string['done'] = 'ਮੁਕੰਮਲ';
$string['exportschemaexception'] = 'ਮੌਜੂਦਾ ਡਾਟਾਬੇਸ ਢਾਂਚਾ ਸਭ install.xml ਫਾਇਲਾਂ ਨਾਲ ਮਿਲਦਾ ਨਹੀਂ ਹੈ। <br /> {$a}';
$string['importschemaexception'] = 'ਮੌਜੂਦਾ ਡਾਟਾਬੇਸ ਢਾਂਚਾ ਸਭ install.xml ਫਾਇਲਾਂ ਨਾਲ ਮਿਲਦਾ ਨਹੀਂ ਹੈ। <br /> {$a}';
$string['importversionmismatchexception'] = 'ਮੌਜੂਦਾ ਵਰਜਨ {$a->currentver}  ਐਕਸਪੋਰਟ ਕੀਤੇ ਵਰਜਨ {$a->schemaver} ਨਾਲ ਮਿਲਦਾ ਨਹੀਂ ਹੈ।';
$string['malformedxmlexception'] = 'ਨਿਕਾਰਾ XML ਮਿਲੀ, ਜਾਰੀ ਨਹੀਂ ਰੱਖਿਆ ਜਾ ਸਕਦਾ।';
$string['tablex'] = '';
$string['unknowntableexception'] = 'ਐਕਸਪੋਰਟ ਫਾਇਲ ਵਿੱਚ ਅਣਜਾਣ ਸਾਰਣੀ {$a} ਮਿਲੀ।';
