<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   editor
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'ਇਹ ਐਡੀਟਰ ਬਾਰੇ';
$string['absbottom'] = 'Absbottom';
$string['acteditorshhdr'] = 'ਉਪਲੱਬਧ ਟੈਕਸਟ ਐਡੀਟਰ';
$string['address'] = 'ਸਿਰਨਾਵਾਂ';
$string['alertnoselectedtext'] = 'ਤੁਹਾਨੂੰ ਟੈਕਸਟ ਪਹਿਲਾਂ ਚੁਣਨਾ ਹੋਵੇਗਾ!';
$string['alignment'] = 'ਇਕਸਾਰ';
$string['alternatetext'] = 'ਬਦਲਵਾਂ ਪਾਠ';
$string['anchorhelp'] = 'ਇਸ ਨਾਲ ਕੇਵਲ ਐਂਕਰ ਬਣਦਾ ਹੈ। ਤੁਹਾਨੂੰ ਲਿੰਕ ਖੁਦ ਬਣਾਉਣਾ ਪਵੇਗਾ।';
$string['anchorname'] = 'ਐਂਕਰ-ਨਾਂ';
$string['anchors'] = 'ਐਂਕਰ';
$string['baseline'] = 'ਮੂਲ-ਲਾਈਨ';
$string['bold'] = 'ਗੂੜ੍ਹੇ';
$string['borderthickness'] = 'ਬਾਰਡਰ ਮੋਟਾਈ';
$string['bottom'] = 'ਤਲ';
$string['browse'] = 'ਝਲਕ';
$string['cancel'] = 'ਰੱਦ ਕਰੋ';
$string['cellpadding'] = 'ਸੈੱਲ-ਪੈਡਿੰਗ';
$string['cellspacing'] = 'ਸੈੱਲ-ਖਾਲੀ-ਥਾਂ';
$string['choosechar'] = 'ਅੱਖਰ ਚੁਣੋ';
$string['chooseicon'] = 'ਸ਼ਾਮਿਲ ਕਰਨ ਲਈ ਆਈਕਾਨ ਚੁਣੋ';
$string['close'] = 'ਬੰਦ ਕਰੋ';
$string['closeafterreplace'] = 'ਬਦਲਣ ਦੇ ਬਾਅਦ ਬੰਦ ਕਰੋ';
$string['cols'] = 'ਕਾਲਮ';
$string['configeditorplugins'] = 'ਐਡੀਟਰ ਪਲੱਗਇਨ ਚੁਣੋ, ਜੋ ਕਿ ਤੁਸੀਂ ਵਰਤਣੀਆਂ ਚਾਹੁੰਦੇ ਹੋ, ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਸਿਫਾਰਸ਼ੀ ਕ੍ਰਮ ਵਿੱਚ ਰੱਖੋ।';
$string['copy'] = 'ਚੁਣੇ ਦੀ ਕਾਪੀ ਕਰੋ';
$string['createanchor'] = 'ਐਂਕਰ ਬਣਾਓ';
$string['createfolder'] = 'ਫੋਲਡਰ ਬਣਾਓ';
$string['createlink'] = 'ਵੈੱਬ ਲਿੰਕ ਸ਼ਾਮਿਲ';
$string['cut'] = 'ਚੁਣੇ ਕੱਟੋ';
$string['cutpastemozilla'] = 'ਅਫਸੋਸ ਹੈ ਕਿ ਤੁਸੀਂ ਇਸ ਸਮੇਂ ਇਸ ਆਨਲਾਈ ਐਡੀਟਰ ਵਿੱਚ ਟੈਕਸਟ ਚੇਪਣ ਲਈ ਆਮ ਕੀਬੋਰਡ ਸ਼ਾਰਟਕੱਟ (ਜਾਂ ਚੇਪੋ ਬਟਨ) ਦੀ ਵਰਤੋਂ ਨਹੀਂ ਕਰ ਸਕਦੇ ਹੋ। ਇਸ ਦਾ ਕਾਰਨ ਹੈ ਕਿ ਮੋਜ਼ੀਲਾ ਤੇ ਫਾਇਰਫਾਕਸ ਬਰਾਊਜ਼ਰ ਦੇ ਕੁਝ ਵਰਜਨ ਵਿੱਚ ਬਣੇ ਹੋਏ ਸੁਰੱਖਿਆ ਫੀਚਰ।<br /><br />ਇਹ ਲਈ ਤੁਸੀਂ ਜੁਗਾੜ ਲਗਾ ਸਕਦੇ ਹੋ:<br /> (1)Ctrl-v ਦੀ ਬਜਾਏ SHIFT-Ins ਦੀ ਵਰਤੋਂ ਕਰੋ<br />(2) ਆਪਣੇ ਬਰਾਊਜ਼ਰ ਵਿੱਚੋਂ ਸੋਧ->ਚੇਪੋ ਮੇਨੂ ਨੂੰ ਵਰਤੋਂ<br />(3)ਆਪਣੇ ਬਰਾਊਜ਼ਰ ਦੀ ਪਸੰਦ user.js ਫਾਇਲ ਨੂੰ ਸੋਧੋ।<br /><br />ਹੋਰ ਮੱਦਦ ਲਈ ਹੇਠਾਂ ਦਿੱਤੇ ਠੀਕ ਹੈ ਬਟਨ ਨੂੰ ਕਲਿੱਕ ਕਰੋ ਜਾਂ ਐਡੀਟਰ ਉੱਤੇ ਜਾਣ ਲਈ ਰੱਦ ਕਰੋ ਬਟਨ ਦੱਬੋ।';
$string['delete'] = 'ਹਟਾਓ';
$string['editors'] = 'ਟੈਕਸਟ ਐਡੀਟਰ';
$string['editorsettings'] = 'ਐਡੀਟਰ ਪ੍ਰਬੰਧ';
$string['enterurlfirst'] = 'ਪਹਿਲਾਂ ਤੁਹਾਨੂੰ URL ਦੇਣਾ ਜ਼ਰੂਰੀ ਹੈ';
$string['filebrowser'] = 'ਫਾਇਲ ਬਰਾਊਜ਼ਰ';
$string['findwhat'] = 'ਖੋਜ';
$string['fontname'] = 'ਫੋਂਟ-ਨਾਂ';
$string['fontsize'] = 'ਫੋਂਟ ਅਕਾਰ';
$string['forecolor'] = 'ਫੋਂਟ ਰੰਗ';
$string['formatblock'] = 'ਫਾਰਮੈਟ';
$string['fullscreen'] = 'ਪੂਰੀ ਸਕਰੀਨ ਐਡੀਟਰ';
$string['heading'] = 'ਹੈਡਿੰਗ';
$string['height'] = 'ਉਚਾਈ';
$string['hilitecolor'] = 'ਬੈਕਗਰਾਊਂਡ ਰੰਗ';
$string['horizontal'] = 'ਖਿਤਿਜੀ';
$string['horizontalrule'] = 'ਲੇਟਵਾਂ ਰੂਲਰ';
$string['htmlmode'] = 'HTML ਸਰੋਤ ਬਦਲੋ';
$string['imageurl'] = 'ਚਿੱਤਰ URL';
$string['indent'] = 'ਹਾਸ਼ੀਏ ਤੋਂ ਦੂਰੀ ਵਧਾਓ';
$string['insertchar'] = 'ਖਾਸ ਅੱਖਰ ਸ਼ਾਮਿਲ';
$string['insertimage'] = 'ਚਿੱਤਰ ਸ਼ਾਮਿਲ';
$string['insertlink'] = 'ਲਿੰਕ ਸ਼ਾਮਿਲ';
$string['insertsmile'] = 'ਚਿਹਰਾ ਸ਼ਾਮਿਲ';
$string['inserttable'] = 'ਟੇਬਲ ਸ਼ਾਮਿਲ';
$string['italic'] = 'ਤਿਰਛੇ';
$string['itemsreplaced'] = 'ਆਈਟਮ ਤਬਦੀਲ ਕੀਤੀ!';
$string['justifycenter'] = 'ਕੇਂਦਰੀ ਅਨੁਕੂਲ';
$string['justifyfull'] = 'ਪੂਰਾ ਅਨੁਕੂਲ';
$string['justifyleft'] = 'ਖੱਬੇ ਅਨੁਕੂਲ';
$string['justifyright'] = 'ਸੱਜੇ ਅਨੁਕੂਲ';
$string['lang'] = 'ਭਾਸ਼ਾ';
$string['layout'] = 'ਲੇਆਉਟ';
$string['left'] = 'ਖੱਬੇ';
$string['lefttoright'] = 'ਖੱਬੇ ਤੋਂ ਸੱਜੇ ਦਿਸ਼ਾ';
$string['linkproperties'] = 'ਲਿੰਕ ਵਿਸ਼ੇਸ਼ਤਾ';
$string['linktarget'] = 'ਟਾਰਗੇਟ';
$string['linktargetblank'] = 'ਨਵੀਂ ਵਿੰਡੋ';
$string['linktargetnone'] = 'ਕੋਈ ਨਹੀਂ';
$string['linktargetother'] = 'ਹੋਰ (ਆਰਡਰ ਤੋਂ ਬਿਨਾਂ)';
$string['linktargetself'] = 'ਉਹੀ ਫਰੇਮ';
$string['linktargettop'] = 'ਉਹੀ ਵਿੰਡੋ';
$string['linktitle'] = 'ਟਾਈਟਲ';
$string['linkurl'] = 'URL';
$string['matchcase'] = 'ਮਿਲਦੇ ਕੇਸ';
$string['middle'] = 'ਮੱਧ';
$string['minimize'] = 'ਘੱਟੋ-ਘੱਟ ਐਡੀਟਰ';
$string['move'] = 'ਭੇਜੋ';
$string['multi'] = 'ਬਹੁ';
$string['mustenterurl'] = 'ਤੁਹਾਨੂੰ URL ਦੇਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['nolink'] = 'ਆਟੋਮੈਟਿਕ ਲਿੰਕ ਕਰਨ ਤੋਂ ਰੋਕੋ';
$string['normal'] = 'ਸਧਾਰਨ';
$string['notimage'] = 'ਚੁਣੀ ਫਾਇਲ ਚਿੱਤਰ ਨਹੀਂ ਹੈ। ਚਿੱਤਰ ਚੁਣੋ ਜੀ!';
$string['notset'] = 'ਸੈੱਟ ਨਹੀਂ';
$string['ok'] = 'ਠੀਕ ਹੈ';
$string['options'] = 'ਚੋਣਾਂ';
$string['orderedlist'] = 'ਲੜੀਬੱਧ ਲਿਸਟ';
$string['outdent'] = 'ਹਾਸ਼ੀਏ ਤੋਂ ਦੂਰੀ ਘਟਾਓ';
$string['paste'] = 'ਕਲਿੱਪਬੋਰਡ ਵਿੱਚੋਂ ਚੇਪੋ';
$string['path'] = 'ਮਾਰਗ';
$string['percent'] = 'ਫੀਸਦੀ';
$string['pixels'] = 'ਪਿਕਸਲ';
$string['pleaseenteralt'] = 'ਬਦਲਵਾਂ ਟੈਕਸਟ ਦਿਉ ਜੀ';
$string['popupeditor'] = 'ਵੱਡਾ ਐਡੀਟਰ';
$string['preformatted'] = 'ਪਹਿਲਾਂ ਫਾਰਮੈਟ ਕੀਤਾ';
$string['preview'] = 'ਝਲਕ';
$string['properties'] = 'ਵਿਸ਼ੇਸ਼ਤਾ';
$string['redo'] = 'ਆਪਣੀ ਆਖਰੀ ਕਾਰਵਾਈ ਵਾਪਿਸ ਦੁਹਰਾਉ';
$string['regularexpressions'] = 'ਨਿਯਮਤ ਸਮੀਕਰਨ ਵਰਤੋਂ';
$string['removelink'] = 'ਲਿੰਕ ਹਟਾਓ';
$string['rename'] = 'ਨਾਂ-ਬਦਲੋ';
$string['replaceall'] = 'ਸਭ ਬਦਲੋ';
$string['replacewith'] = 'ਬਦਲੋ';
$string['right'] = 'ਸੱਜੇ';
$string['righttoleft'] = 'ਸੱਜੇ ਤੋਂ ਖੱਬੇ ਦਿਸ਼ਾ';
$string['rows'] = 'ਕਤਾਰਾਂ';
$string['searchandreplace'] = 'ਖੋਜੋ ਅਤੇ ਬਦਲੋ';
$string['searchnotfound'] = 'ਖੋਜ ਸਤਰ ਨਹੀਂ ਲੱਭੀ!';
$string['selectcolor'] = 'ਰੰਗ ਚੁਣੋ';
$string['selection'] = 'ਚੋਣ';
$string['showhelp'] = 'ਐਡੀਟਰ ਦੀ ਵਰਤੋਂ ਲਈ ਮੱਦਦ';
$string['size'] = 'ਆਕਾਰ';
$string['spacing'] = 'ਖਾਲੀ ਥਾਂ';
$string['strikethrough'] = 'ਵਿੰਨ੍ਹੋ';
$string['subscript'] = 'ਪ੍ਹੈਰ \'ਚ';
$string['superscript'] = 'ਘਾਤ';
$string['textindicator'] = 'ਮੌਜੂਦਾ ਸਟਾਇਲ';
$string['textmode'] = 'ਤੁਸੀਂ ਟੈਕਸਟ ਮੋਡ ਵਿੱਚ ਹੋ। ਵਾਪਿਸ WYSIWYG ਮੋਡ ਵਿੱਚ ਜਾਣ ਲਈ [<>] ਬਟਨ ਵਰਤੋਂ।';
$string['texttop'] = 'ਟੈਕਸਟਟਾਪ';
$string['top'] = 'ਉੱਤੇ';
$string['type'] = 'ਕਿਸਮ';
$string['underline'] = 'ਹੇਠਾਂ ਲਾਈਨ';
$string['undo'] = 'ਆਪਣੀ ਆਖਰੀ ਕਾਰਵਾਈ ਵਾਪਿਸ ਲਵੋ';
$string['unorderedlist'] = 'ਬਿੰਦੀਆਂ ਵਾਲੀਆਂ ਸੂਚੀ';
$string['upload'] = 'ਅੱਪਲੋਡ';
$string['vertical'] = 'ਲੰਬਕਾਰੀ';
$string['width'] = 'ਚੌੜਾਈ';
$string['wordclean'] = 'ਸ਼ਬਦ HTML ਸਾਫ਼ ਕਰੋ';
$string['zip'] = 'ਜ਼ਿੱਪ';
