<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tinymce', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   editor_tinymce
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advanced:address'] = 'ਸਿਰਨਾਵਾਂ';
$string['advanced:anchor_delta_height'] = '';
$string['advanced:anchor_delta_width'] = '';
$string['advanced:anchor_desc'] = 'ਐਂਕਰ ਸ਼ਾਮਿਲ/ਸੋਧੋ';
$string['advanced:backcolor_desc'] = 'ਬੈਕਗਰਾਊਂਡ ਰੰਗ ਚੁਣੋ';
$string['advanced:block'] = 'ਫਾਰਮੈਟ';
$string['advanced:blockquote'] = 'ਬਲਾਕ ਕੋਟ';
$string['advanced:blockquote_desc'] = 'ਬਲਾਕ ਕੋਟ';
$string['advanced:bold_desc'] = 'ਗੂੜ੍ਹਾ (Ctrl+B)';
$string['advanced:bullist_desc'] = 'ਬਿੰਦੀਆਂ ਵਾਲੀ ਸੂਚੀ ਸ਼ਾਮਿਲ ਕਰੋ/ਹਟਾਓ';
$string['advanced:charmap_delta_height'] = '';
$string['advanced:charmap_delta_width'] = '';
$string['advanced:charmap_desc'] = 'ਖਾਸ ਅੱਖਰ ਸ਼ਾਮਿਲ';
$string['advanced:cleanup_desc'] = 'ਗੜਬੜੀ ਵਾਲਾ ਕੋਡ ਸਾਫ਼ ਕਰੋ';
$string['advanced:clipboard_msg'] = 'ਮੋਜ਼ੀਲਾ ਤੇ ਫਾਇਰਫਾਕਸ ਲਈ ਕਾਪੀ ਕਰਨਾ/ਕੱਟਣਾ/ਚੇਪਣਾ ਉਪਲੱਬਧ ਨਹੀਂ ਹੈ।
ਕੀ ਤੁਸੀਂ ਇਸ ਮਾਮਲੇ ਬਾਰੇ ਹੋਰ ਜਾਣਕਾਰੀ ਚਾਹੁੰਦੇ ਹੋ?';
$string['advanced:code'] = 'ਕੋਡ';
$string['advanced:code_desc'] = 'HTML ਸਰੋਤ ਸੋਧੋ';
$string['advanced:colorpicker_delta_height'] = '';
$string['advanced:colorpicker_delta_width'] = '';
$string['advanced:copy_desc'] = 'ਕਾਪੀ ਕਰੋ';
$string['advanced:custom1_desc'] = 'ਆਪਣਾ ਪਸੰਦੀਦਾ ਵੇਰਵਾ ਇੱਥੇ ਦਿਓ';
$string['advanced:cut_desc'] = 'ਕੱਟੋ';
$string['advanced:dd'] = 'ਪਰਿਭਾਸ਼ਾ ਵੇਰਵਾ';
$string['advanced:div'] = 'DIV';
$string['advanced_dlg:'] = '';
$string['advanced_dlg:about_author'] = 'ਲੇਖਕ';
$string['advanced_dlg:about_general'] = 'ਇਸ ਬਾਰੇ';
$string['advanced_dlg:about_help'] = 'ਮਦਦ';
$string['advanced_dlg:about_license'] = 'ਲਾਇਸੈਂਸ';
$string['advanced_dlg:about_loaded'] = 'ਲੋਡ ਕੀਤੀਆਂ ਪਲੱਗਇਨ';
$string['advanced_dlg:about_plugin'] = 'ਪਲੱਗਇਨ';
$string['advanced_dlg:about_plugins'] = 'ਪਲੱਗਇਨ';
$string['advanced_dlg:about_title'] = 'TinyMCE ਬਾਰੇ';
$string['advanced_dlg:about_version'] = 'ਵਰਜਨ';
$string['advanced_dlg:accessibility_help'] = 'ਅਸੈਸਬਿਲਟੀ ਮਦਦ';
$string['advanced_dlg:accessibility_usage_title'] = 'ਆਮ ਵਰਤੋਂ';
$string['advanced_dlg:anchor_invalid'] = 'ਠੀਕ ਐਂਕਰ ਦਾ ਨਾਂ ਦਿਓ ਜੀ।';
$string['advanced_dlg:anchor_name'] = 'ਐਂਕਰ ਨਾਂ';
$string['advanced_dlg:anchor_title'] = 'ਐਂਕਰ ਸ਼ਾਮਿਲ/ਸੋਧ';
$string['advanced_dlg:charmap_title'] = 'ਖਾਸ ਅੱਖਰ ਚੁਣੋ';
$string['advanced_dlg:charmap_usage'] = 'ਏਧਰ-ਓਧਰ ਜਾਣ ਲਈ ਖੱਬਾ ਤੇ ਸੱਜਾ ਤੀਰ ਵਰਤੋਂ।';
$string['advanced_dlg:code_title'] = 'HTML ਸਰੋਤ ਐਡੀਟਰ';
$string['advanced_dlg:code_wordwrap'] = 'ਸ਼ਬਦ ਸਮੇਟੋ';
$string['advanced_dlg:colorpicker_color'] = 'ਰੰਗ:';
$string['advanced_dlg:colorpicker_name'] = 'ਨਾਂ:';
$string['advanced_dlg:colorpicker_named_tab'] = 'ਨਾਂ';
$string['advanced_dlg:colorpicker_named_title'] = 'ਨਾਮੀ ਰੰਗ';
$string['advanced_dlg:colorpicker_palette_tab'] = 'ਰੰਗ-ਪੱਟੀ';
$string['advanced_dlg:colorpicker_palette_title'] = 'ਰੰਗ-ਪੱਟੀ ਰੰਗ';
$string['advanced_dlg:colorpicker_picker_tab'] = 'ਚੋਣਕਾਰ';
$string['advanced_dlg:colorpicker_picker_title'] = 'ਰੰਗ ਚੋਣਕਾਰ';
$string['advanced_dlg:colorpicker_title'] = 'ਰੰਗ ਚੁਣੋ';
$string['advanced_dlg:image_align'] = 'ਇਕਸਾਰ';
$string['advanced_dlg:image_align_baseline'] = 'ਮੂਲ-ਲਾਈਨ';
$string['advanced_dlg:image_align_bottom'] = 'ਤਲ';
$string['advanced_dlg:image_align_left'] = 'ਖੱਬੇ';
$string['advanced_dlg:image_align_middle'] = 'ਮੱਧ';
$string['advanced_dlg:image_align_right'] = 'ਸੱਜੇ';
$string['advanced_dlg:image_align_textbottom'] = 'ਪਾਠ ਹੇਠਾਂ';
$string['advanced_dlg:image_align_texttop'] = 'ਪਾਠ ਉੱਤੇ';
$string['advanced_dlg:image_align_top'] = 'ਉੱਤੇ';
$string['advanced_dlg:image_alt'] = 'ਚਿੱਤਰ ਵੇਰਵਾ';
$string['advanced_dlg:image_border'] = 'ਬਾਰਡਰ';
$string['advanced_dlg:image_dimensions'] = 'ਮਾਪ';
$string['advanced_dlg:image_hspace'] = 'ਲੇਟਵੀਂ ਥਾਂ';
$string['advanced_dlg:image_list'] = 'ਚਿੱਤਰ ਸੂਚੀ';
$string['advanced_dlg:image_src'] = 'ਚਿੱਤਰ URL';
$string['advanced_dlg:image_title'] = 'ਚਿੱਤਰ ਸ਼ਾਮਿਲ ਕਰੋ/ਸੋਧੋ';
$string['advanced_dlg:image_vspace'] = 'ਲੰਬਕਾਰੀ ਥਾਂ';
$string['advanced_dlg:invalid_color_value'] = 'ਗਲਤ ਰੰਗ ਮੁੱਲ';
$string['advanced_dlg:link_is_email'] = 'ਤੁਹਾਡੇ ਵਲੋਂ ਦਿੱਤਾ ਗਿਆ URL ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਜਾਪਦਾ ਹੈ। ਕੀ ਤੁਸੀਂ ਇਸ ਦੇ ਅੱਗੇ mailto: ਅਗੇਤਰ ਜੋੜਨਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['advanced_dlg:link_is_external'] = 'ਤੁਹਾਡੇ ਵਲੋਂ ਦਿੱਤਾ ਗਿਆ URL ਬਾਹਰੀ ਸਿਰਨਾਵਾਂ ਜਾਪਦਾ ਹੈ। ਕੀ ਤੁਸੀਂ ਇਸ ਦੇ ਅੱਗੇ ਲੋੜੀਂਦਾ http:// ਅਗੇਤਰ ਜੋੜਨਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['advanced_dlg:link_list'] = 'ਲਿੰਕ ਸੂਚੀ';
$string['advanced_dlg:link_target'] = 'ਟਾਰਗੇਟ';
$string['advanced_dlg:link_target_blank'] = 'ਲਿੰਕ ਨਵੀਂ ਵਿੰਡੋ ਵਿੱਚ ਖੋਲ੍ਹੋ';
$string['advanced_dlg:link_target_same'] = 'ਲਿੰਕ ਉਸੇ ਵਿੰਡੋ ਵਿੱਚ ਖੋਲ੍ਹੋ';
$string['advanced_dlg:link_title'] = 'ਲਿੰਕ ਸ਼ਾਮਿਲ ਕਰੋ/ਸੋਧੋ';
$string['advanced_dlg:link_titlefield'] = 'ਟਾਈਟਲ';
$string['advanced_dlg:link_url'] = 'ਲਿੰਕ URL';
$string['advanced:dt'] = 'ਸ਼ਬਦ ਪਰਿਭਾਸ਼ਾ';
$string['advanced:fontdefault'] = 'ਫੋਂਟ ਸਮੂਹ';
$string['advanced:font_size'] = 'ਫੋਂਟ ਅਕਾਰ';
$string['advanced:forecolor_desc'] = 'ਟੈਸਕਟ ਰੰਗ ਚੁਣੋ';
$string['advanced:h1'] = 'ਸਿਰਲੇਖ 1';
$string['advanced:h2'] = 'ਸਿਰਲੇਖ 2';
$string['advanced:h3'] = 'ਸਿਰਲੇਖ 3';
$string['advanced:h4'] = 'ਸਿਰਲੇਖ 4';
$string['advanced:h5'] = 'ਸਿਰਲੇਖ 5';
$string['advanced:h6'] = 'ਸਿਰਲੇਖ 6';
$string['advanced:help_desc'] = 'ਮਦਦ';
$string['advanced:help_shortcut'] = 'ਟਲੂਬਰਾ ਲਈ ALT-F10 ਦੱਬੋ। ਮੱਦਦ ਲਈ ALT-0';
$string['advanced:hr_desc'] = 'ਖਿਤਿਜੀ ਲਾਈਨ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['advanced:image_delta_height'] = '';
$string['advanced:image_delta_width'] = '';
$string['advanced:image_desc'] = 'ਚਿੱਤਰ ਸ਼ਾਮਿਲ ਕਰੋ/ਸੋਧੋ';
$string['advanced:image_props_desc'] = 'ਚਿੱਤਰ ਵਿਸ਼ੇਸ਼ਤਾ';
$string['advanced:indent_desc'] = 'ਹਾਸ਼ੀਏ ਤੋਂ ਦੂਰੀ ਵਧਾਓ';
$string['advanced:italic_desc'] = 'ਤਿਰਛੇ (Ctrl+I)';
$string['advanced:justifycenter_desc'] = 'ਕੇਂਦਰ ਇਕਸਾਰ';
$string['advanced:justifyfull_desc'] = 'ਪੂਰਾ ਇਕਸਾਰ';
$string['advanced:justifyleft_desc'] = 'ਖੱਬੇ ਇਕਸਾਰ';
$string['advanced:justifyright_desc'] = 'ਸੱਜੇ ਇਕਸਾਰ';
$string['advanced:link_delta_height'] = '';
$string['advanced:link_delta_width'] = '';
$string['advanced:link_desc'] = 'ਲਿੰਕ ਸ਼ਾਮਿਲ ਕਰੋ/ਸੋਧੋ';
$string['advanced:more_colors'] = 'ਹੋਰ ਰੰਗ...';
$string['advanced:newdocument'] = 'ਕੀ ਤੁਸੀਂ ਸਭ ਸਮੱਗਰੀ ਸਾਫ਼ ਕਰਨਾ ਕਰਨੇ ਚਾਹੁੰਦੇ ਹੋ?';
$string['advanced:newdocument_desc'] = 'ਨਵਾਂ ਡੌਕੂਮੈਂਟ';
$string['advanced:numlist_desc'] = 'ਅੰਕ ਵਾਲੀ ਸੂਚੀ ਸ਼ਾਮਿਲ ਕਰੋ/ਹਟਾਓ';
$string['advanced:outdent_desc'] = 'ਹਾਸ਼ੀਏ ਤੋਂ ਦੂਰੀ ਘਟਾਓ';
$string['advanced:paragraph'] = 'ਪ੍ਹੈਰਾ';
$string['advanced:paste_desc'] = 'ਚੇਪੋ';
$string['advanced:path'] = 'ਮਾਰਗ';
$string['advanced:pre'] = 'ਪਹਿਲਾਂ ਫਾਰਮੈਟ ਕੀਤਾ';
$string['advanced:redo_desc'] = 'ਪਰਤਾਓ (Ctrl+Y)';
$string['advanced:removeformat_desc'] = 'ਫਾਰਮੈਟ ਹਟਾਓ';
$string['advanced:rich_text_area'] = 'ਰਿੱਚ ਟੈਕਸਟ ਖੇਤਰ';
$string['advanced:samp'] = 'ਕੋਡ ਨਮੂਨਾ';
$string['advanced:shortcuts_desc'] = 'ਅਸੈਸਬਿਲਟੀ ਮਦਦ';
$string['advanced:striketrough_desc'] = 'ਵਿੰਨ੍ਹੋ';
$string['advanced:style_select'] = 'ਸਟਾਇਲ';
$string['advanced:sub_desc'] = 'ਪ੍ਹੈਰ \'ਚ';
$string['advanced:sup_desc'] = 'ਘਾਤ';
$string['advanced:toolbar'] = 'ਟੂਲਬਾਰ';
$string['advanced:toolbar_focus'] = 'ਟੂਲ ਬਟਨ ਉੱਤੇ ਜਾਓ - Alt+Q, ਐਡੀਟਰ ਉੱਤੇ ਜਾਓ - Alt-Z, ਐਲੀਮੈਂਟ ਪਾਥ ਉੱਤੇ ਜਾਓ - Alt-X';
$string['advanced:underline_desc'] = 'ਹੇਠਾਂ ਲਾਈਨ (Ctrl+U)';
$string['advanced:undo_desc'] = 'ਵਾਪਿਸ (Ctrl+Z)';
$string['advanced:unlink_desc'] = 'ਅਣ-ਲਿੰਕ';
$string['advanced:visualaid_desc'] = 'ਸੇਧਾਂ/ਅਦਿੱਖ ਭਾਗ ਵੇਖਾਓ/ਓਹਲੇ ਕਰੋ';
$string['advhr:advhr_desc'] = 'ਖਿਤਿਜੀ ਲਾਈਨ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['advhr:delta_height'] = '';
$string['advhr:delta_width'] = '';
$string['advhr_dlg:normal'] = 'ਸਧਾਰਨ';
$string['advhr_dlg:noshade'] = 'ਛਾਂ ਨਹੀਂ';
$string['advhr_dlg:size'] = 'ਉਚਾਈ';
$string['advhr_dlg:width'] = 'ਚੌੜਾਈ';
$string['advhr_dlg:widthunits'] = 'ਯੂਨਿਟ';
$string['advimage:delta_height'] = '';
$string['advimage:delta_width'] = '';
$string['advimage_dlg:align'] = 'ਇਕਸਾਰ';
$string['advimage_dlg:align_baseline'] = 'ਮੂਲ-ਲਾਈਨ';
$string['advimage_dlg:align_bottom'] = 'ਹੇਠਾਂ';
$string['advimage_dlg:align_left'] = 'ਖੱਬੇ';
$string['advimage_dlg:align_middle'] = 'ਮੱਧ';
$string['advimage_dlg:align_right'] = 'ਸੱਜੇ';
$string['advimage_dlg:align_textbottom'] = 'ਪਾਠ ਹੇਠਾਂ';
$string['advimage_dlg:align_texttop'] = 'ਪਾਠ ਉੱਤੇ';
$string['advimage_dlg:align_top'] = 'ਉੱਤੇ';
$string['advimage_dlg:alt'] = 'ਚਿੱਤਰ ਵੇਰਵਾ';
$string['advimage_dlg:alt_image'] = 'ਬਦਲਵਾਂ ਚਿੱਤਰ';
$string['advimage_dlg:border'] = 'ਬਾਰਡਰ';
$string['advimage_dlg:classes'] = 'ਕਲਾਸਾਂ';
$string['advimage_dlg:constrain_proportions'] = 'ਆਕਾਰ ਅਨੁਪਾਤ ਪਾਬੰਦੀ';
$string['advimage_dlg:dialog_title'] = 'ਚਿੱਤਰ ਸ਼ਾਮਿਲ ਕਰੋ/ਸੋਧੋ';
$string['advimage_dlg:dimensions'] = 'ਮਾਪ';
$string['advimage_dlg:example_img'] = 'ਝਲਕ ਚਿੱਤਰ ਦੀ ਦਿੱਖ';
$string['advimage_dlg:general'] = 'ਆਮ';
$string['advimage_dlg:height'] = 'ਉਚਾਈ';
$string['advimage_dlg:hspace'] = 'ਲੇਟਵੀਂ ਥਾਂ';
$string['advimage_dlg:id'] = 'ID';
$string['advimage_dlg:image_list'] = 'ਚਿੱਤਰ ਸੂਚੀ';
$string['advimage_dlg:langcode'] = 'ਭਾਸ਼ਾ ਕੋਡ';
$string['advimage_dlg:langdir'] = 'ਭਾਸ਼ਾ ਦਿਸ਼ਾ';
$string['advimage_dlg:list'] = 'ਚਿੱਤਰ ਸੂਚੀ';
$string['advimage_dlg:long_desc'] = 'ਲੰਮਾ ਵੇਰਵਾ ਲਿੰਕ';
$string['advimage_dlg:ltr'] = 'ਖੱਬੇ ਤੋਂ ਸੱਜੇ';
$string['advimage_dlg:map'] = 'ਚਿੱਤਰ ਖਾਕਾ';
$string['advimage_dlg:misc'] = 'ਫੁਟਕਲ';
$string['advimage_dlg:missing_alt'] = 'ਕੀ ਤੁਸੀਂ ਚਿੱਤਰ ਵੇਰਵਾ ਦਿੱਤੇ ਬਿਨਾਂ ਹੀ ਜਾਰੀ ਰੱਖਣਾ ਚਾਹੁੰਦੇ ਹੋ? ਇਸ ਦੇ ਬਿਨਾਂ ਕੁਝ ਅਪੰਗ ਯੂਜ਼ਰਾਂ ਦੀ ਵਰਤੋਂ ਜਾਂ ਟੈਕਸਟ ਬਰਾਊਜ਼ਰ ਵਰਤਣ ਵਾਲਿਆਂ ਜਾਂ ਬਿਨਾਂ ਚਿੱਤਰ ਦੇ ਵੈੱਬ ਬਰਾਊਜ਼ਰ ਕਰਨ ਵਾਲਿਆਂ ਲਈ ਵਰਤਣਾ ਸੰਭਵ ਨਹੀਂ ਹੋ ਸਕਦਾ ਹੈ।';
$string['advimage_dlg:mouseout'] = 'ਮਾਊਸ ਬਾਹਰ ਜਾਣ ਲਈ';
$string['advimage_dlg:mouseover'] = 'ਮਾਊਸ ਉੱਤੇ ਹੋਣ ਲਈ';
$string['advimage_dlg:preview'] = 'ਝਲਕ';
$string['advimage_dlg:rtl'] = 'ਸੱਜੇ ਤੋਂ ਖੱਬੇ';
$string['advimage_dlg:src'] = 'ਚਿੱਤਰ URL';
$string['advimage_dlg:style'] = 'ਸਟਾਇਲ';
$string['advimage_dlg:swap_image'] = 'ਚਿੱਤਰ ਬਦਲੋ';
$string['advimage_dlg:tab_advanced'] = 'ਤਕਨੀਕੀ';
$string['advimage_dlg:tab_appearance'] = 'ਦਿੱਖ';
$string['advimage_dlg:tab_general'] = 'ਆਮ';
$string['advimage_dlg:title'] = 'ਟਾਈਟਲ';
$string['advimage_dlg:vspace'] = 'ਲੰਬਕਾਰੀ ਥਾਂ';
$string['advimage_dlg:width'] = 'ਚੌੜਾਈ';
$string['advimage:image_desc'] = 'ਚਿੱਤਰ ਸ਼ਾਮਿਲ ਕਰੋ/ਸੋਧੋ';
$string['advlink:delta_height'] = '';
$string['advlink:delta_width'] = '';
$string['advlink_dlg:accesskey'] = 'ਅਸੈਸ-ਸਵਿੱਚ';
$string['advlink_dlg:advanced_props'] = 'ਤਕਨੀਕੀ ਵਿਸ਼ੇਸ਼ਤਾ';
$string['advlink_dlg:advanced_tab'] = 'ਤਕਨੀਕੀ';
$string['advlink_dlg:anchor_names'] = 'ਐਂਕਰ';
$string['advlink_dlg:classes'] = 'ਕਲਾਸਾਂ';
$string['advlink_dlg:encoding'] = 'ਟਾਰਗੇਟ ਅੱਖਰ ਇੰਕੋਡਿੰਗ';
$string['advlink_dlg:event_props'] = 'ਘਟਨਾਵਾਂ';
$string['advlink_dlg:events_tab'] = 'ਘਟਨਾਵਾਂ';
$string['advlink_dlg:general_props'] = 'ਆਮ ਵਿਸ਼ੇਸ਼ਤਾ';
$string['advlink_dlg:general_tab'] = 'ਆਮ';
$string['advlink_dlg:height'] = 'ਉਚਾਈ';
$string['advlink_dlg:id'] = 'ID';
$string['advlink_dlg:is_email'] = 'ਤੁਹਾਡੇ ਵਲੋਂ ਦਿੱਤਾ ਗਿਆ URL ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਜਾਪਦਾ ਹੈ। ਕੀ ਤੁਸੀਂ ਇਸ ਦੇ ਅੱਗੇ mailto: ਅਗੇਤਰ ਜੋੜਨਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['advlink_dlg:is_external'] = 'ਤੁਹਾਡੇ ਵਲੋਂ ਦਿੱਤਾ ਗਿਆ URL ਬਾਹਰੀ ਸਿਰਨਾਵਾਂ ਜਾਪਦਾ ਹੈ। ਕੀ ਤੁਸੀਂ ਇਸ ਦੇ ਅੱਗੇ ਲੋੜੀਂਦਾ http:// ਅਗੇਤਰ ਜੋੜਨਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['advlink_dlg:langcode'] = 'ਭਾਸ਼ਾ ਕੋਡ';
$string['advlink_dlg:langdir'] = 'ਭਾਸ਼ਾ ਦਿਸ਼ਾ';
$string['advlink_dlg:link_list'] = 'ਲਿੰਕ ਸੂਚੀ';
$string['advlink_dlg:list'] = 'ਲਿੰਕ ਸੂਚੀ';
$string['advlink_dlg:ltr'] = 'ਖੱਬੇ ਤੋਂ ਸੱਜੇ';
$string['advlink_dlg:mime'] = 'ਟਾਰਗੇਟ MIME ਕਿਸਮ';
$string['advlink_dlg:popup'] = 'ਜਾਵਾਸਕ੍ਰਿਪਟ ਪੋਪਅੱਪ';
$string['advlink_dlg:popup_dependent'] = 'ਨਿਰਭਰ (ਕੇਵਲ ਮੋਜ਼ੀਲਾ/ਫਾਇਰਫਾਕਸ)';
$string['advlink_dlg:popup_location'] = 'ਟਿਕਾਣਾ ਪੱਟੀ ਵੇਖਾਓ';
$string['advlink_dlg:popup_menubar'] = 'ਮੇਨੂ ਪੱਟੀ ਵੇਖਾਓ';
$string['advlink_dlg:popup_name'] = 'ਵਿੰਡੋ ਨਾਂ';
$string['advlink_dlg:popup_opts'] = 'ਚੋਣਾਂ';
$string['advlink_dlg:popup_position'] = 'ਸਥਿਤੀ (X/Y)';
$string['advlink_dlg:popup_props'] = 'ਪੋਪਅੱਪ ਵਿਸ਼ੇਸ਼ਤਾ';
$string['advlink_dlg:popup_resizable'] = 'ਵਿੰਡੋ ਨੂੰ ਮੁੜ-ਆਕਾਰਯੋਗ ਬਣਾਓ';
$string['advlink_dlg:popup_return'] = '\'return false\' ਸ਼ਾਮਿਲ ਕਰੋ';
$string['advlink_dlg:popup_scrollbars'] = 'ਸਕਰੋਲ-ਬਾਰ ਵੇਖਾਓ';
$string['advlink_dlg:popup_size'] = 'ਅਕਾਰ';
$string['advlink_dlg:popup_statusbar'] = 'ਹਾਲਤ ਪੱਟੀ ਵੇਖਾਓ';
$string['advlink_dlg:popup_tab'] = 'ਪੋਪਅੱਪ';
$string['advlink_dlg:popup_toolbar'] = 'ਟੂਲਬਾਰ ਵੇਖਾਓ';
$string['advlink_dlg:popup_url'] = 'ਪੋਪਅੱਪ URL';
$string['advlink_dlg:rel'] = 'ਸਫ਼ੇ ਦਾ ਟਾਰਗੇਟ ਨਾਲ ਸੰਬੰਧ';
$string['advlink_dlg:rev'] = 'ਟਾਰਗੇਟ ਦਾ ਸਫ਼ੇ ਨਾਲ ਸੰਬੰਧ';
$string['advlink_dlg:rtl'] = 'ਸੱਜੇ ਤੋਂ ਖੱਬੇ';
$string['advlink_dlg:style'] = 'ਸਟਾਇਲ';
$string['advlink_dlg:tabindex'] = 'ਟੈਬ-ਇੰਡੈਕਸ';
$string['advlink_dlg:target'] = 'ਟਾਰਗੇਟ';
$string['advlink_dlg:target_blank'] = 'ਨਵੀਂ ਵਿੰਡੋ ਵਿੱਚ ਖੋਲ੍ਹੋ';
$string['advlink_dlg:target_langcode'] = 'ਟਾਰਗੇਟ ਭਾਸ਼ਾ';
$string['advlink_dlg:target_name'] = 'ਟਾਰਗੇਟ ਨਾਂ';
$string['advlink_dlg:target_parent'] = 'ਮੁੱਢਲੀ ਵਿੰਡੋ/ਫਰੇਮ ਵਿੱਚ ਖੋਲ੍ਹੋ';
$string['advlink_dlg:target_same'] = 'ਇਹ ਵਿੰਡੋ/ਫਰੇਮ ਵਿੱਚ ਖੋਲ੍ਹੋ';
$string['advlink_dlg:target_top'] = 'ਉੱਪਰੀ ਫਰੇਮ ਵਿੱਚ ਖੋਲ੍ਹੋ (ਸਭ ਫਰੇਮ ਤਬਦੀਲ ਹੁੰਦੇ ਹਨ)';
$string['advlink_dlg:title'] = 'ਲਿੰਕ ਸ਼ਾਮਿਲ ਕਰੋ/ਸੋਧੋ';
$string['advlink_dlg:titlefield'] = 'ਟਾਈਟਲ';
$string['advlink_dlg:url'] = 'ਲਿੰਕ URL';
$string['advlink_dlg:width'] = 'ਚੌੜਾਈ';
$string['advlink:link_desc'] = 'ਲਿੰਕ ਸ਼ਾਮਿਲ ਕਰੋ/ਸੋਧੋ';
$string['advlist:circle'] = 'ਚੱਕਰ';
$string['advlist:def'] = 'ਡਿਫਾਲਟ';
$string['advlist:disc'] = 'ਡਿਸਕ';
$string['advlist:lower_alpha'] = 'ਛੋਟਾ ਐਲਫਾ';
$string['advlist:lower_greek'] = 'ਛੋਟੇ ਗਰੀਕ';
$string['advlist:lower_roman'] = 'ਛੋਟੇ ਰੋਮਨ';
$string['advlist:square'] = 'ਵਰਗ';
$string['advlist:types'] = 'ਕਿਸਮਾਂ';
$string['advlist:upper_alpha'] = 'ਵੱਡਾ ਐਲਫ਼ਾ';
$string['advlist:upper_roman'] = 'ਵੱਡੇ ਰੋਮਨ';
$string['aria:rich_text_area'] = 'ਰਿੱਚ ਟੈਕਸਟ ਖੇਤਰ';
$string['autosave:restore_content'] = 'ਆਪਣੇ-ਸੰਭਾਲੀ ਸਮੱਗਰੀ ਮੁੜ-ਸਟੋਰ ਕਰੋ';
$string['autosave:unload_msg'] = 'ਤੁਹਾਡੇ ਵਲੋਂ ਕੀਤੀਆਂ ਤਬਦੀਲੀਆਂ ਖਤਮ ਹੋ ਜਾਣਗੀਆਂ, ਜੇ ਤੁਸੀਂ ਇਹ ਸਫ਼ੇ ਨੂੰ ਛੱਡ ਕੇ ਕਿਤੇ ਹੋਰ ਗਏ।';
$string['autosave:warning_message'] = 'ਜੇ ਤੁਸੀਂ ਸੰਭਾਲੀ ਸਮੱਗਰੀ ਨੂੰ ਮੁੜ-ਸਟੋਰ ਕਰਦੇ ਹੋ ਤਾਂ ਤੁਸੀਂ ਐਡੀਟਰ ਵਿੱਚ ਇਸ ਸਮੇਂ ਦੀ ਸਭ ਸਮੱਗਰੀ ਖਤਮ ਕਰ ਦਿਉਗੇ।

ਕੀ ਤੁਸੀਂ ਸੰਭਾਲੀ ਗਈ ਸਮੱਗਰੀ ਤੋਂ ਮੁੜ-ਸਟੋਰ ਕਰਨੇ ਚਾਹੁੰਦੇ ਹੋ?';
$string['availablebuttons'] = 'ਉਪਲੱਬਧ ਬਟਨ';
$string['colors:000000'] = 'ਕਾਲਾ';
$string['colors:000080'] = 'ਗੂੜ੍ਹਾ ਨੀਲਾ';
$string['colors:0000FF'] = 'ਨੀਲਾ';
$string['colors:003300'] = 'ਗੂੜਾ ਹਰਾ';
$string['colors:003366'] = 'ਗੂੜ੍ਹਾ ਅਸਮਾਨੀ ਰੰਗ';
$string['colors:008000'] = 'ਹਰਾ';
$string['colors:008080'] = 'ਮੁਰਗਾਬੀ';
$string['colors:00CCFF'] = 'ਅਸਮਾਨੀ ਨੀਲਾ';
$string['colors:00FF00'] = 'ਲਾਇਮ';
$string['colors:00FFFF'] = 'ਪਾਣੀ ਰੰਗਾ';
$string['colors:333300'] = 'ਗੂੜ੍ਹਾ ਜੈਤੂਨੀ';
$string['colors:333333'] = 'ਬਹੁਤ ਗੂੜਾ ਸਲੇਟੀ';
$string['colors:333399'] = 'ਇੰਡੀਗੋ';
$string['colors:3366FF'] = 'ਰਾਇਲ ਨੀਲਾ';
$string['colors:339966'] = 'ਸਮੁੰਦਰੀ ਹਰਾ';
$string['colors:33CCCC'] = 'ਫੀਰੋਜ਼ੀ';
$string['colors:666699'] = 'ਭੂਰਾ ਨੀਲਾ';
$string['colors:800000'] = 'ਮਰੂਨ';
$string['colors:800080'] = 'ਗੂੜਾ ਲਾਲ';
$string['colors:808000'] = 'ਓਲੀਵ';
$string['colors:808080'] = 'ਗਰੇ';
$string['colors:993300'] = 'ਲੂਸਿਆ ਸੰਤਰੀ';
$string['colors:993366'] = 'ਭੂਰਾ';
$string['colors:999999'] = 'ਮੱਧਮ ਸਲੇਟੀ';
$string['colors:99CC00'] = 'ਪੀਲਾ ਹਰਾ';
$string['colors:99CCFF'] = 'ਹਲਕਾ ਅਸਮਾਨੀ ਨੀਲਾ';
$string['colors:C0C0C0'] = 'ਚਾਂਦੀ ਰੰਗਾ';
$string['colors:CC99FF'] = 'ਪਲੁਮ';
$string['colors:CCFFCC'] = 'ਫਿੱਕਾ ਹਰਾ';
$string['colors:CCFFFF'] = 'ਹਲਕਾ ਨੀਲਾ-ਹਰਾ';
$string['colors:FF0000'] = 'ਲਾਲ';
$string['colors:FF00FF'] = 'ਹਰਾ-ਲਾਲ';
$string['colors:FF6600'] = 'ਸੰਤਰੀ';
$string['colors:FF9900'] = 'ਐਂਬਰ';
$string['colors:FF99CC'] = 'ਗੁਲਾਬੀ';
$string['colors:FFCC00'] = 'ਸੁਨਿਹਰੀ';
$string['colors:FFCC99'] = 'ਆੜੂ ਰੰਗਾ';
$string['colors:FFFF00'] = 'ਪੀਲਾ';
$string['colors:FFFF99'] = 'ਹਲਕਾ ਪੀਲਾ';
$string['colors:FFFFFF'] = 'ਚਿੱਟਾ';
$string['common:apply'] = 'ਲਾਗੂ ਕਰੋ';
$string['common:browse'] = 'ਝਲਕ';
$string['common:cancel'] = 'ਰੱਦ ਕਰੋ';
$string['common:class_name'] = 'ਕਲਾਸ';
$string['common:clipboard_msg'] = 'ਮੋਜ਼ੀਲਾ ਤੇ ਫਾਇਰਫਾਕਸ ਲਈ ਕਾਪੀ ਕਰਨਾ/ਕੱਟਣਾ/ਚੇਪਣਾ ਉਪਲੱਬਧ ਨਹੀਂ ਹੈ।
ਕੀ ਤੁਸੀਂ ਇਸ ਮਾਮਲੇ ਬਾਰੇ ਹੋਰ ਜਾਣਕਾਰੀ ਚਾਹੁੰਦੇ ਹੋ?';
$string['common:clipboard_no_support'] = 'ਤੁਹਾਡਾ ਬਰਾਊਜ਼ਰ ਇਸ ਸਮੇਂ ਸਹਾਇਕ ਨਹੀਂ ਹੈ, ਇਸ ਦੀ ਬਜਾਏ ਕੀਬੋਰਡ ਸ਼ਾਰਟਕੱਟ ਵਰਤੋਂ।';
$string['common:close'] = 'ਬੰਦ ਕਰੋ';
$string['common:edit_confirm'] = 'ਕੀ ਤੁਸੀਂ ਇਸ ਪਾਠ ਖੇਤਰ ਥਈ WYSIWYG ਢੰਗ ਵਰਤਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['common:insert'] = 'ਸ਼ਾਮਿਲ';
$string['common:invalid_data'] = 'ਗਲਤੀ: ਗਲਤ ਦਿੱਤੇ ਗਏ ਮੁੱਲ, ਉਹਨਾਂ ਨੂੰ ਲਾਲ ਨਿਸ਼ਾਨ ਨਾਲ ਵਿਖਾਇਆ ਗਿਆ ਹੈ।';
$string['common:invalid_data_min'] = '{#field} {#min} ਤੋਂ ਵੱਡਾ ਨੰਬਰ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['common:invalid_data_number'] = '{#field} ਨੰਬਰ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['common:invalid_data_size'] = '{#field} ਨੰਬਰ ਜਾਂ ਫੀਸਦੀ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['common:more_colors'] = 'ਹੋਰ ਰੰਗ...';
$string['common:not_set'] = '-- ਸੈੱਟ ਨਹੀਂ ਹੈ --';
$string['common:popup_blocked'] = 'ਅਫਸੋਸ, ਸਾਨੂੰ ਪਤਾ ਲੱਗਾ ਹੈ ਕਿ ਤੁਹਾਡੇ ਪੋਪਅੱਪ-ਪਾਬੰਦੀ ਲਗਾਉਣ ਵਾਲੇ ਨੇ ਵਿੰਡੋ ਨੂੰ ਬੰਦ ਕਰ ਦਿੱਤਾ ਹੈ, ਜੋ ਕਿ ਐਪਲੀਕੇਸ਼ਨ ਕੰਮ ਕਰਦੀ ਹੈ। ਤੁਹਾਨੂੰ ਇਹ ਟੂਲ ਦੀ ਪੂਰੀ ਵਰਤੋਂ ਕਰਨ ਲਈ ਇਹ ਸਾਈਟ ਤੋਂ ਪੋਪਅੱਪ ਪਾਬੰਦੀ ਲਗਾਉਣ ਨੂੰ ਬੰਦ ਕਰਨਾ ਪਵੇਗਾ।';
$string['common:update'] = 'ਅੱਪਡੇਟ';
$string['common:value'] = '(ਮੁੱਲ)';
$string['contextmenu:align'] = 'ਇਕਸਾਰ';
$string['contextmenu:center'] = 'ਕੇਂਦਰ';
$string['contextmenu:full'] = 'ਪੂਰਾ';
$string['contextmenu:left'] = 'ਖੱਬੇ';
$string['contextmenu:right'] = 'ਸੱਜੇ';
$string['customconfig'] = 'ਪਸੰਦੀਦਾ ਸੰਰਚਨਾ';
$string['customconfig_desc'] = 'JSON ਫਾਰਮੈਟ ਵਿੱਚ ਪਸੰਦੀਦਾ ਤਕਨੀਕੀ TinyMCE ਸੰਰਚਨਾ, ਉਦਾਹਰਨ ਲਈ: {"option1" : "value2", "option2" : "value2"}। ਇੱਥੇ ਦਿੱਤੀ ਕੋਈ ਵੀ ਚੋਣ ਮਿਆਰੀ ਚੋਣਾਂ ਤੇ ਪਲੱਗਇਨ ਸੈਟਿੰਗ ਨੂੰ ਅਣਡਿੱਠਾ ਕਰੇਗੀ।';
$string['customtoolbar'] = 'ਐਡੀਟਰ ਸੰਦ-ਪੱਟੀ';
$string['customtoolbar_desc'] = 'ਹਰੇਕ ਲਾਈਨ ਵਿੱਚ ਕਾਮਿਆਂ ਨਾਲ ਵੱਖ ਕੀਤੇ ਬਟਨ ਨਾਂ ਦੀ ਸੂਚੀ ਹੁੰਦੀ ਹੈ, ਗਰੁੱਪ ਵੱਖਰਾ ਕਰਨ ਲਈ "|" ਵਰਤੋਂ, ਖਾਲੀ ਲਾਈਨਾਂ ਨੂੰ ਅਣਡਿੱਠਾ ਕੀਤਾ ਜਾਵੇਗਾ। ਮੂਲ TinyMCE ਬਟਨਾਂ ਦੀ ਸੂਚੀ ਲਈ <a href="{$a}" target="_blank">{$a}</a> ਵੇਖੋ।';
$string['directionality:ltr_desc'] = 'ਦਿਸ਼ਾ ਖੱਬੇ ਤੋਂ ਸੱਜੇ';
$string['directionality:rtl_desc'] = 'ਦਿਸ਼ਾ ਸੱਜੇ ਤੋਂ ਖੱਬੇ';
$string['emotions:delta_height'] = '';
$string['emotions:delta_width'] = '';
$string['emotions_dlg:cool'] = 'ਕੂਲ';
$string['emotions_dlg:cry'] = 'ਰੋਣ';
$string['emotions_dlg:desc'] = 'ਈਮੋਸ਼ਨ';
$string['emotions_dlg:embarassed'] = 'ਪਰੇਸ਼ਾਨ';
$string['emotions_dlg:foot_in_mouth'] = 'ਮੂੰਹ \'ਚ ਪੈਰ';
$string['emotions_dlg:frown'] = 'ਮੱਥੇ ਉੱਤੇ ਤਿਊੜੀ';
$string['emotions_dlg:innocent'] = 'ਭੋਲਾ';
$string['emotions_dlg:kiss'] = 'ਚੁੰਮਣ';
$string['emotions_dlg:laughing'] = 'ਹੱਸਣਾ';
$string['emotions_dlg:money_mouth'] = 'ਪੈਸਾ ਪੈਸਾ';
$string['emotions_dlg:sealed'] = 'ਮੂੰਹ ਬੰਦ';
$string['emotions_dlg:smile'] = 'ਮੁਸਕਾਨ';
$string['emotions_dlg:surprised'] = 'ਹੈਰਾਨ';
$string['emotions_dlg:title'] = 'ਈਮੋਸ਼ਨ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['emotions_dlg:tongue_out'] = 'ਜੀਭ ਬਾਹਰ';
$string['emotions_dlg:undecided'] = 'ਉਲਝਿਆ';
$string['emotions_dlg:usage'] = 'ਏਧਰ-ਓਧਰ ਜਾਣ ਲਈ ਖੱਬਾ ਤੇ ਸੱਜਾ ਤੀਰ ਵਰਤੋਂ।';
$string['emotions_dlg:wink'] = 'ਵਿੰਕ';
$string['emotions_dlg:yell'] = 'ਚੀਕਣਾ';
$string['emotions:emotions_desc'] = 'ਈਮੋਸ਼ਨ';
$string['fontselectlist'] = 'ਉਪਲੱਬਧ ਫੋਂਟ ਸੂਚੀ';
$string['fullpage:delta_height'] = '';
$string['fullpage:delta_width'] = '';
$string['fullpage:desc'] = 'ਡੌਕੂਮੈਂਟ ਵਿਸ਼ੇਸ਼ਤਾ';
$string['fullpage_dlg:active_color'] = 'ਸਰਗਰਮ ਰੰਗ';
$string['fullpage_dlg:add'] = 'ਨਵਾਂ ਭਾਗ ਜੋੜੋ';
$string['fullpage_dlg:add_base'] = 'ਮੂਲ ਭਾਗ';
$string['fullpage_dlg:add_comment'] = 'ਟਿੱਪਣੀ ਨੋਡ';
$string['fullpage_dlg:add_link'] = 'ਲਿੰਕ ਭਾਗ';
$string['fullpage_dlg:add_meta'] = 'ਮੇਟਾ ਭਾਗ';
$string['fullpage_dlg:add_script'] = 'ਸਕ੍ਰਿਪਟ ਭਾਗ';
$string['fullpage_dlg:add_style'] = 'ਸਟਾਇਲ ਭਾਗ';
$string['fullpage_dlg:add_title'] = 'ਟਾਈਟਲ ਭਾਗ';
$string['fullpage_dlg:advanced_props'] = 'ਤਕਨੀਕੀ';
$string['fullpage_dlg:advanced_tab'] = 'ਤਕਨੀਕੀ';
$string['fullpage_dlg:appearance_bgprops'] = 'ਬੈਕਗਰਾਊਂਡ ਵਿਸ਼ੇਸ਼ਤਾ';
$string['fullpage_dlg:appearance_linkprops'] = 'ਲਿੰਕ ਰੰਗ';
$string['fullpage_dlg:appearance_marginprops'] = 'ਮੁੱਖ ਭਾਗ ਹਾਸ਼ੀਆ';
$string['fullpage_dlg:appearance_style'] = 'ਸਟਾਈਲ-ਸ਼ੀਟ ਅਤੇ ਸਟਾਈਲ ਵਿਸ਼ੇਸ਼ਤਾ';
$string['fullpage_dlg:appearance_tab'] = 'ਦਿੱਖ';
$string['fullpage_dlg:appearance_textprops'] = 'ਟੈਕਸਟ ਵਿਸ਼ੇਸ਼ਤਾ';
$string['fullpage_dlg:author'] = 'ਲੇਖਕ';
$string['fullpage_dlg:base_element'] = 'ਮੂਲ ਭਾਗ';
$string['fullpage_dlg:bgcolor'] = 'ਬੈਕਗਰਾਊਂਡ ਰੰਗ';
$string['fullpage_dlg:bgimage'] = 'ਬੈਕਗਰਾਊਂਡ ਚਿੱਤਰ';
$string['fullpage_dlg:bottom_margin'] = 'ਹੇਠਾਂ ਹਾਸ਼ੀਆ';
$string['fullpage_dlg:charset'] = 'ਅੱਖਰ-ਸੈਟ';
$string['fullpage_dlg:comment_element'] = 'ਟਿੱਪਣੀ';
$string['fullpage_dlg:content'] = 'ਸਮੱਗਰੀ';
$string['fullpage_dlg:copyright'] = 'ਕਾਪੀਰਾਇਟ';
$string['fullpage_dlg:defer'] = 'ਅੰਤਰ';
$string['fullpage_dlg:doctypes'] = 'Doctype';
$string['fullpage_dlg:encoding'] = 'ਅੱਖਰ ਇੰਕੋਡਿੰਗ';
$string['fullpage_dlg:fontface'] = 'ਫੋਂਟ ਸਮੂਹ';
$string['fullpage_dlg:font_face'] = 'ਫੋਂਟ ਮੁਖੜਾ';
$string['fullpage_dlg:fontsize'] = 'ਫੋਂਟ ਅਕਾਰ';
$string['fullpage_dlg:font_size'] = 'ਫੋਂਟ ਅਕਾਰ';
$string['fullpage_dlg:general_props'] = 'ਆਮ';
$string['fullpage_dlg:head_elements'] = 'ਹੈੱਡ ਭਾਗ';
$string['fullpage_dlg:hover_color'] = 'ਹੋਵਰ ਰੰਗ';
$string['fullpage_dlg:href'] = 'HREF';
$string['fullpage_dlg:hreflang'] = 'HREF ਭਾਸ਼ਾ';
$string['fullpage_dlg:info'] = 'ਜਾਣਕਾਰੀ';
$string['fullpage_dlg:langcode'] = 'ਭਾਸ਼ਾ ਕੋਡ';
$string['fullpage_dlg:langdir'] = 'ਭਾਸ਼ਾ ਦਿਸ਼ਾ';
$string['fullpage_dlg:langprops'] = 'ਭਾਸ਼ਾ ਤੇ ਇਕੋਡਿੰਗ';
$string['fullpage_dlg:language'] = 'ਭਾਸ਼ਾ';
$string['fullpage_dlg:left_margin'] = 'ਖੱਬਾ ਹਾਸ਼ੀਆ';
$string['fullpage_dlg:link_color'] = 'ਲਿੰਕ ਰੰਗ';
$string['fullpage_dlg:link_element'] = 'ਲਿੰਕ ਭਾਗ';
$string['fullpage_dlg:ltr'] = 'ਖੱਬੇ ਤੋਂ ਸੱਜੇ';
$string['fullpage_dlg:media'] = 'ਮੀਡਿਆ';
$string['fullpage_dlg:meta_description'] = 'ਵੇਰਵਾ';
$string['fullpage_dlg:meta_element'] = 'ਮੇਟਾ ਭਾਗ';
$string['fullpage_dlg:meta_index_follow'] = 'ਇੰਡੈਕਸ ਅਤੇ ਲਿੰਕ ਵਰਤੋਂ';
$string['fullpage_dlg:meta_index_nofollow'] = 'ਇੰਡੈਕਸ ਅਤੇ ਲਿੰਕ ਨਾ ਵਰਤੋਂ';
$string['fullpage_dlg:meta_keywords'] = 'ਸ਼ਬਦ';
$string['fullpage_dlg:meta_noindex_follow'] = 'ਇੰਡੈਕਸ ਨਾ ਕਰੋ, ਪਰ ਲਿੰਕ ਵਰਤੋਂ';
$string['fullpage_dlg:meta_noindex_nofollow'] = 'ਇੰਡੈਕਸ ਨਹੀਂ ਅਤੇ ਲਿੰਕ ਨਾ ਵਰਤੋਂ';
$string['fullpage_dlg:meta_props'] = 'ਮੇਟਾ ਜਾਣਕਾਰੀ';
$string['fullpage_dlg:meta_robots'] = 'ਰੋਬੋਟ';
$string['fullpage_dlg:meta_tab'] = 'ਆਮ';
$string['fullpage_dlg:meta_title'] = 'ਟਾਈਟਲ';
$string['fullpage_dlg:movedown'] = 'ਚੁਣੇ ਭਾਗ ਨੂੰ ਹੇਠਾਂ ਭੇਜੋ';
$string['fullpage_dlg:moveup'] = 'ਚੁਣੇ ਭਾਗ ਨੂੰ ਉੱਤੇ ਭੇਜੋ';
$string['fullpage_dlg:name'] = 'ਨਾਂ';
$string['fullpage_dlg:properties'] = 'ਵਿਸ਼ੇਸ਼ਤਾ';
$string['fullpage_dlg:rel'] = 'ਆਰਈਐਲ';
$string['fullpage_dlg:remove'] = 'ਚੁਣਿਆ ਭਾਗ ਹਟਾਓ';
$string['fullpage_dlg:rev'] = 'ਆਰਈਵੀ';
$string['fullpage_dlg:right_margin'] = 'ਸੱਜਾ ਹਾਸ਼ੀਆ';
$string['fullpage_dlg:rtl'] = 'ਸੱਜੇ ਤੋਂ ਖੱਬੇ';
$string['fullpage_dlg:script_element'] = 'ਸਕ੍ਰਿਪਟ ਭਾਗ';
$string['fullpage_dlg:src'] = 'ਸਰੋਤ';
$string['fullpage_dlg:style'] = 'ਸਟਾਇਲ';
$string['fullpage_dlg:style_element'] = 'ਸਟਾਇਲ ਭਾਗ';
$string['fullpage_dlg:stylesheet'] = 'ਸਟਾਇਲ-ਸ਼ੀਟ';
$string['fullpage_dlg:target'] = 'ਟਾਰਗੇਟ';
$string['fullpage_dlg:textcolor'] = 'ਰੰਗ';
$string['fullpage_dlg:text_color'] = 'ਟੈਕਸਟ ਰੰਗ';
$string['fullpage_dlg:title'] = 'ਡੌਕੂਮੈਂਟ ਵਿਸ਼ੇਸ਼ਤਾ';
$string['fullpage_dlg:title_element'] = 'ਟਾਈਟਲ ਭਾਗ';
$string['fullpage_dlg:top_margin'] = 'ਉੱਤੇ ਹਾਸ਼ੀਆ';
$string['fullpage_dlg:type'] = 'ਕਿਸਮ';
$string['fullpage_dlg:value'] = 'ਮੁੱਲ';
$string['fullpage_dlg:visited_color'] = 'ਖੋਲ੍ਹੇ ਲਿੰਕ ਰੰਗ';
$string['fullpage_dlg:xml_pi'] = 'XML ਐਲਾਨ';
$string['fullscreen:desc'] = 'ਪੂਰੀ ਸਕਰੀਨ ਉੱਤੇ ਸਵਿੱਚ ਕਰੋ';
$string['iespell:download'] = 'ieSpell ਨਹੀਂ ਮਿਲਿਆ। ਕੀ ਇਸ ਨੂੰ ਹੁਣੇ ਇੰਸਟਾਲ ਕਰਨਾ ਹੈ?';
$string['iespell:iespell_desc'] = 'ਸ਼ਬਦ-ਜੋੜ ਚੈੱਕ ਕਰੋ';
$string['insertdatetime:date_fmt'] = '%d-%m-%Y';
$string['insertdatetime:day_long'] = 'ਐਤਵਾਰ,ਸੋਮਵਾਰ,ਮੰਗਲਵਾਰ,ਬੁੱਧਵਾਰ,ਵੀਰਵਾਰ,ਸ਼ੁੱਕਰਵਾਰ,ਸ਼ਨਿੱਚਰਵਾਰ,ਐਤਵਾਰ';
$string['insertdatetime:day_short'] = 'ਐਤ,ਸੋਮ,ਮੰਗਲ,ਬੁੱਧ,ਵੀਰ,ਸ਼ੁੱਕਰ,ਸ਼ਨਿੱ,ਐਤ';
$string['insertdatetime:insertdate_desc'] = 'ਮਿਤੀ ਸ਼ਾਮਿਲ';
$string['insertdatetime:inserttime_desc'] = 'ਸਮਾਂ ਸ਼ਾਮਿਲ';
$string['insertdatetime:months_long'] = 'ਜਨਵਰੀ,ਫਰਵਰੀ,ਮਾਰਚ,ਅਪਰੈਲ,ਮਈ,ਜੂਨ,ਜੁਲਾਈ,ਅਗਸਤ,ਸਤੰਬਰ,ਅਕਤੂਬਰ,ਨਵੰਬਰ,ਦਸੰਬਰ';
$string['insertdatetime:months_short'] = 'ਜਨ,ਫਰ,ਮਾਰਚ,ਅਪ੍ਰੈ,ਮਈ,ਜੂਨ,ਜੁਲਾ,ਅਗ,ਸਤੰ,ਅਕਤੂ,ਨਵੰ,ਦਸੰ';
$string['insertdatetime:time_fmt'] = '%H:%M:%S';
$string['layer:absolute_desc'] = 'ਅਸਲ ਸਥਿਤੀ ਬਦਲੋ';
$string['layer:backward_desc'] = 'ਪਿੱਛੇ ਜਾਓ';
$string['layer:content'] = 'ਨਵੀਂ ਲੇਅਰ...';
$string['layer:forward_desc'] = 'ਅੱਗੇ ਜਾਓ';
$string['layer:insertlayer_desc'] = 'ਨਵੀਂ ਲੇਅਰ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['media:delta_height'] = '';
$string['media:delta_width'] = '';
$string['media:desc'] = 'ਇੰਬੈੱਡ ਕੀਤਾ ਮੀਡਿਆ ਸ਼ਾਮਿਲ/ਸੋਧ';
$string['media_dlg:advanced'] = 'ਤਕਨੀਕੀ';
$string['media_dlg:align'] = 'ਇਕਸਾਰ';
$string['media_dlg:align_bottom'] = 'ਹੇਠਾਂ';
$string['media_dlg:align_bottom_left'] = 'ਹੇਠਾਂ ਖੱਬੇ';
$string['media_dlg:align_bottom_right'] = 'ਹੇਠਾਂ ਸੱਜੇ';
$string['media_dlg:align_center'] = 'ਕੇਂਦਰ';
$string['media_dlg:align_left'] = 'ਖੱਬੇ';
$string['media_dlg:align_right'] = 'ਸੱਜੇ';
$string['media_dlg:align_top'] = 'ਉੱਤੇ';
$string['media_dlg:align_top_left'] = 'ਉੱਤੇ ਖੱਬੇ';
$string['media_dlg:align_top_right'] = 'ਉੱਤੇ ਸੱਜੇ';
$string['media_dlg:altsource1'] = 'ਬਦਲਵਾਂ ਸਰੋਤ 1';
$string['media_dlg:altsource2'] = 'ਬਦਲਵਾਂ ਸਰੋਤ 2';
$string['media_dlg:audio'] = 'HTML5 ਆਡੀਓ';
$string['media_dlg:autogotourl'] = 'ਆਪਣੇ-ਆਪ ਜਾਣ URL';
$string['media_dlg:autohref'] = 'ਆਪਣੇ-ਆਪ HREF';
$string['media_dlg:autostart'] = 'ਆਪਣੇ-ਆਪ ਸ਼ੁਰੂ';
$string['media_dlg:balance'] = 'ਸੰਤੁਲਨ';
$string['media_dlg:base'] = 'ਮੂਲ';
$string['media_dlg:baseurl'] = 'ਮੂਲ URL';
$string['media_dlg:bgcolor'] = 'ਬੈਕਗਰਾਊਂਡ';
$string['media_dlg:cache'] = 'ਕੈਸ਼';
$string['media_dlg:captioningid'] = 'ਸੁਰਖੀ ਦੇਣ ਆਈਡੀ';
$string['media_dlg:center'] = 'ਕੇਂਦਰ';
$string['media_dlg:class_name'] = 'ਕਲਾਸ';
$string['media_dlg:console'] = 'ਕਨਸੋਲ';
$string['media_dlg:constrain_proportions'] = 'ਆਕਾਰ ਅਨੁਪਾਤ ਪਾਬੰਦੀ';
$string['media_dlg:controller'] = 'ਕੰਟਰੋਲਰ';
$string['media_dlg:controls'] = 'ਕੰਟਰੋਲ';
$string['media_dlg:correction'] = 'ਕੋਈ ਸੋਧ ਨਹੀਂ';
$string['media_dlg:currentmarker'] = 'ਮੌਜੂਦਾ ਮਾਰਕਰ';
$string['media_dlg:currentposition'] = 'ਮੌਜੂਦਾ ਸਥਿਤੀ';
$string['media_dlg:defaultframe'] = 'ਮੂਲ ਫਰੇਮ';
$string['media_dlg:embeddedaudio'] = 'ਇੰਬੈੱਡ ਆਡੀਓ';
$string['media_dlg:embedded_audio_options'] = 'ਇੰਬੈੱਡ ਆਡੀਓ ਚੋਣਾਂ';
$string['media_dlg:enabled'] = 'ਯੋਗ ਕੀਤਾ';
$string['media_dlg:enablejavascript'] = 'ਜਾਵਾ-ਸਕ੍ਰਿਪਟ ਯੋਗ';
$string['media_dlg:endtime'] = 'ਸਮਾਪਤੀ ਸਮਾਂ';
$string['media_dlg:file'] = 'ਫਾਇਲ/URL';
$string['media_dlg:flash'] = 'ਫਲੈਸ਼';
$string['media_dlg:flash_options'] = 'ਫਲੈਸ਼ ਚੋਣਾਂ';
$string['media_dlg:flashvars'] = 'ਫਲੈਸ਼ ਵੇਰੀਬਲ';
$string['media_dlg:fullscreen'] = 'ਪੂਰੀ ਸਕਰੀਨ';
$string['media_dlg:general'] = 'ਆਮ';
$string['media_dlg:hidden'] = 'ਲੁਕਵਾਂ';
$string['media_dlg:href'] = 'HREF';
$string['media_dlg:hspace'] = 'ਲੇਟਵੀ-ਖਾਲੀ ਥਾਂ';
$string['media_dlg:html5_audio_options'] = 'ਆਡੀਓ ਚੋਣਾਂ';
$string['media_dlg:html5_video_options'] = 'HTML5 ਵੀਡੀਓ ਚੋਣਾਂ';
$string['media_dlg:id'] = 'ID';
$string['media_dlg:iframe'] = 'I-ਫਰੇਮ';
$string['media_dlg:imagestatus'] = 'ਚਿੱਤਰ ਸਥਿਤੀ';
$string['media_dlg:invokeurls'] = 'ਸ਼ਾਮਿਲ URL';
$string['media_dlg:kioskmode'] = 'Kiosk ਮੋਡ';
$string['media_dlg:list'] = 'ਲਿਸਟ';
$string['media_dlg:liveconnect'] = 'SW-ਲਾਈਵ-ਕੁਨੈਕਟ';
$string['media_dlg:loop'] = 'ਲੂਪ';
$string['media_dlg:maintainaspect'] = 'ਅਕਾਰ ਅਨੁਪਾਤ ਰੱਖੋ';
$string['media_dlg:menu'] = 'ਮੇਨੂ ਵੇਖਾਓ';
$string['media_dlg:mute'] = 'ਚੁੱਪ';
$string['media_dlg:name'] = 'ਨਾਂ';
$string['media_dlg:nojava'] = 'ਜਾਵਾ ਨਹੀਂ';
$string['media_dlg:numloop'] = 'ਨਮ ਲੂਪ';
$string['media_dlg:play'] = 'ਆਪਣੇ-ਆਪ ਚਲਾਓ';
$string['media_dlg:playcount'] = 'ਚਲਾਉਣ ਗਿਣਤੀ';
$string['media_dlg:playeveryframe'] = 'ਹਰੇਕ ਫਰੇਮ ਚਲਾਓ';
$string['media_dlg:poster'] = 'ਪੋਸਟਰ';
$string['media_dlg:prefetch'] = 'ਪ੍ਰੀ-ਫਿਚ';
$string['media_dlg:preload'] = 'ਪਹਿਲਾਂ-ਲੋਡ';
$string['media_dlg:preload_auto'] = 'ਯੂਜ਼ਰ ਦੇ ਬਰਾਊਜ਼ਰ ਨੂੰ ਫੈਸਲਾ ਕਰਨ ਦਿਓ';
$string['media_dlg:preload_metadata'] = 'ਵੀਡੀਓ ਮੇਟਾਡਾਟਾ ਪਹਿਲਾਂ-ਲੋਡ ਕਰੋ';
$string['media_dlg:preload_none'] = 'ਪਹਿਲਾਂ-ਲੋਡ ਨਾ ਕਰੋ';
$string['media_dlg:preview'] = 'ਝਲਕ';
$string['media_dlg:progress'] = 'ਤਰੱਕੀ';
$string['media_dlg:qt_options'] = 'QuickTime ਚੋਣਾਂ';
$string['media_dlg:qtsrc'] = 'QT ਸਰੋਤ';
$string['media_dlg:qtsrcchokespeed'] = 'ਸਪੀਡ ਰੁਕਾਵਟ';
$string['media_dlg:qt_stream_warn'] = 'ਸਟਰੀਮ ਕੀਤੇ RTSP ਸਰੋਤਾਂ ਨੂੰ ਤਕਨੀਕੀ ਟੈਬ ਅਧੀਨ QT ਸਰੋਤ ਖੇਤਰ ਵਿੱਚ ਜੋੜਿਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ।
ਤੁਹਾਨੂੰ ਸਰੋਤ ਖੇਤਰ ਵਿੱਚ ਗ਼ੈਰ-ਸਟੀਰਮ ਵਰਜਨ ਵੀ ਜੋੜਨਾ ਚਾਹੀਦਾ ਹੈ।';
$string['media_dlg:quality'] = 'ਕੁਆਲਟੀ';
$string['media_dlg:quicktime'] = 'QuickTime';
$string['media_dlg:rate'] = 'ਦਰ';
$string['media_dlg:realmedia'] = 'ਰੀਅਲ ਮੀਡਿਆ';
$string['media_dlg:rmp_options'] = 'ਰੀਅਲ ਮੀਡਿਆ ਪਲੇਅਰ ਚੋਣਾਂ';
$string['media_dlg:salign'] = 'SAlign';
$string['media_dlg:scale'] = 'ਸਕੇਲ';
$string['media_dlg:scriptcallbacks'] = 'ਸਕ੍ਰਿਪਟ ਕਾਲਬੈਕ';
$string['media_dlg:shockwave'] = 'ਡਰ-ਲਹਿਰ';
$string['media_dlg:shockwave_options'] = 'ਡਰ-ਲਹਿਰ ਚੋਣਾਂ';
$string['media_dlg:shuffle'] = 'ਰਲਵਾਂ';
$string['media_dlg:size'] = 'ਮਾਪ';
$string['media_dlg:sound'] = 'ਆਵਾਜ਼';
$string['media_dlg:source'] = 'ਸਰੋਤ';
$string['media_dlg:starttime'] = 'ਸ਼ੁਰੂ ਸਮਾਂ';
$string['media_dlg:stretchtofit'] = 'ਫਿੱਟ ਕਰਨ ਲਈ ਖਿੱਚੋ';
$string['media_dlg:swstretchhalign'] = 'ਲੇਟਵਾਂ-ਇਕਸਾਰ ਕਰਨ ਲਈ ਖਿੱਚੋ';
$string['media_dlg:swstretchstyle'] = 'ਸਟਾਇਲ ਖਿੱਚੋ';
$string['media_dlg:swstretchvalign'] = 'ਲੰਬਕਾਰੀ-ਇਕਸਾਰ ਲਈ ਖਿੱਚੋ';
$string['media_dlg:target'] = 'ਟਾਰਗੇਟ';
$string['media_dlg:targetcache'] = 'ਟਾਰਗੇਟ ਕੈਸ਼';
$string['media_dlg:title'] = 'ਇੰਬੈੱਡ ਕੀਤਾ ਮੀਡਿਆ ਸ਼ਾਮਿਲ/ਸੋਧ';
$string['media_dlg:type'] = 'ਕਿਸਮ';
$string['media_dlg:uimode'] = 'UI ਮੋਡ';
$string['media_dlg:video'] = 'HTML5 ਵੀਡੀਓ';
$string['media_dlg:volume'] = 'ਵਾਲੀਅਮ';
$string['media_dlg:vspace'] = 'ਲੰਬਕਾਰੀ-ਥਾਂ';
$string['media_dlg:windowlessvideo'] = 'ਬਿਨਾਂ-ਵਿੰਡੋ ਵੀਡੀਓ';
$string['media_dlg:windowsmedia'] = 'ਵਿੰਡੋਜ਼ ਮੀਡਿਆ';
$string['media_dlg:wmode'] = 'ਵਿੰ-ਮੋਡ';
$string['media_dlg:wmp_options'] = 'ਵਿੰਡੋਜ਼ ਮੀਡਿਆ ਪਲੇਅਰ ਚੋਣਾਂ';
$string['media:edit'] = 'ਇੰਬੈੱਡ ਕੀਤਾ ਮੀਡਿਆ ਸੋਧ';
$string['nonbreaking:nonbreaking_desc'] = 'ਗ਼ੈਰ-ਅੰਤਰ ਖਾਲੀ ਥਾਂ ਅੱਖਰ ਦਿਓ';
$string['pagebreak:desc'] = 'ਛਾਪਣ ਲਈ ਸਫ਼ਾ ਅੰਤਰ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['paste_dlg:text_linebreaks'] = 'ਲਾਈਨ-ਅੰਤਰ ਰੱਖੋ';
$string['paste_dlg:text_title'] = 'ਵਿੰਡੋ ਵਿੱਚ ਪਾਠ ਚੇਪਣ ਲਈ ਆਪਣੇ ਕੀਬਰੋਡ ਤੋਂ Ctrl+V ਵਰਤੋਂ।';
$string['paste_dlg:word_title'] = 'ਵਿੰਡੋ ਵਿੱਚ ਪਾਠ ਚੇਪਣ ਲਈ ਆਪਣੇ ਕੀਬਰੋਡ ਤੋਂ Ctrl+V ਵਰਤੋਂ।';
$string['paste:paste_text_desc'] = 'ਸਧਾਰਨ ਪਾਠ ਵਜੋਂ ਚੇਪੋ';
$string['paste:paste_word_desc'] = 'ਵਰਡ ਤੋਂ ਚੇਪੋ';
$string['paste:plaintext_mode'] = 'ਹੁਣ ਸਧਾਰਨ ਪਾਠ ਮੋਡ ਵਿੱਚ ਚੇਪੋ। ਨਿਯਮਤ ਚੇਪਣ ਮੋਡ ਵਿੱਚ ਵਾਪਸ ਜਾਣ ਲਈ ਬਦਲਣ ਉੱਤੇ ਫੇਰ ਕਲਿੱਕ ਕਰੋ। ਜਦੋਂ ਤੁਸੀਂ ਚਿਪਕਾ ਦਿੱਤਾ ਤਾਂ ਤੁਸੀਂ ਨਿਯਮਤ ਚੇਪਣ ਮੋਡ ਵਿੱਚ ਵਾਪਿਸ ਆ ਜਾਉਂਗੇ।';
$string['paste:plaintext_mode_stick'] = 'ਹੁਣ ਸਧਾਰਨ ਪਾਠ ਮੋਡ ਵਿੱਚ ਚੇਪੋ। ਨਿਯਮਤ ਚੇਪਣ ਮੋਡ ਵਿੱਚ ਵਾਪਸ ਜਾਣ ਲਈ ਬਦਲਣ ਉੱਤੇ ਫੇਰ ਕਲਿੱਕ ਕਰੋ। ';
$string['paste:selectall_desc'] = 'ਸਭ ਚੁਣੋ';
$string['pluginname'] = 'TinyMCE HTML ਐਡੀਟਰ';
$string['preview:preview_desc'] = 'ਝਲਕ';
$string['print:print_desc'] = 'ਪਰਿੰਟ ਕਰੋ';
$string['save:cancel_desc'] = 'ਸਭ ਬਦਲਾਅ ਰੱਦ ਕਰੋ';
$string['save:save_desc'] = 'ਸੰਭਾਲੋ';
$string['searchreplace:delta_height'] = '';
$string['searchreplace:delta_width'] = '';
$string['searchreplace_dlg:allreplaced'] = 'ਖੋਜ ਸਤਰ ਦੀਆਂ ਸਭ ਮੌਜੂਦਗੀਆਂ ਨੂੰ ਬਦਲ ਦਿੱਤਾ ਗਿਆ ਸੀ।';
$string['searchreplace_dlg:direction'] = 'ਦਿਸ਼ਾ';
$string['searchreplace_dlg:down'] = 'ਹੇਠਾਂ';
$string['searchreplace_dlg:findnext'] = 'ਅੱਗੇ ਖੋਜ';
$string['searchreplace_dlg:findwhat'] = 'ਅੱਗੇ ਖੋਜ';
$string['searchreplace_dlg:mcase'] = 'ਮਿਲਦੇ ਕੇਸ';
$string['searchreplace_dlg:notfound'] = 'ਖੋਜ ਪੂਰੀ ਹੋਈ। ਖੋਜ ਕੀਤੀ ਸਤਰ ਨਹੀਂ ਲੱਭੀ।';
$string['searchreplace_dlg:replace'] = 'ਬਦਲੋ';
$string['searchreplace_dlg:replaceall'] = 'ਸਭ ਬਦਲੋ';
$string['searchreplace_dlg:replace_title'] = 'ਖੋਜੋ/ਬਦਲੋ';
$string['searchreplace_dlg:replacewith'] = 'ਇਸ ਨਾਲ ਬਦਲੋ';
$string['searchreplace_dlg:searchnext_desc'] = 'ਮੁੜ ਲੱਭੋ';
$string['searchreplace_dlg:search_title'] = 'ਖੋਜ';
$string['searchreplace_dlg:up'] = 'ਉੱਤੇ';
$string['searchreplace:replace_desc'] = 'ਖੋਜੋ/ਬਦਲੋ';
$string['searchreplace:search_desc'] = 'ਖੋਜੋ';
$string['settings'] = 'ਆਮ ਸੈਟਿੰਗ';
$string['simple:bold_desc'] = 'ਗੂੜ੍ਹਾ (Ctrl+B)';
$string['simple:bullist_desc'] = 'ਬਿੰਦੀਆਂ ਵਾਲੀ ਸੂਚੀ ਸ਼ਾਮਿਲ ਕਰੋ/ਹਟਾਓ';
$string['simple:cleanup_desc'] = 'ਗੜਬੜੀ ਵਾਲਾ ਕੋਡ ਸਾਫ਼ ਕਰੋ';
$string['simple:italic_desc'] = 'ਤਿਰਛੇ (Ctrl+I)';
$string['simple:numlist_desc'] = 'ਅੰਕ ਵਾਲੀ ਸੂਚੀ ਸ਼ਾਮਿਲ ਕਰੋ/ਹਟਾਓ';
$string['simple:redo_desc'] = 'ਪਰਤਾਓ (Ctrl+Y)';
$string['simple:striketrough_desc'] = 'ਵਿੰਨ੍ਹੋ';
$string['simple:underline_desc'] = 'ਹੇਠਾਂ ਲਾਈਨ (Ctrl+U)';
$string['simple:undo_desc'] = 'ਵਾਪਿਸ (Ctrl+Z)';
$string['spellchecker:desc'] = 'ਸ਼ਬਦ-ਜੋੜ ਜਾਂਚਕਾਰ ਬਦਲੋ';
$string['spellchecker:ignore_word'] = 'ਸ਼ਬਦ ਅਣਡਿੱਠਾ';
$string['spellchecker:ignore_words'] = 'ਸਭ ਅਣਡਿੱਠੇ';
$string['spellchecker:langs'] = 'ਭਾਸ਼ਾ';
$string['spellchecker:learn_word'] = 'ਸ਼ਬਦ ਸਿੱਖੋ';
$string['spellchecker:menu'] = 'ਸ਼ਬਦ-ਜੋੜ ਜਾਂਚਕਾਰ ਸੈਟਿੰਗ';
$string['spellchecker:no_mpell'] = 'ਕੋਈ ਗਲਤ ਸ਼ਬਦ-ਜੋੜ ਨਹੀਂ ਲੱਭਿਆ।';
$string['spellchecker:no_sug'] = 'ਕੋਈ ਸੁਝਾਅ ਨਹੀਂ';
$string['spellchecker:sug'] = 'ਸੁਝਾਅ';
$string['spellchecker:wait'] = 'ਉਡੀਕੋ ਜੀ...';
$string['style:delta_height'] = '';
$string['style:delta_width'] = '';
$string['style:desc'] = 'CSS ਸਾਈਟਲ ਸੋਧੋ';
$string['style_dlg:apply'] = 'ਲਾਗੂ ਕਰੋ';
$string['style_dlg:background'] = 'ਬੈਕਗਰਾਊਂਡ';
$string['style_dlg:background_attachment'] = 'ਅਟੈਚਮੈਂਟ';
$string['style_dlg:background_color'] = 'ਬੈਕਗਰਾਊਂਡ ਰੰਗ';
$string['style_dlg:background_hpos'] = 'ਖਿਤਿਜੀ ਸਥਿਤੀ';
$string['style_dlg:background_image'] = 'ਬੈਕਗਰਾਊਂਡ ਚਿੱਤਰ';
$string['style_dlg:background_repeat'] = 'ਦੁਹਰਾਓ';
$string['style_dlg:background_tab'] = 'ਬੈਕਗਰਾਊਂਡ';
$string['style_dlg:background_vpos'] = 'ਲੰਬਕਾਰੀ ਸਥਿਤੀ';
$string['style_dlg:block'] = 'ਬਲਾਕ';
$string['style_dlg:block_display'] = 'ਡਿਸਪਲੇਅ';
$string['style_dlg:block_letterspacing'] = 'ਅੱਖਰ ਫ਼ਾਸਲਾ';
$string['style_dlg:block_tab'] = 'ਬਲਾਕ';
$string['style_dlg:block_text_align'] = 'ਪਾਠ ਇਕਸਾਰ';
$string['style_dlg:block_text_indent'] = 'ਪਾਠ ਦੀ ਹਾਸ਼ੀਏ ਤੋਂ ਦੂਰੀ';
$string['style_dlg:block_vertical_alignment'] = 'ਲੰਬਰੂਪੀ ਇਕਸਾਰ';
$string['style_dlg:block_whitespace'] = 'ਖਾਲੀ ਥਾਂ';
$string['style_dlg:block_wordspacing'] = 'ਸ਼ਬਦ ਫ਼ਾਸਲਾ';
$string['style_dlg:border'] = 'ਬਾਰਡਰ';
$string['style_dlg:border_tab'] = 'ਬਾਰਡਰ';
$string['style_dlg:bottom'] = 'ਹੇਠਾਂ';
$string['style_dlg:box'] = 'ਬਾਕਸ';
$string['style_dlg:box_clear'] = 'ਸਾਫ਼ ਕਰੋ';
$string['style_dlg:box_float'] = 'ਫਲੋਟ';
$string['style_dlg:box_height'] = 'ਉਚਾਈ';
$string['style_dlg:box_tab'] = 'ਬਾਕਸ';
$string['style_dlg:box_width'] = 'ਚੌੜਾਈ';
$string['style_dlg:bullet_image'] = 'ਬਿੰਦੀਆਂ ਚਿੱਤਰ';
$string['style_dlg:clip'] = 'ਕਲਿੱਪ';
$string['style_dlg:color'] = 'ਰੰਗ';
$string['style_dlg:height'] = 'ਉਚਾਈ';
$string['style_dlg:left'] = 'ਖੱਬੇ';
$string['style_dlg:list'] = 'ਸੂਚੀ';
$string['style_dlg:list_tab'] = 'ਸੂਚੀ';
$string['style_dlg:list_type'] = 'ਕਿਸਮ';
$string['style_dlg:margin'] = 'ਫ਼ਾਸਲਾ';
$string['style_dlg:overflow'] = 'ਓਵਰਫਲੋ';
$string['style_dlg:padding'] = 'ਚਿਣਿਆ';
$string['style_dlg:placement'] = 'ਸਥਾਪਨ';
$string['style_dlg:position'] = 'ਸਥਿਤੀ';
$string['style_dlg:positioning_tab'] = 'ਸਥਿਤੀ';
$string['style_dlg:positioning_type'] = 'ਕਿਸਮ';
$string['style_dlg:right'] = 'ਸੱਜੇ';
$string['style_dlg:same'] = 'ਸਭ ਲਈ ਇੱਕੋ';
$string['style_dlg:style'] = 'ਸਟਾਇਲ';
$string['style_dlg:text'] = 'ਪਾਠ';
$string['style_dlg:text_blink'] = 'ਝਪਕਣ';
$string['style_dlg:text_case'] = 'ਕੇਸ';
$string['style_dlg:text_color'] = 'ਰੰਗ';
$string['style_dlg:text_decoration'] = 'ਸਜਾਵਟ';
$string['style_dlg:text_font'] = 'ਫੋਂਟ';
$string['style_dlg:text_lineheight'] = 'ਲਾਈਨ ਉਚਾਈ';
$string['style_dlg:text_none'] = 'ਕੋਈ ਨਹੀਂ';
$string['style_dlg:text_overline'] = 'ਓਵਰਲਾਈਨ';
$string['style_dlg:text_props'] = 'ਪਾਠ';
$string['style_dlg:text_size'] = 'ਆਕਾਰ';
$string['style_dlg:text_striketrough'] = 'ਵਿੰਨ੍ਹੋ';
$string['style_dlg:text_style'] = 'ਸਟਾਇਲ';
$string['style_dlg:text_tab'] = 'ਪਾਠ';
$string['style_dlg:text_underline'] = 'ਹੇਠਾਂ ਲਾਈਨ';
$string['style_dlg:text_variant'] = 'ਬਦਲ';
$string['style_dlg:text_weight'] = 'ਭਾਰ';
$string['style_dlg:title'] = 'CSS ਸਾਈਟਲ ਸੋਧੋ';
$string['style_dlg:toggle_insert_span'] = 'ਚੋਣ ਉੱਤੇ ਖਾਲੀ ਥਾਂ ਸ਼ਾਮਿਲ';
$string['style_dlg:top'] = 'ਉੱਤੇ';
$string['style_dlg:visibility'] = 'ਦਿੱਖ';
$string['style_dlg:width'] = 'ਚੌੜਾਈ';
$string['style_dlg:zindex'] = 'Z-ਇੰਡੈਕਸ';
$string['subplugintype_tinymce_plural'] = 'ਪਲੱਗਇਨ';
$string['table:cell'] = 'ਸੈੱਲ';
$string['table:cell_desc'] = 'ਸਾਰਣੀ ਸੈੱਲ ਵਿਸ਼ੇਸ਼ਤਾ';
$string['table:cellprops_delta_height'] = '';
$string['table:cellprops_delta_width'] = '';
$string['table:col'] = 'ਕਾਲਮ';
$string['table:col_after_desc'] = 'ਇਸ ਦੇ ਬਾਅਦ ਕਾਲਮ ਸ਼ਾਮਿਲ';
$string['table:col_before_desc'] = 'ਇਸ ਤੋਂ ਪਹਿਲਾਂ ਕਾਲਮ ਸ਼ਾਮਿਲ';
$string['table:copy_row_desc'] = 'ਸਾਰਣੀ ਕਤਾਰ ਕਾਪੀ ਕਰੋ';
$string['table:cut_row_desc'] = 'ਸਾਰਣੀ ਕਤਾਰ ਕੱਟੋ';
$string['table:del'] = 'ਸਾਰਣੀ ਹਟਾਓ';
$string['table:delete_col_desc'] = 'ਕਾਲਮ ਹਟਾਓ';
$string['table:delete_row_desc'] = 'ਕਤਾਰ ਹਟਾਓ';
$string['table:desc'] = 'ਸਾਰਣੀ ਸ਼ਾਮਿਲ ਕਰੋ/ਸੋਧੋ';
$string['table_dlg:advanced_props'] = 'ਤਕਨੀਕੀ ਵਿਸ਼ੇਸ਼ਤਾ';
$string['table_dlg:advanced_tab'] = 'ਤਕਨੀਕੀ';
$string['table_dlg:align'] = 'ਇਕਸਾਰ';
$string['table_dlg:align_bottom'] = 'ਹੇਠਾਂ';
$string['table_dlg:align_default'] = 'ਡਿਫਾਲਟ';
$string['table_dlg:align_left'] = 'ਖੱਬੇ';
$string['table_dlg:align_middle'] = 'ਕੇਂਦਰ';
$string['table_dlg:align_right'] = 'ਸੱਜੇ';
$string['table_dlg:align_top'] = 'ਉੱਤੇ';
$string['table_dlg:bgcolor'] = 'ਬੈਕਗਰਾਊਂਡ ਰੰਗ';
$string['table_dlg:bgimage'] = 'ਬੈਕਗਰਾਊਂਡ ਚਿੱਤਰ';
$string['table_dlg:border'] = 'ਬਾਰਡਰ';
$string['table_dlg:bordercolor'] = 'ਬਾਰਡਰ ਰੰਗ';
$string['table_dlg:caption'] = 'ਸਾਰਣੀ ਸੁਰਖੀ';
$string['table_dlg:cell_all'] = 'ਸਾਰਣੀ ਵਿਚਲੇ ਸਭ ਸੈੱਲ ਅੱਪਡੇਟ ਕਰੋ';
$string['table_dlg:cell_cell'] = 'ਮੌਜੂਦਾ ਸੈੱਲ ਅੱਪਡੇਟ ਕਰੋ';
$string['table_dlg:cell_col'] = 'ਕਾਲਮ ਵਿਚਲੇ ਸਭ ਸੈੱਲ ਅੱਪਡੇਟ ਕਰੋ';
$string['table_dlg:cell_limit'] = 'ਤੁਸੀਂ {$cells} ਦੇ ਵੱਧ ਤੋਂ ਵੱਧ ਸੈੱਲ ਲਈ ਵੱਧ ਚੁੱਕੇ ਹੋ।';
$string['table_dlg:cellpadding'] = 'ਸੈੱਲ ਚਿਣਨਾ';
$string['table_dlg:cell_row'] = 'ਕਤਾਰ ਵਿਚਲੇ ਸਭ ਸੈੱਲ ਅੱਪਡੇਟ ਕਰੋ';
$string['table_dlg:cellspacing'] = 'ਸੈੱਲ ਫਾਸਲਾ';
$string['table_dlg:cell_title'] = 'ਸਾਰਣੀ ਸੈੱਲ ਵਿਸ਼ੇਸ਼ਤਾ';
$string['table_dlg:cell_type'] = 'ਸੈੱਲ ਕਿਸਮ';
$string['table_dlg:colgroup'] = 'ਕਾਲਮ ਗਰੁੱਪ';
$string['table_dlg:col_limit'] = 'ਤੁਸੀਂ {$cols} ਦੀ ਵੱਧ ਤੋਂ ਵੱਧ ਕਾਲਮ ਗਿਣਤੀ ਤੋਂ ਵੱਧ ਚੁੱਕੇ ਹੋ।';
$string['table_dlg:cols'] = 'ਕਾਲਮ';
$string['table_dlg:frame'] = 'ਫਰੇਮ';
$string['table_dlg:frame_all'] = 'ਸਭ';
$string['table_dlg:frame_cols'] = 'ਕਾਲਮ';
$string['table_dlg:frame_groups'] = 'ਗਰੁੱਪ';
$string['table_dlg:frame_none'] = 'ਕੋਈ ਨਹੀਂ';
$string['table_dlg:frame_rows'] = 'ਕਤਾਰਾਂ';
$string['table_dlg:general_props'] = 'ਆਮ ਵਿਸ਼ੇਸ਼ਤਾ';
$string['table_dlg:general_tab'] = 'ਆਮ';
$string['table_dlg:height'] = 'ਉਚਾਈ';
$string['table_dlg:id'] = 'ID';
$string['table_dlg:langcode'] = 'ਭਾਸ਼ਾ ਕੋਡ';
$string['table_dlg:langdir'] = 'ਭਾਸ਼ਾ ਦਿਸ਼ਾ';
$string['table_dlg:ltr'] = 'ਖੱਬੇ ਤੋਂ ਸੱਜੇ';
$string['table_dlg:merge_cells_title'] = 'ਸਾਰਣੀ ਸੈੱਲ ਆਪਸ \'ਚ ਮਿਲਾਓ';
$string['table_dlg:mime'] = 'ਟਾਰਗੇਟ MIME ਕਿਸਮ';
$string['table_dlg:missing_scope'] = 'ਕੀ ਤੁਸੀਂ ਇਹ ਸਾਰਣੀ ਹੈੱਡਰ ਸੈੱਲ ਦੀ ਹੱਤ ਤਹਿ ਕੀਤੇ ਬਿਨਾਂ ਜਾਰੀ ਰੱਖਣਾ ਚਾਹੁੰਦੇ ਹੋ। ਇਸ ਦੇ ਬਿਨਾਂ, ਅਪੰਗ ਯੂਜ਼ਰ ਨੂੰ ਸਾਰਣੀ ਦੇ ਪ੍ਰਸੰਗ ਜਾਂ ਵੇਖਾਏ ਡਾਟੇ ਨੂੰ ਸਮਝਣ ਵਿੱਚ ਸਮੱਸਿਆ ਸਕਦੀ ਹੈ।';
$string['table_dlg:row_all'] = 'ਸਾਰਣੀ ਵਿਚਲੀਆਂ ਸਭ ਕਤਾਰਾਂ ਅੱਪਡੇਟ ਕਰੋ';
$string['table_dlg:row_even'] = 'ਸਾਰਣੀ ਵਿਚਲੀਆਂ ਜਿਸਤ ਕਤਾਰਾਂ ਅੱਪਡੇਟ ਕਰੋ';
$string['table_dlg:rowgroup'] = 'ਕਤਾਰ ਗਰੁੱਪ';
$string['table_dlg:row_limit'] = 'ਤੁਸੀਂ {$rows} ਦੀ ਵੱਧ ਤੋਂ ਵੱਧ ਕਤਾਰ ਗਿਣਤੀ ਤੋਂ ਵੱਧ ਚੁੱਕੇ ਹੋ।';
$string['table_dlg:row_odd'] = 'ਸਾਰਣੀ ਵਿਚਲੀਆਂ ਟਾਂਕ ਕਤਾਰਾਂ ਅੱਪਡੇਟ ਕਰੋ';
$string['table_dlg:row_row'] = 'ਮੌਜੂਦਾ ਕਤਾਰ ਅੱਪਡੇਟ ਕਰੋ';
$string['table_dlg:rows'] = 'ਕਤਾਰਾਂ';
$string['table_dlg:row_title'] = 'ਸਾਰਣੀ ਕਤਾਰ ਵਿਸ਼ੇਸ਼ਤਾ';
$string['table_dlg:rowtype'] = 'ਕਤਾਰ ਕਿਸਮ';
$string['table_dlg:rtl'] = 'ਸੱਜੇ ਤੋਂ ਖੱਬੇ';
$string['table_dlg:rules'] = 'ਨਿਯਮ';
$string['table_dlg:rules_above'] = 'ਉੱਤੇ';
$string['table_dlg:rules_below'] = 'ਹੇਠਾਂ';
$string['table_dlg:rules_border'] = 'ਬਾਰਡਰ';
$string['table_dlg:rules_box'] = 'ਬਾਕਸ';
$string['table_dlg:rules_hsides'] = 'ਲੇਟਵਾਂ-ਪਾਸਾ';
$string['table_dlg:rules_lhs'] = 'ਖੱਬੇ';
$string['table_dlg:rules_rhs'] = 'ਸੱਜੇ';
$string['table_dlg:rules_void'] = 'ਵੈਧ';
$string['table_dlg:rules_vsides'] = 'ਲੰਬ-ਪਾਸਾ';
$string['table_dlg:scope'] = 'ਸਕੋਪ';
$string['table_dlg:style'] = 'ਸਟਾਇਲ';
$string['table_dlg:summary'] = 'ਸੰਖੇਪ';
$string['table_dlg:tbody'] = 'ਮੁੱਖਭਾਗ';
$string['table_dlg:td'] = 'ਡਾਟਾ';
$string['table_dlg:tfoot'] = 'ਫੁੱਟਰ';
$string['table_dlg:th'] = 'ਹੈੱਡਰ';
$string['table_dlg:thead'] = 'ਹੈੱਡਰ';
$string['table_dlg:title'] = 'ਸਾਰਣੀ ਸ਼ਾਮਿਲ ਕਰੋ/ਸੋਧੋ';
$string['table_dlg:valign'] = 'ਲੰਬਰੂਪੀ ਇਕਸਾਰ';
$string['table_dlg:width'] = 'ਚੌੜਾਈ';
$string['table:merge_cells_delta_height'] = '';
$string['table:merge_cells_delta_width'] = '';
$string['table:merge_cells_desc'] = 'ਸਾਰਣੀ ਸੈੱਲ ਆਪਸ \'ਚ ਮਿਲਾਓ';
$string['table:paste_row_after_desc'] = 'ਸਾਰਣੀ ਕਤਾਰ ਇਸ ਦੇ ਬਾਅਦ ਚੇਪੋ';
$string['table:paste_row_before_desc'] = 'ਸਾਰਣੀ ਕਤਾਰ ਇਸ ਤੋਂ ਪਹਿਲਾਂ ਚੇਪੋ';
$string['table:props_desc'] = 'ਸਾਰਣੀ ਵਿਸ਼ੇਸ਼ਤਾ';
$string['table:row'] = 'ਕਤਾਰ';
$string['table:row_after_desc'] = 'ਕਤਾਰ ਇਸ ਦੇ ਬਾਅਦ ਸ਼ਾਮਿਲ';
$string['table:row_before_desc'] = 'ਕਤਾਰ ਇਸ ਤੋਂ ਪਹਿਲਾਂ ਸ਼ਾਮਿਲ';
$string['table:row_desc'] = 'ਸਾਰਣੀ ਕਤਾਰ ਵਿਸ਼ੇਸ਼ਤਾ';
$string['table:rowprops_delta_height'] = '';
$string['table:rowprops_delta_width'] = '';
$string['table:split_cells_desc'] = 'ਮਿਲਾਏ ਗਏ ਸਾਰਣੀ ਸੈੱਲ ਵੰਡੋ';
$string['table:table_delta_height'] = '';
$string['table:table_delta_width'] = '';
$string['template:desc'] = 'ਪਹਿਲਾਂ-ਪਰਿਭਾਸ਼ਿਤ ਟੈਪਲੇਟ ਸਮੱਗਰੀ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['template_dlg:cdate_format'] = '%d-%m-%Y %H:%M:%S';
$string['template_dlg:day_long'] = 'ਐਤਵਾਰ,ਸੋਮਵਾਰ,ਮੰਗਲਵਾਰ,ਬੁੱਧਵਾਰ,ਵੀਰਵਾਰ,ਸ਼ੁੱਕਰਵਾਰ,ਸ਼ਨਿੱਚਰਵਾਰ,ਐਤਵਾਰ';
$string['template_dlg:day_short'] = 'ਐਤ,ਸੋਮ,ਮੰਗਲ,ਬੁੱਧ,ਵੀਰ,ਸ਼ੁੱਕਰ,ਸ਼ਨਿੱ,ਐਤ';
$string['template_dlg:desc'] = 'ਪਹਿਲਾਂ-ਪਰਿਭਾਸ਼ਿਤ ਟੈਪਲੇਟ ਸਮੱਗਰੀ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['template_dlg:desc_label'] = 'ਵੇਰਵਾ';
$string['template_dlg:label'] = 'ਟੈਪਲੇਟ';
$string['template_dlg:mdate_format'] = '%d-%m-%Y %H:%M:%S';
$string['template_dlg:months_long'] = 'ਜਨਵਰੀ,ਫਰਵਰੀ,ਮਾਰਚ,ਅਪਰੈਲ,ਮਈ,ਜੂਨ,ਜੁਲਾਈ,ਅਗਸਤ,ਸਤੰਬਰ,ਅਕਤੂਬਰ,ਨਵੰਬਰ,ਦਸੰਬਰ';
$string['template_dlg:months_short'] = 'ਜਨ,ਫਰ,ਮਾਰ,ਅਪ੍ਰੈ,ਮਈ,ਜੂਨ,ਜੁਲਾ,ਅਗ,ਸਤੰ,ਅਕਤੂ,ਨਵੰ,ਦਸੰ';
$string['template_dlg:preview'] = 'ਝਲਕ';
$string['template_dlg:select'] = 'ਟੈਪਲੇਟ ਚੁਣੋ';
$string['template_dlg:title'] = 'ਟੈਪਲੇਟ';
$string['template_dlg:warning'] = 'ਸਾਵਾਧਾਨ: ਵੱਖਰੇ ਟੈਪਲੇਟ ਨਾਲ ਅੱਪਡੇਟ ਕਰਨ ਨਾਲ ਡਾਟਾ ਖ਼ਰਾਬ ਹੋ ਸਕਦਾ ਹੈ।';
$string['visualblocks:desc'] = 'ਬਲਾਕ ਭਾਗ ਵੇਖਾਓ/ਓਹਲੇ ਕਰੋ';
$string['visualchars:desc'] = 'ਦਿੱਖ ਕੰਟਰੋਲ ਅੱਖਰ ਵੇਖਾਓ/ਓਹਲੇ ਕਰੋ';
$string['wordcount:words'] = 'ਸ਼ਬਦ:';
$string['xhtmlxtras:abbr_delta_height'] = '';
$string['xhtmlxtras:abbr_delta_width'] = '';
$string['xhtmlxtras:abbr_desc'] = 'ਸੰਖੇਪ ਰੂਪ';
$string['xhtmlxtras:acronym_delta_height'] = '';
$string['xhtmlxtras:acronym_delta_width'] = '';
$string['xhtmlxtras:acronym_desc'] = 'ਅਕਰੋਨਮ';
$string['xhtmlxtras:attribs_delta_height'] = '';
$string['xhtmlxtras:attribs_delta_width'] = '';
$string['xhtmlxtras:attribs_desc'] = 'ਗੁਣ ਸ਼ਾਮਿਲ/ਸੋਧ';
$string['xhtmlxtras:cite_delta_height'] = '';
$string['xhtmlxtras:cite_delta_width'] = '';
$string['xhtmlxtras:cite_desc'] = 'ਹਵਾਲਾ';
$string['xhtmlxtras:del_delta_height'] = '';
$string['xhtmlxtras:del_delta_width'] = '';
$string['xhtmlxtras:del_desc'] = 'ਹਟਾਉਣਾ';
$string['xhtmlxtras_dlg:attribs_title'] = 'ਗੁਣ ਸ਼ਾਮਿਲ/ਸੋਧ';
$string['xhtmlxtras_dlg:attrib_tab'] = 'ਗੁਣ';
$string['xhtmlxtras_dlg:attribute_attrib_tab'] = 'ਗੁਣ';
$string['xhtmlxtras_dlg:attribute_events_tab'] = 'ਘਟਨਾਵਾਂ';
$string['xhtmlxtras_dlg:attribute_label_accesskey'] = 'ਅਸੈਸ-ਸਵਿੱਚ';
$string['xhtmlxtras_dlg:attribute_label_cite'] = 'ਹਵਾਲਾ';
$string['xhtmlxtras_dlg:attribute_label_class'] = 'ਕਲਾਸ';
$string['xhtmlxtras_dlg:attribute_label_datetime'] = 'ਮਿਤੀ/ਸਮਾਂ';
$string['xhtmlxtras_dlg:attribute_label_id'] = 'ID';
$string['xhtmlxtras_dlg:attribute_label_langcode'] = 'ਭਾਸ਼ਾ';
$string['xhtmlxtras_dlg:attribute_label_langdir'] = 'ਪਾਠ ਦਿਸ਼ਾ';
$string['xhtmlxtras_dlg:attribute_label_style'] = 'ਸਟਾਇਲ';
$string['xhtmlxtras_dlg:attribute_label_tabindex'] = 'ਟੈਬ-ਇੰਡੈਕਸ';
$string['xhtmlxtras_dlg:attribute_label_title'] = 'ਟਾਈਟਲ';
$string['xhtmlxtras_dlg:attribute_option_ltr'] = 'ਖੱਬੇ ਤੋਂ ਸੱਜੇ';
$string['xhtmlxtras_dlg:attribute_option_rtl'] = 'ਸੱਜੇ ਤੋਂ ਖੱਬੇ';
$string['xhtmlxtras_dlg:events_tab'] = 'ਘਟਨਾਵਾਂ';
$string['xhtmlxtras_dlg:fieldset_attrib_tab'] = 'ਭਾਗ ਗੁਣ';
$string['xhtmlxtras_dlg:fieldset_events_tab'] = 'ਭਾਗ ਘਟਨਾਵਾਂ';
$string['xhtmlxtras_dlg:fieldset_general_tab'] = 'ਆਮ ਸੈਟਿੰਗ';
$string['xhtmlxtras_dlg:general_tab'] = 'ਆਮ';
$string['xhtmlxtras_dlg:insert_date'] = 'ਮੌਜੂਦਾ ਮਿਤੀ/ਸਮਾਂ ਸ਼ਾਮਲ';
$string['xhtmlxtras_dlg:option_ltr'] = 'ਖੱਬੇ ਤੋਂ ਸੱਜੇ';
$string['xhtmlxtras_dlg:option_rtl'] = 'ਸੱਜੇ ਤੋਂ ਖੱਬੇ';
$string['xhtmlxtras_dlg:remove'] = 'ਹਟਾਓ';
$string['xhtmlxtras_dlg:title_abbr_element'] = 'ਸੰਖੇਪ-ਰੂਪ ਭਾਗ';
$string['xhtmlxtras_dlg:title_acronym_element'] = 'ਅਕਰੋਨਮ ਭਾਗ';
$string['xhtmlxtras_dlg:title_cite_element'] = 'ਹਵਾਲਾ ਭਾਗ';
$string['xhtmlxtras_dlg:title_del_element'] = 'ਹਟਾਉਣ ਭਾਗ';
$string['xhtmlxtras_dlg:title_ins_element'] = 'ਸ਼ਾਮਿਲ ਕਰਨ ਭਾਗ';
$string['xhtmlxtras:ins_delta_height'] = '';
$string['xhtmlxtras:ins_delta_width'] = '';
$string['xhtmlxtras:ins_desc'] = 'ਸ਼ਾਮਿਲ ਕਰਨਾ';
