<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ejsappbooking', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   ejsappbooking
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept_users_but'] = 'ਮਨਜ਼ੂਰ';
$string['allow_remlabaccess'] = 'ਤੁਹਾਨੂੰ ਨਵੀਂ ਰਿਮੋਟ ਟੈਬ ਲਈ ਬੁੱਕ ਕਰਨ ਲਈ ਅਧਿਕਾਰ ਦਿੱਤੇ ਗਏ ਸਨ:';
$string['already_enabled'] = 'ਤੁਹਾਡੇ ਕੋਲ ਇਹ ਕੋਰਸ ਲਈ ਬੁੱਕ ਕਰਨ ਦੀ ਪ੍ਰਣਾਲੀ ਪਹਿਲਾਂ ਹੀ ਹੈ।';
$string['booking_rights'] = 'ਬੁੱਕ ਕਰਨ ਹੱਕ';
$string['ejsappbooking'] = 'EJSAppBooking';
$string['ejsappbookingname'] = 'EJSApp ਬੁੱਕ ਕਰਨ ਸਿਸਟਮ ਨਾਂ';
$string['ejsappbookingname_help'] = 'ਤੁਹਾਡੇ ਮੂਡਲ ਕੋਰਸ ਵਿੱਚ ਬੁੱਕ ਕਰਨ ਦੀ ਪ੍ਰਣਾਲੀ ਲਈ ਵਿਖਾਉਣ ਲਈ ਨਾਂ';
$string['mail_content1'] = 'ਤੁਹਾਡੀਆਂ ਪਿਛਲੀ ਕਾਰਜਕਾਰੀ ਰਿਮੋਟ ਲੈਬਾਂ ਵਿੱਚੋਂ ਇੱਕ (';
$string['mail_content2'] = '- IP:';
$string['mail_content3'] = ') ਪਹੁੰਚ ਵਿੱਚ ਨਹੀਂ ਰਹੀ ਹੈ।';
$string['mail_subject'] = 'ਲੈਬ ਬੰਦ ਹੋਣ ਚੇਤਾਵਨੀ';
$string['manage_access_but'] = 'ਯੂਜ਼ਰ ਪਹੁੰਚ ਪ੍ਰਬੰਧ';
$string['modulename'] = 'EJSApp ਬੁੱਕ ਕਰਨ ਸਿਸਟਮ';
$string['modulename_help'] = 'EJSAppBooking ਸਰੋਤ ਮੋਡੀਊਲ ਮੂਡਲ ਯੂਜ਼ਰ ਨੂੰ ਇਜ਼ੀ ਜਾਵਾ ਸਿਮੂਲੇਸ਼ਨ (EJS) ਰਾਹੀਂ ਬਣਾਏ ਅਤੇ EJSApp ਸਰਗਰਮੀ ਮੋਡੀਊਲ ਦੇ ਰਾਹੀਂ ਮੂਡਲ ਕੋਰਸਾਂ ਵਿੱਚ ਅੱਪਲੋਡ ਕੀਤੇ ਐਪਲਿਟ ਦੀ ਵਰਤੋਂ ਕਰਨ ਰਿਮੋਟ ਤਜਰਬੇ ਕਰਨ ਲਈ ਸਮਾਂ ਬੁੱਕ ਕਰਨ ਲਈ ਸਹਾਇਕ ਹੈ।

ਇਸ ਸਰੋਤ ਜਾਵਾ ਐਪਲੀਕੇਸ਼ਨ ਜੋੜਦਾ ਹੈ, ਜੋ ਕਿ ਯੂਜ਼ਰ ਲਈ ਉਪਲੱਬਧ ਸੜ ਰਿਮੋਟ ਲੈਬ ਨੂੰ ਦਿਖਾਉਂਦੀ ਹੈ ਅਤੇ ਉਸ ਨੂੰ ਲੋੜੀਂਦੇ ਦਿਨ ਤੇ ਘੰਟੇ ਦੌਰਾਨ ਬੁੱਕ ਕਰਨ ਲਈ ਮੱਦਦ ਕਰਦੀ ਹੈ।

ਬੁੱਕਿੰਗ ਸਿਸਟਮ ਵਿੱਚ ਦੋ ਭਾਗ ਹਨ: ਬੁੱਕਿੰਗ ਕਲਾਇਟ ਅਤੇ ਬੁੱਕਿੰਗ ਸਰਵਰ। ਜਦੋਂ ਕਿ ਬੁੱਕਿੰਗ ਕਲਾਇਟ ਐਪਲੀਕੇਸ਼ਨ ਨੂੰ ਇਸ ਮੋਡੀਊਲ ਵਿੱਚ ਜੋੜਿਆ ਗਿਆ ਹੈ, ਬੁੱਕਿੰਗ ਸਰਵਰ ਸਰਵਰ ਉੱਤੇ ਚੱਲਦਾ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ, ਜੋ ਕਿ ਮੂਡਲ ਪੋਰਟਲ ਨੂੰ ਰੱਖਦਾ ਹੈ। ਤੁਸੀਂ ਇਹ ਐਪਲੀਕੇਸ਼ਨ ਨੂੰ ਆਪਣੇ /mod/ejsappbooking/applets/BookingServer/ ਫੋਲਡਰ ਵਿੱਚ ਵੇਖ ਸਕਦੇ ਹੋ।';
$string['modulenameplural'] = 'EJSApp ਬੁੱਕ ਕਰਨ ਸਿਸਟਮ';
$string['no_rem_labs'] = 'ਇਸ ਕੋਰਸ ਲਈ ਕੋਈ ਵੀ ਰਿਮੋਟ ਲੈਬ ਨਹੀਂ ਹੈ';
$string['pluginadministration'] = 'EJSAppBooking ਪ੍ਰਸ਼ਾਸ਼ਨ';
$string['pluginname'] = 'EJSAppBooking';
$string['rem_lab_selection'] = 'ਰਿਮੋਟ ਲੈਬ ਚੁਣੋ';
$string['save_changes'] = 'ਬਦਲਾਅ ਸੰਭਾਲੋ';
$string['selectRemLab_pageTitle'] = 'ਰਿਮੋਟ ਲੈਬ ਚੁਣੋ';
$string['select_users_but'] = 'ਇਸ ਲੈਬ ਲਈ ਯੂਜ਼ਰ ਹੱਕ ਤਹਿ ਕਰੋ';
$string['selectUsers_pageTitle'] = 'ਯੂਜ਼ਰ ਚੋਣ';
$string['sending_message'] = 'ਜਾਣਕਾਰੀ ਸੁਨੇਹੇ ਭੇਜੇ ਜਾ ਰਹੇ ਹਨ';
$string['users_selection'] = 'ਚੁਣੀ ਗਈ ਰਿਮੋਟ ਲੈਬ ਉੱਤੇ ਬੁੱਕ ਕਰਨ ਦੇ ਹੱਕ ਦੇਣ ਲਈ ਯੂਜ਼ਰ ਚੁਣੋ';
$string['view_error'] = 'ਬੁੱਕ ਕਰਨ ਪ੍ਰਣਾਲੀ ਐਪਲੀਕੇਸ਼ਨ ਖੋਲ੍ਹਣ ਲਈ ਅਸਮਰੱਥ।';
