<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_apply', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   enrol_apply
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apply:config'] = 'ਅਪਲਾਈ ਦਾਖਲਾ ਮੌਕਿਆਂ ਦੀ ਸੰਰਚਨਾ';
$string['applydate'] = 'ਦਾਖਲਾ ਮਿਤੀ';
$string['applymanage'] = '';
$string['apply:manage'] = 'ਅਪਲਾਈ ਦਾਖਲਾ ਪ੍ਰਬੰਧ';
$string['apply:unenrol'] = 'ਕੋਰਸ ਤੋਂ ਯੂਜ਼ਰ ਰੱਦ ਕਰੋ';
$string['apply:unenrolapply'] = 'ਕੋਰਸ ਤੋਂ ਖੁਦ ਨੂੰ ਰੱਦ ਕਰੋ';
$string['applyuser'] = 'ਪਹਿਲਾਂ ਨਾਂ/ ਆਖਰੀ ਨਾਂ';
$string['applyusermail'] = 'ਈ-ਮੇਲ';
$string['btncancel'] = 'ਰੱਦ ਕਰੋ';
$string['btnconfirm'] = 'ਪੁਸ਼ਟੀ';
$string['cancelmailcontent'] = 'ਮੇਲ ਸਮੱਗਰੀ ਰੱਦ ਕਰੋ';
$string['cancelmailcontent_desc'] = 'ਈਮੇਲ ਸਮੱਗਰੀ ਨੂੰ ਤਬਦੀਲ ਕਰਨ ਲਈ ਤਹਿ ਕੀਤੇ ਖਾਸ ਨਿਸ਼ਾਨ ਵਰਤੋਂ। <br>{firstname}:ਰਜਿਸਟਰੇਸ਼ਨ ਨਾਂ; {content}: ਕੋਰਸ ਨਾਂ';
$string['cancelmailsubject'] = 'ਮੇਲ ਵਿਸ਼ਾ ਰੱਦ ਕਰੋ';
$string['confirmenrol'] = 'ਐਪਲੀਕੇਸ਼ਨ ਪ੍ਰਬੰਧ';
$string['confirmmailcontent'] = 'ਮੇਲ ਸਮੱਗਰੀ ਪੁਸ਼ਟੀ';
$string['confirmmailcontent_desc'] = 'ਈਮੇਲ ਸਮੱਗਰੀ ਨੂੰ ਤਬਦੀਲ ਕਰਨ ਲਈ ਤਹਿ ਕੀਤੇ ਖਾਸ ਨਿਸ਼ਾਨ ਵਰਤੋਂ। <br>{firstname}:ਰਜਿਸਟਰੇਸ਼ਨ ਨਾਂ; {content}: ਕੋਰਸ ਨਾਂ';
$string['confirmmailsubject'] = 'ਮੇਲ ਵਿਸ਼ਾ ਪੁਸ਼ਟੀ';
$string['confirmusers'] = 'ਦਾਖਲਾ ਪੁਸ਼ਟੀ';
$string['coursename'] = 'ਕੋਰਸ';
$string['description'] = '';
$string['editdescription'] = '';
$string['enrolname'] = 'ਕੋਰਸ ਦਾਖਲਾ ਪੁਸ਼ਟੀ';
$string['enrolusers'] = 'ਯੂਜ਼ਰ ਦਾਖਲ';
$string['mailaddress'] = 'ਮੇਲ ਭੇਜਣ ਸਿਰਨਾਵਾਂ';
$string['mailpassword'] = 'ਮੇਲ ਭੇਜਣ ਪਾਸਵਰਡ';
$string['mailtoteacher_suject'] = '';
$string['mailusername'] = 'ਮੇਲ ਭੇਜਣ ਯੂਜ਼ਰ-ਨਾਂ';
$string['notification'] = '<b>ਦਾਖਲਾ ਐਪਲੀਕੇਸ਼ਨ ਕਾਮਯਾਬੀ ਨਾਲ ਭੇਜੀ</b>। <br/><br/>ਤੁਹਾਨੂੰ ਤੁਹਾਡੇ ਦਾਖਲੇ ਦੀ ਪੁਸ਼ਟੀ ਲਈ ਕਿੰਨਾ ਵੀ ਛੇਤੀ ਹੋ ਸਕਿਆ ਈਮੇਲ ਰਾਹੀਂ ਜਾਣਕਾਰੀ ਭੇਜੀ ਜਾਵੇਗੀ। ਜੇ ਤੁਸੀਂ ਕੋਰਸਾਂ ਵਿੱਚ ਦਾਖਲਾ ਲੈਣਾ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਉੱਪਰੀ ਮੇਨੂ ਤੋਂ "ਕੋਰਸ ਕੈਟਾਲਾਗ" ਉੱਤੇ ਕਲਿੱਕ ਕਰੋ।';
$string['pluginname'] = 'ਕੋਰਸ ਦਾਖਲਾ ਪੁਸ਼ਟੀ';
$string['sendmailtoteacher'] = '';
$string['setting_edit'] = '';
$string['status'] = 'ਕੋਰਸ ਦਾਖਲਾ ਪੁਸ਼ਟੀ ਮਨਜ਼ੂਰ';
