<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_autoenrol', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   enrol_autoenrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysenrol'] = '';
$string['alwaysenrol_help'] = '';
$string['auto'] = 'ਆਟੋ';
$string['auto_desc'] = 'ਇਹ ਗਰੁੱਪ ਨੂੰ ਆਟੋ ਦਾਖਲਾ ਪਲੱਗਇਨ ਰਾਹੀਂ ਆਪਣੇ-ਆਪ ਬਣਾਇਆ ਜਾ ਚੁੱਕਾ ਹੈ। ਇਸ ਨੂੰ ਹਟਾਇਆ ਜਾਵੇਗਾ, ਜੇ ਤੁਸੀਂ ਕੋਰਸ ਤੋਂ ਆਟੋ ਦਾਖਲਾ ਪਲਗਇਨ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ।';
$string['autoenrol:config'] = 'ਆਪਣੇ-ਆਫ ਦਾਖਲੇ ਸੰਰਚਨਾ';
$string['autoenrol:method'] = 'ਯੂਜ਼ਰ ਲਾਗਇਨ ਸਮੇਂ ਕੋਰਸ ਵਿੱਚ ਯੂਜ਼ਰ ਦਾਖਲ ਕਰ ਸਕਦੇ ਹਨ';
$string['autoenrol:unenrol'] = '';
$string['autoenrol:unenrolself'] = '';
$string['config'] = 'ਸੰਰਚਨਾ';
$string['countlimit'] = '';
$string['countlimit_help'] = '';
$string['defaultrole'] = 'ਮੂਲ ਰੋਲ ਅਸਾਇਨਮੈਂਟ';
$string['defaultrole_desc'] = 'ਰੋਲ ਚੁਣੋ, ਜੋ ਕਿ ਆਪਣੇ-ਆਪ ਦਾਖਲਿਆਂ ਦੌਰਾਨ ਯੂਜ਼ਰਾਂ ਨੂੰ ਜਾਰੀ ਕੀਤਾ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['filter'] = 'ਕੇਵਲ ਮਨਜ਼ੂਰ';
$string['filter_help'] = 'ਜਦੋਂ ਗਰੁੱਪ ਫੋਕਸ ਚੁਣਿਆ ਜਾਂਦਾ ਹੈ ਤਾਂ ਤੁਸੀਂ ਇਸ ਖੇਤਰ ਨੂੰ ਯੂਜ਼ਰ ਦੀ ਕਿਸਮ ਫਿਲਟਰ ਕਰਨ ਲਈ ਚੁਣ ਸਕਦੇ ਹੋ, ਜਿਹਨਾਂ ਨੂੰ ਤੁਸੀਂ ਕੋਰਸ ਵਾਸਤੇ ਦਾਖਲ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ। ਉਦਾਹਰਨ ਲਈ, ਜੇ ਤੁਸੀਂ ਪ੍ਰਮਾਣਕਿਤਾ ਰਾਹੀਂ ਗਰੁੱਪ ਬਣਾਇਆ ਹੈ ਅਤੇ "manual" ਰਾਹੀਂ ਫਿਲਟਰ ਕੀਤਾ ਹੈ ਤਾਂ ਕੇਵਲ ਉਹੀ ਯੂਜ਼ਰਾਂ ਨੂੰ ਦਾਖਲ ਕੀਤਾ ਜਾਵੇਗਾ, ਜੋ ਕਿ ਤੁਹਾਡੀ ਸਾਈਟ ਨਾਲ ਸਿੱਧੇ ਰਜਿਸਟਰ ਹੋਏ ਹਨ।';
$string['filtering'] = '';
$string['g_auth'] = 'ਪ੍ਰਮਾਣਕਿਤਾ ਢੰਗ';
$string['g_dept'] = 'ਵਿਭਾਗ';
$string['g_email'] = '';
$string['general'] = '';
$string['g_inst'] = 'ਸੰਗਠਨ';
$string['g_lang'] = 'ਭਾਸ਼ਾ';
$string['g_none'] = 'ਚੁਣੋ...';
$string['groupon'] = 'ਗਰੁੱਪ ਕਰੋ';
$string['groupon_help'] = 'ਆਪੇ ਦਾਖਲਾ ਯੂਜ਼ਰ ਨੂੰ ਗਰੁੱਪ ਵਿੱਚ ਆਪਣੇ-ਆਪ ਹੀ ਜੋੜ ਸਕਦਾ ਹੈ, ਜਦੋਂ ਉਹ ਆਪਣੇ ਯੂਜ਼ਰ ਖੇਤਰ ਵਿੱਚੋਂ ਇੱਕ ਦੇ ਅਧਾਰ ਉੱਤੇ ਦਾਖਲ ਲੈ ਸਕਦੇ ਹਨ।';
$string['instancename'] = '';
$string['instancename_help'] = '';
$string['m_course'] = 'ਕੋਰਸ ਲੋਡ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ';
$string['method'] = 'ਦਾਖਲਾ ਕਦੋਂ';
$string['method_help'] = 'ਅਧਿਕਾਰ ਪ੍ਰਾਪਤ (ਪਾਵਰ) ਯੂਜ਼ਰ ਇਹ ਸੈਟਿੰਗ ਨੂੰ ਪਲੱਗਇਨ ਦਾ ਰਵੱਈਆ ਬਦਲਣ ਲਈ ਵਰਤ ਸਕਦੇ ਹਨ ਤਾਂ ਕਿ ਯੂਜ਼ਰ ਨੂੰ ਉਹਨਾਂ ਵਲੋਂ ਕੋਰਸ ਦੀ ਵਰਤੋਂ ਕਰਨ ਤੱਕ ਉਡੀਕਣ ਦੀ ਬਜਾਏ ਲਾਗਇਨ ਸਮੇਂ ਕੋਰਸ ਵਿੱਚ ਦਾਖਲ ਹੋਣ ਦੇਣ। ਇਹ ਕੋਰਸਾਂ ਲਈ ਸਹਾਇਕ ਹੈ, ਜੋ ਕਿ ਮੂਲ ਰੂਪ ਵਿੱਚ "ਮੇਰੇ ਕੋਰਸ" ਸੂਚੀ ਵਿੱਚ ਯੂਜ਼ਰ ਨੂੰ ਵਿਖਾਈ ਦੇਣੇ ਚਾਹੀਦੇ ਹਨ।';
$string['m_site'] = 'ਸਾਈਟ ਉੱਤੇ ਲਾਗਇਨ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ';
$string['pluginname'] = 'ਆਪੇ ਦਾਖਲਾ';
$string['pluginname_desc'] = 'ਆਟੋਮੈਟਿਕ ਦਾਖਲਾ ਮੋਡੀਊਲ ਲਾਗਇਨ ਕੀਤੇ ਯੂਜ਼ਰ ਨੂੰ ਕੋਰਸ ਵਿੱਚ ਜਾਣ ਤੇ ਦਾਖਲਾ ਆਟੋੈਮਟਿਕ ਲੈਣ ਦੀ ਚੋਣ ਦਿੰਦੀ ਹੈ। ਇਹ ਮਹਿਮਾਨ ਨੂੰ ਇਜ਼ਾਜ਼ਤ ਦੇਣ ਵਾਂਗ ਹੈ, ਪਰ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਪੱਕੇ ਤੌਰ ਉੱਤੇ ਦਾਖਲ ਕੀਤਾ ਜਾਂਦਾ ਹੈ ਅਤੇ ਇਸਕਰਕੇ ਫੋਰਮ ਵਿੱਚ ਭਾਗ ਲੈਣ ਦੇ ਯੋਗ ਹੁੰਦੇ ਹਨ ਅਤੇ ਖੇਤਰ ਵਿੱਚ ਸਰਗਰਮੀਆਂ ਵਿੱਚ ਭਾਗ ਲੈ ਸਕਦੇ ਹਨ।';
$string['role'] = 'ਰੋਲ';
$string['role_help'] = 'ਸ਼ਾਸ਼ਨ ਯੂਜ਼ਰ ਇਹ ਸੈਟਿੰਗ ਨੂੰ ਅਧਿਕਾਰ ਪੱਧਰ ਬਦਲਣ ਲਈ ਵਰਤ ਸਕਦੇ ਹੋ, ਜਿਸ ਉੱਤੇ ਯੂਜ਼ਰ ਦਾਖਲ ਕੀਤਾ ਜਾਂਦਾ ਹੈ।';
$string['softmatch'] = '';
$string['softmatch_help'] = '';
$string['unenrolselfconfirm'] = '';
$string['warning'] = 'ਸਾਵਧਾਨ!';
$string['warning_message'] = 'ਤੁਹਾਡੇ ਕੋਰਸ ਵਿੱਚ ਇਹ ਪਲੱਗਇਨ ਜੋੜਨ ਨਾਲ ਕੋਈ ਵੀ ਰਜਿਸਟਰ ਹੋਇਆ ਮੂਡਲ ਯੂਜ਼ਰ ਤੁਹਾਡੇ ਕੋਰਸ ਨੂੰ ਵਰਤ ਸਕੇਗਾ। ਇਹ ਪਲੱਗਇਨ ਤਾਂ ਹੀ ਇੰਸਟਾਲ ਕਰੋ, ਜੇ ਤੁਸੀਂ ਆਪਣੇ ਕੋਰਸ ਨੂੰ ਲਾਗਇਨ ਹੋਣ ਵਾਲੇ ਯੂਜ਼ਰ ਨੂੰ ਵਰਤਣ ਦੇਣਾ ਚਾਹੁੰਦੇ ਹੋ।';
