<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_flatfile', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_flatfile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['encoding'] = 'ਫਾਇਲ ਇੰਕੋਡਿੰਗ';
$string['expiredaction'] = 'ਦਾਖਲਾ ਮਿਆਦ ਪੁੱਗਣ ਕਾਰਵਾਈ';
$string['expiredaction_help'] = 'ਜਦੋਂ ਯੂਜ਼ਰ ਦਾਖਲੇ ਦੀ ਮਿਆਦ ਪੁੱਗਦੀ ਹੋ ਤਾਂ ਕੀਤੀ ਜਾਣ ਵਾਲੀ ਕਾਰਵਾਈ ਚੁਣੋ। ਯਾਦ ਰੱਖੋ ਕਿ ਕੁਝ ਯੂਜ਼ਰ ਡਾਟੇ ਤੇ ਸੈਟਿੰਗ ਕੋਰਸ ਦਾਖਲਾ ਹਟਾਉਣ ਦੇ ਦੌਰਾਨ ਕੋਰਸ ਤੋਂ ਨਸ਼ਟ ਹੋ ਜਾਂਦੀ ਹੈ।';
$string['filelockedmail'] = 'ਫਾਇਲ-ਅਧਾਰਿਤ ਦਾਖਲੇ ({$a}) ਲਈ ਤੁਹਾਡੇ ਵਲੋਂ ਵਰਤੀ ਜਾਂਦੀ ਟੈਕਸਟ ਫਾਇਲ ਕਰੋਨ ਪ੍ਰੋਸੈਸ ਵਲੋਂ ਹਟਾਈ ਨਹੀਂ ਜਾ ਸਕਦੀ ਹੈ। ਇਸ ਦਾ ਆਮ ਅਰਥ ਹੈ ਕਿ ਇਸ ਉੱਤੇ ਅਧਿਕਾਰ ਗਲਤ ਹਨ। ਅਧਿਕਾਰ ਠੀਕ ਕਰੋ ਤਾਂ ਕਿ ਮੂਡਲ ਫਾਇਲ ਨੂੰ ਹਟਾ ਸਕੇ, ਨਹੀਂ ਤਾਂ ਇਸ ਉੱਤੇ ਵਾਰ ਵਾਰ ਕਾਰਵਾਈ ਹੋ ਸਕਦੀ ਹੈ।';
$string['filelockedmailsubject'] = 'ਖਾਸ ਗਲਤੀ: ਦਾਖਲਾ ਫਾਇਲ';
$string['flatfile:manage'] = 'ਦਸਤੀ ਯੂਜ਼ਰ ਦਾਖਲਾ ਪ੍ਰਬੰਧ';
$string['flatfile:unenrol'] = 'ਕੋਰਸ ਤੋਂ ਯੂਜ਼ਰ ਦਾ ਦਸਤੀ ਦਾਖਲਾ ਹਟਾਓ';
$string['location'] = 'ਫਾਇਲ ਟਿਕਾਣਾ';
$string['location_desc'] = 'ਦਾਖਲਾ ਫਾਇਲ ਲਈ ਪੂਰਾ ਪਾਥ ਦਿਉ। ਕਾਰਵਾਈ ਕਰਨ ਦੇ ਬਾਅਦ ਫਾਇਲ ਨੂੰ ਆਪਣੇ-ਆਪ ਹੀ ਹਟਾਇਆ ਜਾਵੇਗਾ। ';
$string['mapping'] = 'ਫਲੈਟ ਫਾਇਲ ਰੋਲ ਮਿਲਾਨ';
$string['messageprovider:flatfile_enrolment'] = 'ਫਲੈਟ ਫਾਇਲ ਦਾਖਲਾ ਸੁਨੇਹੇ';
$string['notifyadmin'] = 'ਸੂਚਨਾ ਪ੍ਰਸ਼ਾਸ਼ਕ';
$string['notifyenrolled'] = 'ਦਾਖਲ ਹੋਏ ਯੂਜ਼ਰ ਨੂੰ ਸੂਚਨਾ';
$string['notifyenroller'] = 'ਦਾਖਲਿਆਂ ਲਈ ਜ਼ਿੰਮੇਵਾਰ ਯੂਜ਼ਰ ਨੂੰ ਸੂਚਨਾ ਦਿਉ';
$string['pluginname'] = 'ਸਮਤਲ ਫਾਇਲ (CSV)';
$string['pluginname_desc'] = 'ਇਹ ਢੰਗ ਤੁਹਾਡੇ ਵਲੋਂ ਦਿੱਤੇ ਟਿਕਾਣੇ ਉੱਤੇ ਖਾਸ-ਫਾਰਮੈਟ ਟੈਕਸਟ ਫਾਇਲ ਦੀ ਜਾਂਚ ਅਤੇ ਕਾਰਵਾਈ ਕਰਦਾ ਹੈ।
ਫਾਇਲ ਇੱਕ ਕਾਮਿਆਂ ਨਾਲ ਵੱਖ ਕੀਤੀ ਫਾਇਲ ਹੁੰਦੀ ਹੈ, ਜਿਸ ਵਿੱਚ ਹਰੇਕ ਲਾਈਨ ਵਿੱਚ ਚਾਰ ਜਾਂ ਛੇ ਖੇਤਰ ਮੰਨੇ ਜਾਂਦੇ ਹਨ:

ਜਿੱਥੇ:

* operation - add | del
* role - student | teacher | teacheredit
* user idnumber - ਯੂਜ਼ਰ ਸਾਰਣੀ NB ਵਿੱਚ idnumber, id ਨਹੀਂ
* course idnumber - ਕੋਰਸ ਸਾਰਣੀ NB ਵਿੱਚ idnumber, id ਨਹੀਂ
* starttime - ਸ਼ੁਰੂ ਸਮਾਂ (ਈਪੋਚ ਤੋਂ ਬਾਅਦ ਸਕਿੰਟ ਵਿੱਚ) - ਚੋਣਵਾਂ
* endtime - ਅੰਤ ਸਮਾਂ (ਈਪੋਚ ਤੋਂ ਬਾਅਦ ਸਕਿੰਟ ਵਿੱਚ) - ਚੋਣਵਾਂ

ਇਹ ਕੁਝ ਇੰਝ ਦਾ ਜਾਪੇਗਾ:
<pre class="informationbox">
   add, student, 5, CF101
   add, teacher, 6, CF101
   add, teacheredit, 7, CF101
   del, student, 8, CF101
   del, student, 17, CF101
   add, student, 21, CF101, 1091115000, 1091215000
</pre>';
