<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_invitation', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   enrol_invitation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'ਰੋਲ ਦਿਓ';
$string['cannotsendmoreinvitationfortoday'] = 'ਅੱਜ ਲਈ ਕੋਈ ਸੱਦਾ ਨਹੀਂ ਬਚਿਆ ਹੈ। ਬਾਅਦ ਵਿੱਚ ਕੋਸ਼ਿਸ਼ ਕਰੋ।';
$string['defaultrole'] = 'ਮੂਲ ਰੋਲ ਅਸਾਇਨਮੈਂਟ';
$string['defaultrole_desc'] = 'ਰੋਲ ਚੁਣੋ, ਜੋ ਕਿ ਸੱਦਾ ਦਾਖਲਿਆਂ ਦੌਰਾਨ ਯੂਜ਼ਰਾਂ ਨੂੰ ਜਾਰੀ ਕੀਤਾ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['editenrolment'] = 'ਦਾਖਲਾ ਸੋਧ';
$string['emailaddressnumber'] = 'ਈਮੇਲ ਸਿਰਨਾਵਾਂ {$a}';
$string['emailmessageinvitation'] = '{$a->managername} ਨੇ ਤੁਹਾਨੂੰ {$a->fullname} ਦਾ ਹਿੱਸਾ ਬਣਨ ਲਈ ਸੱਦਾ ਦਿੱਤਾ ਹੈ।

ਹਿੱਸਾ ਬਣਨ ਲਈ ਲਿੰਕ ਖੋਲ੍ਹੋ: {$a->enrolurl}

ਜੇ ਤੁਹਾਡੇ ਕੋਲ ਅਕਾਊਂਟ ਨਾ ਹੋਇਆ ਤਾਂ ਤੁਹਾਨੂੰ ਅਕਾਊਂਟ ਬਣਾਉਣ ਦੀ ਲੋੜ ਹੋਵੇਗੀ।

{$a->sitename}
-----------------------------
{$a->siteurl}';
$string['emailmessageuserenrolled'] = '{$a->userfullname} ਨੇ {$a->coursefullname} ਵਿੱਚ ਦਾਖਲਾ ਲਿਆ ਹੈ।

ਨਵੇਂ ਦਾਖਲਿਆਂ ਦੀ ਜਾਂਚ ਕਰਨ ਲਈ ਹੇਠ ਦਿੱਲੇ ਲਿੰਕ ਉੱਤੇ ਕਲਿੱਕ ਕਰੋ: {$a->courseenrolledusersurl}

{$a->sitename}
-------------
{$a->siteurl}';
$string['emailssent'] = 'ਈਮੇਲ ਭੇਜੇ ਜਾ ਚੁੱਕੇ ਹਨ।';
$string['emailtitleinvitation'] = 'ਤੁਹਾਨੂੰ {$a->fullname} ਦਾ ਹਿੱਸਾ ਬਣਨ ਲਈ ਸੱਦਾ ਦਿੱਤਾ ਜਾ ਚੁੱਕਾ ਹੈ।';
$string['emailtitleuserenrolled'] = '{$a->userfullname} ਨੇ {$a->coursefullname} ਵਿੱਚ ਦਾਖਲਾ ਲਿਆ।';
$string['enrolenddate'] = 'ਸਮਾਪਤੀ ਮਿਤੀ';
$string['enrolenddate_help'] = 'ਜੇ ਚਾਲੂ ਹੈ ਤਾਂ ਯੂਜ਼ਰ ਕੇਵਲ ਇਸ ਮਿਤੀ ਤੱਕ ਹੀ ਦਾਖਲ ਕੀਤੇ ਜਾ ਸਕਦੇ ਹਨ।';
$string['enrolenddaterror'] = 'ਦਾਖਲਾ ਅੰਤ ਮਿਤੀ ਸ਼ੁਰੂ ਮਿਤੀ ਤੋਂ ਪਹਿਲਾਂ ਨਹੀਂ ਹੋ ਸਕਦੀ ਹੈ';
$string['enrolperiod'] = 'ਦਾਖਲਾ ਅੰਤਰਾਲ';
$string['enrolperiod_desc'] = 'ਮੂਲ ਦਾਖਲਾ ਚਾਲੂ ਰਹਿਣ ਅੰਤਰਾਲ (ਸਕਿੰਟਾਂ ਵਿੱਚ)। ਜੇ ਸਿਫ਼ਰ ਸੈੱਟ ਕੀਤਾ ਤਾਂ ਦਾਖਲਾ ਵੈਧਤਾ ਨੂੰ ਮੂਲ ਰੂਪ ਵਿੱਚ ਬੇਅੰਤ ਤਹਿ ਕੀਤਾ ਜਾਵੇਗਾ।';
$string['enrolperiod_help'] = 'ਸਮੇਂ ਦੀ ਲੰਬਾਈ, ਜਿਸ ਲਈ ਦਾਖਲਾ ਜਾਇਜ਼ ਹੈ, ਯੂਜ਼ਰ ਦੇ ਦਾਖਲਾ ਲੈਣ ਤੋਂ ਸ਼ੁਰੂ ਹੁੰਦਾ ਹੈ। ਜੇ ਬੰਦ ਕੀਤਾ ਤਾਂ ਦਾਖਲਾ ਅੰਤਰਾਲ ਬੇਅੰਤ ਹੋਵੇਗਾ।';
$string['enrolstartdate'] = 'ਸ਼ੁਰੂਆਤੀ ਮਿਤੀ';
$string['enrolstartdate_help'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਯੂਜ਼ਰ ਨੂੰ ਇਸ ਮਿਤੀ ਤੋਂ ਬਾਅਦ ਹੀ ਦਾਖਲ ਕੀਤੇ ਜਾਣਗੇ।';
$string['expiredtoken'] = 'ਗਲਤ ਟੋਕਨ - ਦਾਖਲਾ ਕਾਰਵਾਈ ਰੋਕੀ ਜਾ ਚੁੱਕੀ ਹੈ।';
$string['invitationpagehelp'] = '<ul><li>ਤੁਹਾਡੇ ਕੋਲ ਅੱਜ ਲਈ {$a} ਸੱਦੇ ਬਚੇ ਹਨ।</li><li>ਹਰ ਸੱਦਾ ਵਿਲੱਖਣ ਹੈ ਅਤੇ ਇੱਕ ਵਾਰ ਵਰਤੇ ਜਾਣ ਤੋਂ ਬਾਅਦ ਦੁਬਾਰਾ ਵਰਤਿਆ ਨਹੀਂ ਜਾ ਸਕਦਾ।</li></ul>';
$string['inviteusers'] = 'ਯੂਜ਼ਰ ਨੂੰ ਸੱਦਾ';
$string['maxinviteerror'] = 'ਇਹ ਨੰਬਰ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['maxinviteperday'] = 'ਹਰ ਦਿਨ ਲਈ ਵੱਧ ਤੋਂ ਵੱਧ ਸੱਦਿਆ ਦੀ ਗਿਣਤੀ';
$string['maxinviteperday_help'] = 'ਸੱਦਿਆਂ ਦੀ ਵੱਧ ਤੋਂ ਵੱਧ ਗਿਣਤੀ, ਜੋ ਕਿ ਇਸ ਕੋਰਸ ਲਈ ਹਰ ਰੋਜ਼ ਭੇਜੇ ਜਾ ਸਕਦੇ ਹਨ।';
$string['noinvitationinstanceset'] = 'ਕੋਈ ਸੱਦਾ ਦਾਖਲਾ ਮੌਕਾ ਨਹੀਂ ਲੱਭਿਆ। ਆਪਣੇ ਕੋਰਸ ਵਿੱਚ ਪਹਿਲਾਂ ਸੱਦਾ ਦਾਖਲਾ ਮੌਕਾ ਜੋੜੋ ਜੀ।';
$string['nopermissiontosendinvitation'] = 'ਸੱਦੇ ਭੇਜਣ ਲਈ ਅਧਿਕਾਰ ਨਹੀਂ ਹਨ';
$string['pluginname'] = 'ਸੱਦਾ';
$string['pluginname_desc'] = 'ਸੱਦਾ ਮੋਡੀਊਲ ਈਮੇਲ ਰਾਹੀਂ ਸੱਦੇ ਭੇਜਣ ਲਈ ਸਹਾਇਕ ਹੈ। ਇਹ ਸੱਦੇ ਕੇਵਲ ਇੱਕ ਵਾਰ ਹੀ ਵਰਤੇ ਜਾ ਸਕਦੇ ਹਨ। ਈਮੇਲ ਲਿੰਕ ਉੱਤੇ ਕਲਿੱਕ ਕਰਨ ਵਾਲੇ ਯੂਜ਼ਰ ਨੂੰ ਆਟੋਮੈਟਿਕ ਹੀ ਦਾਖਲ ਕੀਤਾ ਜਾਂਦਾ ਹੈ।';
$string['status'] = 'ਸੱਦੇ ਉੱਤੇ ਦਾਖਲਾ ਮਨਜ਼ੂਰ';
$string['status_desc'] = 'ਯੂਜ਼ਰ ਨੂੰ ਇਸ ਕੋਰਸ ਲਈ ਮੂਲ ਰੂਪ ਵਿੱਚ ਲੋਕਾਂ ਨੂੰ ਸੱਦੇ ਰਾਹੀਂ ਦਾਖਲ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿਉ।';
$string['unenrol'] = 'ਨਾ-ਦਾਖਲ ਯੂਜ਼ਰ';
$string['unenrolselfconfirm'] = 'ਕੀ ਤੁਸੀਂ "{$a}" ਕੋਰਸ ਲਈ ਖੁਦ ਦਾ ਦਾਖਲਾ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['unenroluser'] = 'ਕੀ ਤੁਸੀਂ "{$a->user}" ਨੂੰ "{$a->course}" ਕੋਰਸ ਤੋਂ ਦਾਖਲਾ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
