<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lmb', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_lmb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftersaving'] = 'ਇੱਕ ਵਾਰ ਤੁਹਾਡੀ ਸੈਟਿੰਗ ਸੰਭਾਲੀ ਗਈ ਤਾਂ ਤੁਸੀਂ ਕਰਨੇ ਚਾਹੋਗੇ';
$string['always'] = 'ਹਮੇਸ਼ਾ';
$string['assignroles'] = 'ਦਿੱਤੇ ਰੋਲ';
$string['authmethod'] = 'ਪਰਮਾਣਕਿਤਾ ਢੰਗ ਤਹਿ ਕਰੋ';
$string['authmethodhelp'] = 'LMB ਮੋਡੀਊਲ ਵਲੋਂ ਅਕਾਊਂਟ ਲਈ ਤਹਿ ਕਰਨ ਵਾਸਤੇ ਪਰਮਾਣਕਿਤਾ ਢੰਗ ਚੁਣੋ।';
$string['bannerextractimport'] = 'ਬੈਨਰ XML ਇੰਪੋਰਟ';
$string['bannerxmlfolder'] = 'ਬੈਨਰ XML ਫੋਲਡਰ ਟਿਕਾਣਾ';
$string['bannerxmlfoldercomp'] = 'ਬੈਨਰ XML ਫੋਲਡਰ ਨੂੰ ਸਾਰ ਦੇ ਰੂਪ ਵਿੱਚ ਮੰਨੋ';
$string['bannerxmlfoldercomphelp'] = 'ਜੇ ਇਹ ਚੋਣ ਕੀਤੀ ਗਈ ਤਾਂ ਖੋਲ੍ਹੀਆਂ ਗਈਆਂ ਫਾਇਲਾਂ ਤੋਂ ਨਾ ਮਿਲੇ ਦਾਖਲਿਆਂ ਨੂੰ ਛੱਡਿਆ ਜਾਵੇਗਾ।';
$string['bannerxmlfolderhelp'] = 'ਡਾਇਰੈਕਟਰੀ ਲਈ ਪਾਥ (ਮੂਡਲ ਸਰਵਰ ਉੱਤੇ), ਜਿੱਥੇ XML ਫਾਇਲਾਂ ਦੇ ਸਮੂਹ ਨੂੰ ਰੱਖਿਆ ਜਾਵੇਗਾ।';
$string['bannerxmllocation'] = 'ਬੈਨਰ XML ਫਾਇਲ ਟਿਕਾਣਾ';
$string['bannerxmllocationcomp'] = 'ਬੈਨਰ XML ਫਾਇਲ ਨੂੰ ਸਾਰ ਦੇ ਰੂਪ ਵਿੱਚ ਮੰਨੋ';
$string['bannerxmllocationcomphelp'] = 'ਜੇ ਇਹ ਚੋਣ ਕੀਤੀ ਗਈ ਤਾਂ ਖੋਲ੍ਹੀ ਗਈ ਫਾਇਲ ਤੋਂ ਨਾ ਮਿਲੇ ਦਾਖਲਿਆਂ ਨੂੰ ਛੱਡਿਆ ਜਾਵੇਗਾ।';
$string['bannerxmllocationhelp'] = 'ਪਾਥ (ਮੂਡਲ ਸਰਵਰ ਉੱਤੇ), ਜਿੱਥੇ XML ਫਾਇਲ ਨੂੰ ਤੁਸੀਂ ਰੱਖਣ ਲਈ ਇੰਪੋਰਟ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ।';
$string['bizdowngrace'] = 'ਕਾਰੋਬਾਰੀ ਘੰਟਿਆਂ ਦੌਰਾਨ ਸੁਨੇਹਾ ਵਾਧੂ ਸਮਾਂ';
$string['bizdowngracehelp'] = 'ਕਾਰੋਬਾਰੀ ਘੰਟਿਆਂ ਦੌਰਾਨ ਆਖਰੀ LMB ਸੁਨੇਹੇ ਤੋਂ ਬਾਅਦ ਦਿੱਤਾ ਜਾਣ ਵਾਲਾ ਮਿੰਟਾਂ ਵਿੱਚ ਸਮਾਂ, ਇਸ ਤੋਂ ਪਹਿਲਾਂ ਕਿ ਚੇਤਾਵਨੀ ਈਮੇਲ ਭੇਜੀਆਂ ਜਾਣ। ਇਸ ਸਮੇਂ ਦੇ ਦੌਰਾਨ ਚੈੱਕ ਕਰਨ ਨੂੰ ਬੰਦ ਕਰਨ ਵਾਸਤੇ 0 ਸੈੱਟ ਕਰੋ।';
$string['categorytype'] = 'ਕੋਰਸ ਵਰਗ';
$string['categorytypehelp'] = 'ਇਹ ਤੁਹਾਨੂੰ ਚੁਣਨ ਲਈ ਸਹਾਇਕ ਹੈ ਕਿ ਤੁਸੀਂ ਕਿਸ ਕੈਟਾਗਰੀ ਵਿੱਚ ਕੋਰਸ ਬਣਾਉਣੇ ਚਾਹੁੰਦੇ ਹੋ। ਚੋਣਾਂ:
<ul>
<li>ਮਿਆਦ: ਇਹ ਸੈਟਿੰਗ ਕੋਰਸਾਂ ਨੂੰ ਉਹਨਾਂ ਦੀ ਮਿਆਦ/ਸਮੈਸਟਰ ਦੇ ਨਾਂ ਦੀ ਕੈਟਾਗਰੀ ਵਿੱਚ ਰੱਖੇਗੀ।
<li>ਵਿਭਾਗ: ਇਸ ਸੈਟਿੰਗ ਨਾਲ ਕੋਰਸਾਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਹੋਸਟ ਵਿਭਾਗ ਦੇ ਨਾਂ ਵਾਲੀ ਕੈਟਾਗਰੀ ਵਿੱਚ ਰੱਖਿਆ ਜਾਵੇਗਾ।
<li>ਵਿਭਾਗ ਕੋਡ: ਇਸ ਨਾਲ ਪੂਰੇ ਨਾਂ ਦੀ ਬਜਾਏ ਵਿਭਾਗ ਛੋਟਾ ਕੋਡ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ।
<li>ਮਿਆਦ ਤਦ ਵਿਭਾਗ: ਇਸ ਸੈਟਿੰਗ ਨਾਲ ਕੋਰਸ ਨੂੰ ਉਹਨਾਂ ਦੇ ਹੋਸਟ ਵਿਭਾਗ ਦੇ ਨਾਂ ਵਾਲੀ ਕੈਟਾਗਰੀ ਵਿੱਚ ਰੱਖਿਆ ਜਾਂਦਾ ਹੈ, ਜੋ ਕਿ ਮਿਆਦ/ਸਮੈਸਟਰ ਲਈ ਨਾਂ ਦਿੱਤੀ ਮੁੱਢਲੀ ਮਿਆਦ ਵਿੱਚ ਹੁੰਦੀ ਹੈ।
<li>ਮਿਆਦ ਤਦ ਵਿਭਾਗ ਕੋਡ: ਇਹ ਮਿਆਦ ਤਦ ਵਿਭਾਗ ਵਾਂਗ ਹੀ ਹੈ, ਪਰ ਇਸ ਵਿੱਚ ਇਸ ਦੇ ਪੂਰੇ ਨਾਂ ਦੀ ਬਜਾਏ ਵਿਭਾਗ ਛੋਟਾ ਕੋਡ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ।
<li>ਚੁਣੇ: ਇਸ ਸੈਟਿੰਗ ਨਾਲ ਤੁਸੀਂ ਕੋਰਸਾਂ ਨੂੰ ਦੂਜੇ ਲਟਕਦੇ ਮੇਨੂ ਤੋਂ ਚੋਣ ਕਰਕੇ ਮੌਜੂਦਾ ਕੈਟਾਗਰੀ ਵਿੱਚ ਰੱਖਣ ਲਈ ਚੁਣ ਸਕਦੇ ਹੋ।
</ul>';
$string['cathidden'] = 'ਨਵੀਆਂ ਕੈਟਾਗਰੀਆਂ ਨੂੰ ਲੁਕਵੇਂ ਵਜੋਂ ਬਣਾਓ';
$string['cathiddenhelp'] = 'ਨਵੀਆਂ ਕੈਟਾਗਰੀਆਂ ਨੂੰ ਲੁਕਵੇਂ ਵਜੋਂ ਬਣਾਉ।';
$string['catselect'] = 'ਚੁਣਿਆ ਗਿਆ ਵਰਗ';
$string['catselecthelp'] = '';
$string['commadelimit'] = '(ਕਾਮਾ ਡੀਲਿਮਟਰ)';
$string['computesections'] = 'ਭਾਗਾਂ ਦੀ ਗਿਣਤੀ ਕਰੋ';
$string['computesectionshelp'] = 'ਕੋਰਸ ਵਿੱਚ ਹਫ਼ਤਿਆਂ ਦੀ ਗਿਣਤੀ ਦੇ ਆਧਾਰ ਉੱਤੇ ਵਿਖਾਉਣ ਲਈ ਭਾਗਾਂ/ਵਿਸ਼ਿਆ ਦੀ ਗਿਣਤੀ ਪਤਾ ਕਰੋ।';
$string['consolidateusers'] = 'ਮੌਜੂਦਾ ਯੂਜ਼ਰ-ਨਾਂ ਏਕੀਕ੍ਰਿਤ ਕਰੋ';
$string['consolidateusershelp'] = 'ਜੇ ਯੂਜ਼ਰ ਚੁਣੇ ਸਰੋਤ-ਆਈਡੀ(idnumber) ਨਾਲ ਨਹੀਂ ਲੱਭਿਆ ਜਾ ਸਕਦਾ ਹੈ, ਪਰ ਮਿਲਦਾ ਯੂਜ਼ਰ ਨਾਂ ਲੱਭਿਆ ਜਾਂਦਾ ਹੈ ਤਾਂ ਅਕਾਊਂਟ ਨੂੰ ਏਕੀਕ੍ਰਿਤ ਕੀਤਾ ਜਾਵੇਗਾ। ਇਹ ਚੋਣ ਕੇਵਲ ਤਾਂ ਹੀ ਕਰੋ, ਜੇ ਤੁਸੀਂ ਜਾਣਦੇ ਹੋ ਕਿ ਯੂਜ਼ਰ ਨਾਂ ਵਿਲੱਖਣ ਹਨ ਅਤੇ ਆਪਸ ਵਿੱਚ ਟਕਰਾਉਂਦੇ ਨਹੀਂ ਹਨ।';
$string['coursehidden'] = 'ਨਵੇਂ ਕੋਰਸ ਲੁਕਵੇਂ ਵਜੋਂ ਬਣਾਓ';
$string['coursehiddenalways'] = 'ਹਮੇਸ਼ਾ';
$string['coursehiddencron'] = 'ਕਰੋਨ ਸੈਟਿੰਗ ਦੇ ਅਧਾਰ ਉੱਤੇ';
$string['coursehiddenhelp'] = 'ਦੱਸੋ ਕਿ ਜੇ ਨਵੇਂ ਕੋਰਸ ਲੁਕਵੇਂ ਰੱਖਣੇ ਹਨ ਜਾਂ ਨਹੀਂ। ਚੋਣਾਂ ਹਨ:
<ul>
<li>ਕਦੇ ਨਹੀਂ: ਕੋਰਸ ਨੂੰ ਕਦੇ ਵੀ ਲੁਕਵਾਂ ਨਹੀਂ ਬਣਾਇਆ ਜਾਵੇਗਾ (ਹਮੇਸ਼ਾ ਵਿਖਾਈ ਦੇਵੇਗਾ)
<li>ਕਰੋਨ ਸੈਟਿੰਗ ਦੇ ਮੁਤਾਬਕ: ਕੋਰਸ ਦੇ ਵਿਖਾਈ ਦੇਣ ਨੂੰ \'ਕੋਰਸ ਸ਼ੁਰੂ ਹੋਣ ਤੋਂ ਇੰਨੇ ਦਿਨ ਪਹਿਲਾਂ ਵਿਖਾਉ\' ਸੈਟਿੰਗ ਦੇ ਮੁਤਾਬਕ ਇਸ ਦੇ ਵਿਖਾਉਣ ਨੂੰ ਤਹਿ ਕਰਕੇ ਬਣਾਇਆ ਜਾਵੇਗਾ। ਜੇ ਕੋਰਸ ਸ਼ੁਰੂ ਮਿਤੀ ਪਹਿਲਾਂ ਹੀ ਲੰਘ ਚੁੱਕੀ ਹੈ ਜਾਂ ਤਹਿ ਕੀਤੇ ਦਿਨਾਂ ਵਿੱਚ ਸ਼ੁਰੂ ਹੁੰਦੀ ਹੈ ਤਾਂ ਇਸ ਨੂੰ ਵਿਖਾਇਆ ਜਾਵੇਗਾ। ਜੇ ਇਹ ਭਵਿੱਖ ਦੀ ਮਿਤੀ ਹੈ ਤਾਂ ਇਸ ਨੂੰ ਲੁਕਵੇਂ ਰੂਪ ਵਿੱਚ ਬਣਾਇਆ ਜਾਵੇਗਾ।
<li>ਹਮੇਸ਼ਾ: ਕੋਰਸ ਨੂੰ ਹਮੇਸ਼ਾ ਲੁਕਵੇਂ ਰੂਪ ਵਿੱਚ ਬਣਾਇਆ ਜਾਵੇਗਾ
</ul>';
$string['coursehiddennever'] = 'ਕਦੇ ਨਹੀਂ';
$string['courseshorttitle'] = 'ਕੋਰਸ ਛੋਟਾ ਨਾਂ';
$string['courseshorttitlehelp'] = 'ਇਸ ਵਿੱਚ ਛੋਟੇ ਕੋਰਸ ਨਾਂ ਬਣਾਉਣ ਲਈ ਟੈਪਲੇਟ ਹੈ। ਉਪਲੱਬਧ ਟੈਗਾਂ ਲਈ ਉੱਤੇ ਵੇਖੋ।';
$string['coursetitle'] = 'ਕੋਰਸ ਪੂਰਾ ਨਾਂ';
$string['coursetitlehelp'] = 'ਇਸ ਵਿੱਚ ਪੂਰੇ ਕੋਰਸ ਨਾਂ ਬਣਾਉਣ ਲਈ ਟੈਪਲੇਟ ਹੈ।
<p>ਇੱਥੇ ਤੁਸੀਂ ਹੇਠ ਦਿੱਤੇ ਨਿਸ਼ਾਨਾਂ ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਕੋਰਸ ਦੇ ਪੂਰੇ ਤੇ ਛੋਟੇ ਨਾਂ ਨੂੰ ਤਹਿ ਕਰਨ ਬਾਰੇ ਚੋਣ ਕਰ ਸਕਦੇ ਹੋ। ਸੈਟਿੰਗ ਵਿੱਚ ਇਹਨਾਂ ਨਿਸ਼ਾਨਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਦੀ ਵੀ ਮੌਜੂਦਗੀ ਨੂੰ
ਕੋਰਸ ਬਾਰੇ ਢੁੱਕਵੀਂ ਜਾਣਕਾਰੀ ਨਾਲ ਬਦਲਿਆ ਜਾਵੇਗਾ। ਨਿਸ਼ਾਨ ਤੋਂ ਬਿਨਾਂ ਕਿਸੇ ਵੀ ਹੋਰ ਟੈਕਸਟ ਨੂੰ ਉਂਝ ਹੀ ਛੱਡਿਆ ਜਾਵੇਗਾ।</p>
<p><ul>
<li>[SOURCEDID] - [CRN].[TERM] ਦੇ ਮੁਤਾਬਕ<br />
<li>[CRN] - ਕੋਰਸ/ਭਾਗ ਨੰਬਰ<br />
<li>[TERM] - ਮਿਆਦ ਕੋਡ<br />
<li>[TERMNAME] - ਮਿਆਦ ਦਾ ਪੂਰਾ ਨਾਂ<br />
<li>[LONG] - [DEPT]-[NUM]-[SECTION] ਦੇ ਮੁਤਾਬਕ<br />
<li>[FULL] - ਕੋਰਸ ਦਾ ਪੂਰਾ ਨਾਂ<br />
<li>[RUBRIC] - [DEPT]-[NUM] ਦੇ ਵਜੋਂ<br />
<li>[DEPT] - ਛੋਟਾ ਵਿਭਾਗ ਕੋਡ<br />
<li>[NUM] - ਕੋਰਸ ਲਈ ਵਿਭਾਗ ਕੋਡ<br />
<li>[SECTION] - ਕੋਰਸ ਦਾ ਭਾਗ ਨੰਬਰ<br />
</ul></p>
<p>ਉਦਾਹਰਨ:  \'[RUBRIC]-[CRN]-[FULL]\' ਸੈਟਿੰਗ ਦੇ ਨਤੀਜਾ ਵਜੋਂ ਕੋਰਸ ਉਸ ਜਾਣਕਾਰੀ ਦੇ ਸਮੇਤ \'ENG-341-12345-English History\' ਹੋਵੇਗਾ।</p>';
$string['createnewusers'] = 'ਮੂਡਲ ਵਿੱਚ ਹਾਲੇ ਰਜਿਸਟਰ ਨਾ ਹੋਏ ਯੂਜ਼ਰ ਲਈ ਯੂਜ਼ਰ ਖਾਤੇ ਬਣਾਓ';
$string['createnewusershelp'] = 'ਇਹ ਸੈਟਿੰਗ LMB ਮੋਡੀਊਲ ਨੂੰ ਬੈਨਰ/LMB ਰਾਹੀਂ ਸਿੱਧੇ ਤੌਰ ਉੱਤੇ ਨਵੇਂ ਮੂਡਲ ਯੂਜ਼ਰ ਬਣਾਉਣ ਲਈ ਸਹਾਇਕ ਹੋਵੇਗੀ।';
$string['createusersemaildomain'] = 'ਇਸ ਡੋਮੇਨ ਵਿੱਚ ਈਮੇਲ ਵਾਲੇ ਯੂਜ਼ਰ ਹੀ ਬਣਾਓ';
$string['createusersemaildomainhelp'] = 'ਜੇ ਇਹ ਸੈਟਿੰਗ ਚੁਣੀ ਜਾਂਦੀ ਹੈ ਤਾਂ ਕੇਵਲ ਦਿੱਤੇ ਡੋਮੇਨ ਦੇ ਈਮੇਲ ਰੱਖਣ ਵਾਲੇ ਯੂਜ਼ਰ ਹੀ ਅਕਾਊਂਟ LMB ਮੋਡੀਊਲ ਵਲੋਂ ਤਿਆਰ ਕੀਤਾ ਜਾਵੇਗਾ।';
$string['cron'] = 'ਕਰੋਨ ਚੋਣਾਂ';
$string['cronunhidecourses'] = 'ਕੋਰਸ ਦਿਖਾਓ';
$string['cronunhidecourseshelp'] = 'ਇਹ ਚੋਣ ਕਰਨ ਨਾਲ, ਹਰੇਕ ਅੱਧੀ ਰਾਤ ਨੂੰ ਮੋਡੀਊਲ ਬੈਨਰ/LMB ਕੋਰਸ ਨੂੰ ਆਪਣੇ-ਆਪ ਓਹਲੇ ਕਰੇਗਾ, ਜੋ ਕਿ \'ਕੋਰਸ ਸ਼ੁਰੂ ਹੋਣ ਤੋਂ ਇੰਨੇ ਦਿਨ ਪਹਿਲਾਂ ਵਿਖਾਉ\' ਵਿੱਚ ਤਹਿ ਕੀਤੇ ਦਿਨਾਂ ਵਿੱਚ ਸ਼ੁਰੂ ਹੁੰਦਾ ਹੈ। ਉਦਾਹਰਨ ਲਈ, ਜੇ ਇਹ ਚੋਣ ਕੀਤੀ ਗਈ, \'ਕੋਰਸ ਸ਼ੁਰੂ ਹੋਣ ਤੋਂ ਇੰਨੇ ਦਿਨ ਪਹਿਲਾਂ ਵਿਖਾਉ\' ਨੂੰ 7 ਤਹਿ ਕੀਤਾ ਹੈ ਅਤੇ ਕੋਰਸ 2009-06-14 ਨੂੰ ਸ਼ੁਰੂ ਹੁੰਦਾ ਹੈ, ਤਦ ਇਹ 2009-06-07 ਦੀ ਸਵੇਰ ਨੂੰ ਆਪਣੇ-ਆਪ ਵਿਖਾਈ ਦੇਣਾ ਸ਼ੁਰੂ ਹੋਵੇਗਾ। ਕੋਰਸ ਦੀ ਸ਼ੁਰੂ ਮਿਤੀ ਨੂੰ ਬੈਨਰ/LMB ਰਾਹੀਂ ਸਮਾਂ-ਅੰਤਰਾਲ->ਕੋਰਸ ਦੀ ਦਿੱਤੀ ਸ਼ੁਰੂ ਮਿਤੀ ਰਾਹੀਂ ਪਤਾ ਕੀਤਾ ਜਾਂਦਾ ਹੈ।';
$string['cronunhidedays'] = 'ਕੋਰਸ ਸ਼ੁਰੂ ਹੋਣ ਤੋਂ ਇੰਨੇ ਦਿਨ ਪਹਿਲਾਂ ਵਿਖਾਉ';
$string['cronunhidedayshelp'] = 'ਇਹ ਕੋਰਸ ਸ਼ੁਰੂ ਹੋਣ ਤੋਂ ਪਹਿਲਾਂ ਦਿਨਾਂ ਦੀ ਗਿਣਤੀ ਹੈ, ਜਿਸ ਦੌਰਾਨ ਇਸ ਨੂੰ ਓਹਲੇ ਰੱਖਿਆ ਜਾਂਦਾ ਹੈ। 0 ਸੈੱਟ ਕਰੋ, ਜੇ ਕੋਰਸ ਨੂੰ ਇਸ ਦੇ ਸ਼ੁਰੂ ਹੋਣ ਤੱਕ ਓਹਲੇ ਰੱਖਣਾ ਹੈ।';
$string['cronxmlfile'] = 'ਕਰੋਨ ਦੇ ਦੌਰਾਨ XML ਫਾਇਲ ਦੀ ਜਾਂਚ ਕਰੋ';
$string['cronxmlfilehelp'] = 'ਇਹ ਚੋਣ ਕਰਨ ਨਾਲ, ਹਰ ਵਾਰ ਕਰੋਨ ਚੱਲਣ ਸਮੇਂ, ਮੋਡੀਊਲ XML ਫਾਇਲ ਉੱਤੇ ਕਾਰਵਾਈ ਕਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰੇਗਾ, ਜੇ ਇਸ ਦੀ ਸੋਧ ਮਿਤੀ ਨੂੰ ਆਖਰੀ ਵਾਰ ਕਾਰਵਾਈ ਕਰਨ ਦੇ ਬਾਅਦ ਬਦਲਿਆ ਗਿਆ ਹੋਵੇ। ਜੇ ਇਹ ਹੋਵੇ ਤਾਂ ਇਸ ਉੱਤੇ ਕਾਰਵਾਈ ਹੋਵੇਗੀ।';
$string['cronxmlfolder'] = 'ਕਰੋਨ ਤੋਂ ਪਹਿਲਾਂ  XML ਫੋਲਡਰ ਦੀ ਜਾਂਚ ਕਰੋ';
$string['cronxmlfolderhelp'] = 'ਇਹ ਚੋਣ ਕਰਨ ਨਾਲ, ਹਰ ਵਾਰ ਕਰੋਨ ਚੱਲਣ ਸਮੇਂ, ਮੋਡੀਊਲ ਖੋਲ੍ਹੇ ਗਏ ਫੋਲਡਰ ਉੱਤੇ ਕਾਰਵਾਈ ਕਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰੇਗਾ।';
$string['customfield1help'] = 'ਮਿਲਾਉਣ ਲਈ ਪਸੰਦੀਦਾ ਖੇਤਰ ਦਾ ਛੋਟਾ ਨਾਂ';
$string['customfield1mapping'] = 'ਕਸਟਮ ਪ੍ਰੋਫਾਇਲ ਖੇਤਰ';
$string['customfield1source'] = 'ਕਸਟਮ ਪ੍ਰੋਫਾਇਲ ਖੇਤਰ ਸਰੋਤ';
$string['customfield1sourcehelp'] = 'ਪਸੰਦੀਦਾ ਯੂਜ਼ਰ ਪ੍ਰੋਫਾਇਲ ਖੇਤਰ ਲਈ ਸਰੋਤ';
$string['defaultcity'] = 'ਸ਼ਹਿਰ';
$string['defaultcityhelp'] = 'ਸ਼ਹਿਰ ਵਜੋਂ ਕੀ ਵਰਤਣਾ ਹੈ।
<ul>
<li>ਯੂਜ਼ਰ XML \'ਸਥਾਨ\': XML ਵਲੋਂ ਦਿੱਤਾ ਗਿਆ ਮੁੱਲ ਵਰਤੋਂ।
<li>ਜੇ \'ਸਥਾਨ\' ਨਾ ਮੌਜੂਦ ਹੋਵੇ ਤਾਂ ਦਿੱਤਾ ਵਰਤੋਂ: XML ਵਲੋਂ ਦਿੱਤਾ ਗਿਆ ਮੁੱਲ ਵਰਤੋਂ ਜਾਂ ਜੇ ਤਹਿ ਨਾ ਕੀਤਾ ਹੋਵੇ ਤਾਂ ਦਿੱਤਾ ਸ਼ਹਿਰ ਵਰਤੋਂ।
<li>ਹਮੇਸ਼ਾ ਦਿੱਤਾ ਸ਼ਹਿਰ ਵਰਤੋਂ: ਹਮੇਸ਼ਾ ਦਿੱਤਾ ਗਿਆ ਸ਼ਹਿਰ ਹੀ ਵਰਤੋਂ।
</ul>';
$string['deleteusers'] = 'ਜਦੋਂ XML ਵਿੱਚ ਤਹਿ ਕੀਤਾ ਹੋਵੇ ਤਾਂ ਯੂਜ਼ਰ ਖਾਤੇ ਹਟਾਓ';
$string['deleteusershelp'] = 'ਜੇ ਇਹ ਸੈਟਿੰਗ ਦੀ ਚੋਣ ਕੀਤੀ ਤਾਂ LMB ਮੋਡੀਊਲ ਮੂਡਲ ਤੋਂ ਯੂਜ਼ਰ ਰਿਕਾਰਡ ਨੂੰ ਹਟਾਏਗਾ, ਜਦੋਂ ਕਿਹਾ ਜਾਵੇਗਾ';
$string['deptcat'] = 'ਵਿਭਾਗ';
$string['deptcodecat'] = 'ਵਿਭਾਗ ਕੋਡ';
$string['description'] = 'ਇਹ ਮੋਡੀਊਲ ਮੂਡਲ ਨਾਲ ਬੈਨਰ ਜੋੜਨ ਦਾ ਢੰਗ ਦਿੰਦਾ ਹੈ। ਤੁਸੀਂ ਅਸਲ ਸਮੇਂ ਵਿੱਚ ਅੱਪਡੇਟ ਲੈਣ ਲਈ ਲੁਮਿਨਿਸ ਸੁਨੇਹੇ ਬਰੋਕਰ ਵਰਤ ਸਕਦੇ ਹੋ, ਜਿਵੇਂ ਕਿ WebCT ਜਾਂ ਬੈਨਰ ਐਕਸਪੋਰਟ ਫਾਇਲਾਂ ਵਰਤ ਸਕਦੇ ਹੋ।<br /><br />ਇਹ ਮੋਡੀਊਲ ਇੱਲੁਸੀਅਨ ਨਾਲ ਕਿਸੇ ਵੀ ਢੰਗ ਨਾਲ ਨਹੀਂ ਜੁੜਿਆ ਹੈ ਅਤੇ ਨਾ ਹੀ ਉਸ ਵਲੋਂ ਤਸਦੀਕ ਕੀਤਾ ਹੈ।';
$string['disableenrol'] = 'ਕੱਢਣ ਉੱਤੇ ਦਾਖਲੇ ਉੱਤੇ ਪਾਬੰਦੀ ਲਗਾਓ';
$string['disableenrolhelp'] = 'ਉਹਨਾਂ ਨੂੰ ਨਾ-ਦਾਖਲ ਕਰਨ ਦੀ ਬਜਾਏ ਦਾਖਲੇ ਉੱਤੇ ਰੋਕ ਲਗਾਉ। ਇਸ ਨਾਲ ਕੁਝ ਵਰਜਨ ਤੇ ਮੂਡਲ ਦੀ ਸੰਰਚਨਾ ਵਿੱਚ ਸੰਭਵ ਡਾਟਾ ਖਰਾਬ ਹੋਣ ਤੋਂ ਬਚਾਅ ਹੁੰਦਾ ਹੈ, ਜਦੋਂ ਯੂਜ਼ਰਾਂ ਨੂੰ ਕੱਢ ਦਿੱਤਾ ਜਾਂਦਾ ਹੈ ਅਤੇ ਕੋਰਸ ਵਿੱਚ ਫੇਰ ਜੋੜਿਆ ਜਾਂਦਾ ਹੈ।';
$string['disablesecurity'] = '';
$string['disablesecurityhelp'] = '';
$string['donterroremail'] = 'ਈਮੇਲ ਕਰਕੇ ਛੱਡੇ ਗਏ ਯੂਜ਼ਰ ਲਈ ਗਲਤੀ ਨਾ ਦਿਓ';
$string['donterroremailhelp'] = 'ਜੇ ਚੋਣ ਕੀਤੀ ਤਾਂ, ਗੁੰਮ ਈਮੇਲ ਸਿਰਨਾਵੇਂ ਵਾਲਾ ਯੂਜ਼ਰ ਲਾਗ ਗਲਤੀ ਨਹੀਂ ਭੇਜੇਗਾ।';
$string['dropprecentlimit'] = 'ਨਾ ਛੱਡੋ, ਜੇ ਇਸ ਤੋਂ ਵੱਧ ਫੀਸਦੀ ਦਾਖਲੇ ਹੋਣ';
$string['dropprecentlimithelp'] = 'ਜਦੋਂ ਸੰਪੂਰਨ XML ਉੱਤੇ ਕਾਰਵਾਈ ਕੀਤੀ ਜਾਂਦੀ ਹੈ, ਨਾ-ਮੌਜੂਦਾ ਦਾਖਲਿਆਂ ਨੂੰ ਛੱਡ ਗਏ ਵਜੋਂ ਮੰਨਿਆ ਜਾਂਦਾ ਹੈ। ਇਹ ਸੈਟਿੰਗ ਨਾਲ ਮੋਡੀਊਲ ਛੱਡ ਕੇ ਜਾਣ ਕਾਰਵਾਈ ਨੂੰ ਛੱਡਿਆ ਜਾਂਦਾ ਹੈ, ਜੇ ਮਿਆਦ ਵਿੱਚ ਕੁੱਲ ਦਾਖਲੇ ਦੇ ਇਸ ਫੀਸਦੀ ਤੋਂ ਵੱਧ ਨੂੰ ਛੱਡ ਗਏ ਤਹਿ ਕੀਤਾ ਜਾਂਦਾ ਹੈ।';
$string['emailname'] = 'ਈਮੇਲ ਨਾਂ (ਪਹਿਲਾਂ @)';
$string['endbiztime'] = 'ਕਾਰੋਬਾਰੀ ਘੰਟਿਆਂ ਦਾ ਅੰਤ';
$string['endbiztimehelp'] = 'ਇਹ ਕਾਰੋਬਾਰੀ ਘੰਟਿਆਂ ਦੇ ਖਤਮ ਹੋਣ ਦਾ ਸਮਾਂ ਹੈ।';
$string['forceadr'] = 'ਅੱਪਡੇਟ ਉੱਤੇ ਸਿਰਨਾਵਾਂ/ਸ਼ਹਿਰ ਮਜ਼ਬੂਰ';
$string['forceadrhelp'] = 'ਯੂਜ਼ਰ ਨੂੰ ਸਿਰਨਾਵਾਂ/ਸ਼ਹਿਰ XML ਨਾਲ ਮਿਲਾਉਣ ਲਈ ਹਮੇਸ਼ਾ ਮਜ਼ਬੂਰ ਕਰੋ, ਭਾਵੇਂ ਕਿ ਇਸ ਨੂੰ ਖੁਦ ਬਦਲਿਆ ਗਿਆ ਹੈ।';
$string['forcecat'] = 'ਅੱਪਡੇਟ ਉੱਤੇ ਵਰਗ ਲਈ ਮਜ਼ਬੂਰ ਕਰੋ';
$string['forcecathelp'] = 'ਇਹ ਚੋਣ ਉੱਤੇ ਦਿੱਤੀ ਸੈਟਿੰਗ ਲਈ ਵਰਗ ਬਦਲਣ ਦਾ ਕਾਰਨ ਬਣੇਗੀ, ਜਦੋਂ ਵੀ LMB/ਬੈਨਜਰ ਅੱਪਡੇਟ ਹੁੰਦਾ ਹੈ, ਭਾਵੇਂ ਕਿ ਇਸ ਨੂੰ ਖੁਦ ਹੀ ਬਦਲਿਆ ਗਿਆ ਹੋਵੇ।';
$string['forcecomputesections'] = 'ਭਾਗ ਗਿਣਤੀ ਲਈ ਮਜ਼ਬੂਰ ਕਰੋ';
$string['forcecomputesectionshelp'] = 'ਅੱਪਡੇਟ ਉੱਤੇ ਭਾਗ ਗਿਣਤੀ ਲਈ ਮਜ਼ਬੂਰ ਕਰੋ।';
$string['forceemail'] = 'ਅੱਪਡੇਟ ਉੱਤੇ ਈਮੇਲ ਸਿਰਨਾਵੇਂ ਲਈ ਮਜ਼ਬੂਰ ਕਰੋ';
$string['forceemailhelp'] = 'ਯੂਜ਼ਰ ਨੂੰ ਈਮੇਲ ਸਿਰਨਾਵਾਂ XML ਨਾਲ ਮਿਲਾਉਣ ਲਈ ਹਮੇਸ਼ਾ ਮਜ਼ਬੂਰ ਕਰੋ, ਭਾਵੇਂ ਕਿ ਇਸ ਨੂੰ ਖੁਦ ਬਦਲਿਆ ਗਿਆ ਹੈ।';
$string['forcename'] = 'ਅੱਪਡੇਟ ਉੱਤੇ ਨਾਂ ਮਜ਼ਬੂਰ';
$string['forcenamehelp'] = 'ਯੂਜ਼ਰ ਨੂੰ ਨਾਂ XML ਨਾਲ ਮਿਲਾਉਣ ਲਈ ਹਮੇਸ਼ਾ ਮਜ਼ਬੂਰ ਕਰੋ, ਭਾਵੇਂ ਕਿ ਇਸ ਨੂੰ ਖੁਦ ਬਦਲਿਆ ਗਿਆ ਹੈ।';
$string['forcepassword'] = 'ਅੱਪਡੇਟ ਉੱਤੇ ਪਾਸਵਰਡ ਮਜ਼ਬੂਰ';
$string['forcepasswordhelp'] = 'ਜਦੋਂ ਸੈੱਟ ਹੁੰਦਾ ਹੈ ਅਤੇ ਜਦੋਂ ਠੀਕ ਪਰਮਾਣਕਿਤਾ ਕਿਸਮ ਤੇ ਸਰੋਤ ਸੈੱਟ ਹੁੰਦਾ ਹੈ ਤਾਂ ਯੂਜ਼ਰ ਪਾਸਵਰਡ LMB ਪਾਸਵਰਡ ਲਈ ਸੈੱਟ ਕੀਤਾ ਜਾਂਦਾ ਹੈ, ਜਦੋਂ ਸੁਨੇਹਾ ਪ੍ਰਾਪਤ ਹੁੰਦਾ ਹੈ। ਜੇ ਚੋਣ ਨਾ ਕੀਤੀ ਹੋਵੇ ਤਾਂ ਪਾਸਵਰਡ ਕੇਵਲ ਯੂਜ਼ਰ ਬਣਾਉਣ ਉੱਤੇ ਹੀ ਸੈੱਟ ਕੀਤਾ ਜਾਵੇਗਾ।';
$string['forceshorttitle'] = 'ਅੱਪਡੇਟ ਉੱਤੇ ਕੋਰਸ ਛੋਟੇ ਨਾਂ ਮਜ਼ਬੂਰ';
$string['forceshorttitlehelp'] = 'ਜੇ ਇਹ ਚੋਣ ਕੀਤੀ ਗਈ ਤਾਂ ਜਦੋਂ ਵੀ ਕੋਰਸ ਲਈ LMB/ਬੈਨਰ ਰਾਹੀਂ ਅੱਪਡੇਟ ਆਉਂਦਾ ਹੈ ਤਾਂ \'ਕੋਰਸ ਛੋਟਾ ਨਾਂ\' ਸੈਟਿੰਗ ਵਿੱਚ ਦਰਸਾਏ ਛੋਟੇ ਨਾਂ ਲਈ ਤਹਿ ਕੀਤਾ ਜਾਵੇਗਾ, ਭਾਵੇਂ ਕਿ ਛੋਟੇ ਨਾਂ ਨੂੰ ਖੁਦ ਬਦਲਿਆ ਗਿਆ ਹੋਵੇ। ਜੇ ਚੋਣ ਨਾ ਕੀਤੀ ਗਈ ਹੋਵੇ ਤਾਂ ਛੋਟਾ ਨਾਂ ਕੇਵਲ ਸ਼ੁਰੂ ਵਿੱਚ ਕੋਰਸ ਬਣਾਉਣ ਦੇ ਦੌਰਾਨ ਹੀ ਤਹਿ ਕੀਤਾ ਜਾਵੇਗਾ।';
$string['forcetele'] = 'ਅੱਪਡੇਟ ਉੱਤੇ ਟੈਲੀਫੋਨ ਨੰਬਰ ਲਈ ਮਜ਼ਬੂਰ ਕਰੋ';
$string['forcetelehelp'] = 'ਯੂਜ਼ਰ ਨੂੰ ਟੈਲੀਫੋਨ ਨੰਬਰ XML ਨਾਲ ਮਿਲਾਉਣ ਲਈ ਹਮੇਸ਼ਾ ਮਜ਼ਬੂਰ ਕਰੋ, ਭਾਵੇਂ ਕਿ ਇਸ ਨੂੰ ਖੁਦ ਬਦਲਿਆ ਗਿਆ ਹੈ।';
$string['forcetitle'] = 'ਅੱਪਡੇਟ ਉੱਤੇ ਕੋਰਸ ਨਾਂ ਮਜ਼ਬੂਰ';
$string['forcetitlehelp'] = 'ਜੇ ਇਹ ਚੋਣ ਕੀਤੀ ਗਈ ਤਾਂ ਜਦੋਂ ਵੀ ਕੋਰਸ ਲਈ LMB/ਬੈਨਰ ਰਾਹੀਂ ਅੱਪਡੇਟ ਆਉਂਦਾ ਹੈ ਤਾਂ \'ਕੋਰਸ ਪੂਰਾ ਨਾਂ\' ਸੈਟਿੰਗ ਵਿੱਚ ਦਰਸਾਏ ਛੋਟੇ ਨਾਂ ਲਈ ਤਹਿ ਕੀਤਾ ਜਾਵੇਗਾ, ਭਾਵੇਂ ਕਿ ਨਾਂ ਨੂੰ ਖੁਦ ਬਦਲਿਆ ਗਿਆ ਹੋਵੇ। ਜੇ ਚੋਣ ਨਾ ਕੀਤੀ ਗਈ ਹੋਵੇ ਤਾਂ ਨਾਂ ਕੇਵਲ ਸ਼ੁਰੂ ਵਿੱਚ ਕੋਰਸ ਬਣਾਉਣ ਦੇ ਦੌਰਾਨ ਹੀ ਤਹਿ ਕੀਤਾ ਜਾਵੇਗਾ।';
$string['fullemail'] = 'ਪੂਰਾ ਈਮੇਲ ਸਿਰਨਾਵਾਂ';
$string['header'] = 'ਤੁਸੀਂ ਬੈਨਰ/ਲੁਮਿਨਿਸ ਸੁਨੇਹੇ ਬਰੋਕਰ ਮੋਡੀਊਲ ਵਰਜਨ ਵਰਤ ਰਹੇ ਹੋ{$a->version}<br>
LMB ਟੂਲ ਨੂੰ ਸੈਟਿੰਗ ਬਲਾਕ ਵਿੱਚ ਭੇਜਿਆ ਗਿਆ ਹੈ, ਜੋ ਕਿ ਸਾਈਟਪ੍ਰਸ਼ਾਸਨ>ਪਲੱਗਇਨ>ਦਾਖਲੇ>ਬੈਨਰ/ਲੁਮਿਨਿਸ ਸੁਨੇਹੇ ਬਰੋਕਰ>ਟੂਲ</a> ਹੈ।';
$string['ignoredomaincase'] = 'ਡੋਮੇਨ ਵੱਡੇ ਅੱਖਰ ਦੇਣੇ ਅਣਡਿੱਠੇ ਕਰੋ';
$string['ignoredomaincasehelp'] = 'ਡੋਮੇਨ ਤੁਲਨਾ ਕਰਨ ਦੌਰਾਨ ਅੱਖਰ ਆਕਾਰ ਨੂੰ ਅਣਡਿੱਠਾ ਕਰੋ।';
$string['ignoreemailcase'] = 'ਈਮੇਸ ਸਿਰਨਾਵੇਂ ਵਿੱਚ ਅੱਖਰ-ਆਕਾਰ ਨੂੰ ਅਣਡਿੱਠਾ ਕਰੋ';
$string['ignoreemailcasehelp'] = 'ਜਦੋਂ ਇਹ ਚੋਣ ਕੀਤੀ ਗਈ ਤਾਂ ਸਭ ਈਮੇਲ ਸਿਰਨਾਵਿਆਂ ਨੂੰ ਛੋਟੇ ਆਕਾਰ ਵਿੱਚ ਬਦਲਿਆ ਜਾਵੇਗਾ।';
$string['ignoreusernamecase'] = 'ਯੂਜ਼ਰ-ਨਾਂ ਵਿੱਚ ਅੱਖਰ-ਆਕਾਰ ਨੂੰ ਅਣਡਿੱਠਾ ਕਰੋ';
$string['ignoreusernamecasehelp'] = 'ਜਦੋਂ ਇਹ ਚੋਣ ਕੀਤੀ ਗਈ ਤਾਂ ਸਭ ਯੂਜ਼ਰ-ਨਾਂ ਨੂੰ ਛੋਟੇ ਆਕਾਰ ਵਿੱਚ ਬਦਲਿਆ ਜਾਵੇਗਾ।';
$string['importnow'] = 'ਹੁਣੇ ਇੰਪੋਰਟ ਕਰੋ';
$string['includeadr'] = 'ਸਿਰਨਾਵਾਂ/ਸ਼ਹਿਰ ਸਮੇਤ';
$string['includeadrhelp'] = 'ਮੂਡਲ ਪ੍ਰੋਫਾਇਲ ਵਿੱਚ ਯੂਜ਼ਰ ਸਿਰਨਾਵਾਂ/ਸ਼ਹਿਰ ਸ਼ਾਮਿਲ ਕਰੋ।';
$string['includetele'] = 'ਟੈਲੀਫੋਨ ਸਮੇਤ';
$string['includetelehelp'] = 'ਮੂਡਲ ਪ੍ਰੋਫਾਇਲ ਵਿੱਚ ਯੂਜ਼ਰ ਟੈਲੀਫੋਨ ਨੰਬਰ ਸ਼ਾਮਿਲ ਕਰੋ, ਜੇ XML ਵਲੋਂ ਦਿੱਤਾ ਗਿਆ ਹੋਵੇ।';
$string['lmbcheck'] = 'LMB ਬੰਦ ਰਹਿਣ ਸੂਚਨਾ';
$string['lmbcheckhelp'] = 'ਜੇ ਇਹ ਬਾਕਸ ਚੁਣਿਆ ਤਾਂ ਹਰ ਕਰੋਨ ਸਮੇਂ ਦੇ ਦੌਰਾਨ ਜਾਂਚ ਕੀਤੀ ਜਾਵੇਗੀ ਕਿ ਕੀ ਲੁਮਿਨਿਸ ਸੁਨੇਹਾ ਬਰੋਕਰ ਮੂਡਲ ਨੂੰ ਸੁਨੇਹੇ ਭੇਜ ਰਿਹਾ ਹੈ।';
$string['lmb:enrol'] = 'ਯੂਜ਼ਰ ਦਾਖਲ';
$string['lmb:manage'] = 'ਯੂਜ਼ਰ ਦਾਖਲਾ ਪ੍ਰਬੰਧ';
$string['lmbnotificationemails'] = 'ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਸੂਚਨਾ';
$string['lmbnotificationemailshelp'] = 'ਈਮੇਲ ਸਿਰਨਾਵਿਆਂ ਦੀ ਕਾਮਿਆਂ ਨਾਲ ਵੱਖ ਕੀਤੀ ਸੂਚੀ, ਜੋ ਕਿ LMB ਸਮਾਂ ਚੁਣੇ ਹੋਣ ਉੱਤੇ ਚੇਤਾਵਨੀ ਸੁਨੇਹੇ ਪ੍ਰਾਪਤ ਕਰੇਗਾ।';
$string['lmbpasswd'] = 'ਪਾਸਵਰਡ';
$string['lmbpasswdhelp'] = 'LMB ਇੰਟਰਫੇਸ ਦੀ ਵਰਤੋਂ ਸੀਮਿਤ ਕਰਨ ਲਈ ਵਰਤੀ ਜਾਂਦੀ ਪਾਸਵਰਡ ਸੈਟਿੰਗ ਹੈ। ਇਹ ਲੁਮਿਨਿਸ ਸੁਨੇਹੇ ਬਰੋਕਰ ਸੈਟਿੰਗ ਵਿਚਲੀ ਸੈਟਿੰਗ ਨਾਲ ਮਿਲਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['lmbsecurity'] = 'LMB ਲਾਈਵ ਇੰਪੋਰਟ ਸੁਰੱਖਿਆ';
$string['lmb:unenrol'] = 'ਕੋਰਸ ਤੋਂ ਯੂਜ਼ਰ ਦਾ ਦਾਖਲਾ ਹਟਾਓ';
$string['lmb:unenrolself'] = 'ਕੋਰਸ ਤੋਂ ਖੁਦ ਦਾ ਦਾਖਲਾ ਹਟਾਓ';
$string['lmbusername'] = 'ਯੂਜ਼ਰ ਨਾਂ';
$string['lmbusernamehelp'] = 'LMB ਇੰਟਰਫੇਸ ਦੀ ਵਰਤੋਂ ਸੀਮਿਤ ਕਰਨ ਲਈ ਵਰਤੀ ਜਾਂਦੀ ਪਾਸਵਰਡ ਸੈਟਿੰਗ ਹੈ। ਇਹ ਲੁਮਿਨਿਸ ਸੁਨੇਹੇ ਬਰੋਕਰ ਸੈਟਿੰਗ ਵਿਚਲੀ ਸੈਟਿੰਗ ਨਾਲ ਮਿਲਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['locality'] = 'ਯੂਜ਼ਰ XML \'ਟਿਕਾਣਾ';
$string['logerrors'] = 'ਕੇਵਲ ਲਾਗ ਗਲਤੀਆਂ';
$string['logerrorshelp'] = 'ਜੇ ਇਹ ਬਾਕਸ ਚੁਣਿਆ ਤਾਂ ਕੇਵਲ ਗਲਤੀਆਂ ਨੂੰ ਲਾਗਫਾਇਲ ਵਿੱਚ ਰਿਕਾਰਡ ਕੀਤਾ ਜਾਵੇਗਾ। ਜੇ ਚੋਣ ਨਾ ਕੀਤੀ ਤਾਂ ਸਭ ਈਵੈਂਟ ਨੂੰ ਰਿਕਾਰਡ ਕੀਤਾ ਜਾਵੇਗਾ।';
$string['logpercent'] = 'ਲਾਗ % ਪੂਰਾ, ਜਦੋਂ ਇੱਕਠੇ ਪ੍ਰੋਸੈਸ ਚੱਲਦੇ ਹਨ।';
$string['logsettings'] = 'ਲਾਗ ਸੈਟਿੰਗ';
$string['logtolocation'] = 'ਲਾਗ ਫਾਇਲ ਆਉਟਪੁੱਟ ਟਿਕਾਣਾ (ਬਿਨਾਂ ਲਾਗ ਰੱਖਣ ਲਈ ਖਾਲੀ)';
$string['logtolocationhelp'] = 'ਇਹ ਟਿਕਾਣਾ ਹੈ, ਜਿੱਥੇ ਤੁਸੀਂ ਲਾਗ ਫਾਇਲ ਨੂੰ ਸੰਭਾਲਣਾ ਚਾਹੁੰਦੇ ਹੋ। ਇਹ ਸਰਵਰ ਉੱਤੇ ਅਸਲ ਪਾਥ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ। ਦਿੱਤੀ ਗਈ ਫਾਇਲ ਪਹਿਲਾਂ ਮੌਜੂਦ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ ਅਤੇ ਵੈੱਬਸਰਵਰ ਪ੍ਰੋਸੈਸ ਵਲੋਂ ਲਿਖਣ-ਯੋਗ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ।';
$string['never'] = 'ਕਦੇ ਨਹੀਂ';
$string['nickname'] = 'ਨਾਂ ਵਰਤੋਂ';
$string['nicknamehelp'] = 'ਜੇ ਨਾਂ ਵਿੱਚ XML ਸ਼ਾਮਿਲ ਹੈ ਤਾਂ ਇਸ ਨੂੰ ਠੀਕ ਨਾਂ ਪਹਿਲੇ ਨਾਂ ਦੀ ਬਜਾਏ ਵਰਤੋਂ।';
$string['nomessage'] = 'ਲੁਮਿਨਿਸ ਸੁਨੇਹੇ ਬਰੋਕਰ ਤੋਂ ਕੋਈ ਸੁਨੇਹਾ ਪ੍ਰਾਪਤ ਨਹੀਂ ਹੋਇਆ';
$string['nomessagefull'] = 'ਮੂਡਲ ਨੂੰ ਲੁਮਿਨਿਸ ਸੁਨੇਹੇ ਬਰੋਕਰ ਤੋਂ ਕੋਈ ਸੁਨੇਹਾ ਪ੍ਰਾਪਤ ਨਹੀਂ ਹੋਇਆ';
$string['nonbizdowngrace'] = 'ਗ਼ੈਰ-ਕਾਰੋਬਾਰੀ ਘੰਟਿਆਂ ਦੌਰਾਨ ਸੁਨੇਹਾ ਵਾਧੂ ਸਮਾਂ';
$string['nonbizdowngracehelp'] = 'ਗ਼ੈਰ-ਕਾਰੋਬਾਰੀ ਘੰਟਿਆਂ ਦੌਰਾਨ ਚੇਤਾਵਨੀ ਈਮੇਲ ਭੇਜਣ ਤੋਂ ਪਹਿਲਾਂ ਆਖਰੀ LMB ਸੁਨੇਹੇ ਤੋਂ ਕਿੰਨੇ ਮਿੰਟ ਬਾਅਦ ਤੱਕ ਉਡੀਕ ਕਰਨੀ ਹੈ। ਇਸ ਸਮੇਂ ਦੇ ਦੌਰਾਨ ਜਾਂਚ ਬੰਦ ਕਰਨ ਲਈ 0 ਤਹਿ ਕਰੋ।';
$string['none'] = 'ਕੋਈ ਨਹੀਂ';
$string['onerror'] = 'ਕੇਵਲ ਗਲਤੀ ਉੱਤੇ';
$string['otherpassword'] = 'ਹੋਰ ਪਾਸਵਰਡ ਸਰੋਤ';
$string['otherpasswordhelp'] = '';
$string['otheruserid'] = 'ਹੋਰ ਯੂਜ਼ਰ ID ਸਰੋਤ';
$string['otheruseridhelp'] = '';
$string['page_cleanxlsdrops'] = 'XLS ਡਰਾਪ ਸਾਫ਼ ਕਰੋ';
$string['page_extractprocess'] = 'ਖਿਲਾਰੇ ਉੱਤੇ ਕਾਰਵਾਈ';
$string['page_importnow'] = 'ਕਾਰਵਾਈ ਫਾਇਲ';
$string['page_lmbstatus'] = 'LMB ਹਾਲਤ';
$string['page_prunelmbtables'] = 'ਸਾਰਣੀਆਂ ਨਸ਼ਟ ਕਰੋ';
$string['page_reprocessenrolments'] = 'ਦਾਖਲਿਆਂ ਉੱਤੇ ਮੁੜ-ਕਾਰਵਾਈ';
$string['parsecourse'] = 'XML ਪਾਰਸ - ਸਰੋਤ';
$string['parsecoursexml'] = 'ਕੋਰਸ XML ਪਾਰਸ';
$string['parsecoursexmlhelp'] = 'ਕੋਰਸ XML ਰਿਕਾਰਡ ਉੱਤੇ ਕਾਰਵਾਈ ਕਰੋ। ਜਦੋਂ ਚੋਣ ਹਟਾਈ ਤਾਂ ਰਿਕਾਰਡ ਨੂੰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਛੱਡਿਆ ਜਾਵੇਗਾ।';
$string['parseenrol'] = 'XML ਪਾਰਸ - ਦਾਖਲਾ';
$string['parseenrolxml'] = 'ਦਾਖਲਾ XML ਪਾਰਸ';
$string['parseenrolxmlhelp'] = 'ਦਾਖਲਾ  ਰਿਕਾਰਡ ਉੱਤੇ ਕਾਰਵਾਈ ਕਰੋ। ਪਾਰਸ ਕੋਰਸ ਤੇ ਪਾਰਸ ਵਿਅਕਤੀ ਚਾਲੂ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ। ਜਦੋਂ ਚੋਣ ਨਾ ਕੀਤੀ ਤਾਂ ਰਿਕਾਰਡ ਨੂੰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਅਣਡਿੱਠਾ ਕੀਤਾ ਜਾਵੇਗਾ।';
$string['parseperson'] = 'XML ਪਾਰਸ - ਵਿਅਕਤੀ';
$string['parsepersonxml'] = 'ਵਿਅਕਤੀ XML ਪਾਰਸ';
$string['parsepersonxmlhelp'] = 'ਵਿਅਕਤੀ XML ਰਿਕਾਰਡ ਉੱਤੇ ਕਾਰਵਾਈ ਕਰੋ। ਜਦੋਂ ਚੋਣ ਹਟਾਈ ਤਾਂ ਰਿਕਾਰਡ ਨੂੰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਛੱਡਿਆ ਜਾਵੇਗਾ।';
$string['parsexls'] = 'XML ਪਾਰਸ - ਅੰਤਰ-ਸੂਚੀਬੱਧ';
$string['parsexlsxml'] = 'ਅੰਤਰ-ਸੂਚੀ XML ਪਾਰਸ';
$string['parsexlsxmlhelp'] = 'ਜਦੋਂ ਚੋਣ ਕੀਤੀ ਤਾਂ ਅੰਤਰ-ਸੂਚੀ XML ਉੱਤੇ ਕਾਰਵਾਈ ਹੋਵੇਗੀ। ਕੋਰਸ XML ਪਾਰਸ ਕਰਨ ਚਾਲੂ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ। ਜਦੋਂ ਚੋਣ ਨਾ ਕੀਤੀ ਤਾਂ ਰਿਕਾਰਡ ਨੂੰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਅਣਡਿੱਠਾ ਕੀਤਾ ਜਾਵੇਗਾ।';
$string['passwordsource'] = 'ਪਾਸਵਰਡ ਸਰੋਤ';
$string['passwordsourcehelp'] = 'ਇਹ ਤਹਿ ਕਰਦਾ ਹੈ ਕਿ ਬਣਾਏ ਗਏ ਯੂਜ਼ਰ ਲਈ ਪਾਸਵਰਡ ਕੀ ਹੋਵੇਗਾ
<ul>
<li>ਕੋਈ ਨਹੀਂ: ਸ਼ੁਰੂਆਤੀ ਮੂਡਲ ਪਾਸਵਰਡ ਨਾ ਤਹਿ ਕਰੋ। ਇਹ ਚੋਣ ਕਰੋ, ਜੇ ਤੁਸੀਂ ਬਾਹਰੀ ਪਰਮਾਣਕਿਤਾ ਢੰਗ ਵਰਤ ਰਹੇ ਹੋ, ਜਿਵੇਂ ਕਿ LDAP।
<li>useridtype - ਲਾਗਇਨ ਆਈਡੀ: userid ਟੈਗ ਨਾਲ \'ਲਾਗਇਨ ਆਈਡੀ\' ਵਜੋਂ ਨਿਸ਼ਾਨਬੱਧ ਕੀਤੇ ਪਾਸਵਰਡ ਖੇਤਰ ਵਿੱਚ ਦਿੱਤੇ ਮੁੱਲ ਨੂੰ ਵਰਤੋਂ।
<li>useridtype - SCTID: userid ਟੈਗ ਨਾਲ \'SCTID\' ਵਜੋਂ ਨਿਸ਼ਾਨਬੱਧ ਕੀਤੇ ਪਾਸਵਰਡ ਖੇਤਰ ਵਿੱਚ ਦਿੱਤੇ ਮੁੱਲ ਨੂੰ ਵਰਤੋਂ।
<li>useridtype - ਈਮੇਲ ਆਈਡੀ: userid ਟੈਗ ਨਾਲ \'ਈਮੇਲ ਆਈਡੀ\' ਵਜੋਂ ਨਿਸ਼ਾਨਬੱਧ ਕੀਤੇ ਪਾਸਵਰਡ ਖੇਤਰ ਵਿੱਚ ਦਿੱਤੇ ਮੁੱਲ ਨੂੰ ਵਰਤੋਂ।
<li>useridtype - ਹੋਰ: userid ਟੈਗ ਨਾਲ ਦਰਸਾਏ ਟੈਕਸਟ ਖੇਤਰ ਵਿੱਚ ਨਿਸ਼ਾਨਬੱਧ ਕੀਤੇ ਪਾਸਵਰਡ ਖੇਤਰ ਵਿੱਚ ਦਿੱਤੇ ਮੁੱਲ ਨੂੰ ਵਰਤੋਂ।
</ul>';
$string['performlmbcheck'] = 'LMB ਬੰਦ ਰਹਿਣ ਜਾਂਚ ਕਰੋ';
$string['pluginname'] = 'ਬੈਨਰ/ਲੁਮਿਨਿਸ ਸੁਨੇਹੇ ਬਰੋਕਰ';
$string['recovergrades'] = 'ਮੁੜ-ਦਾਖਲ ਹੋਏ ਯੂਜ਼ਰ ਲਈ ਪੁਰਾਣੇ ਗਰੇਡ ਮੁੜ-ਪ੍ਰਾਪਤ ਕਰੋ';
$string['recovergradeshelp'] = 'ਜੇ ਕੋਰਸ ਵਿੱਚ ਯੂਜ਼ਰ ਮੁੜ-ਦਾਖਲ ਹੁੰਦੇ ਹਨ ਤਾਂ ਪੁਰਾਣੇ ਗਰੇਡ ਮੁੜ-ਪ੍ਰਾਪਤ ਕਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰੋ। ਇਸ ਮੂਡਲ 1.9.x ਤੇ ਪੁਰਾਣੇ ਵਿੱਚ ਸਟੈਂਡਰਡ ਰਵੱਈਆ ਸੀ।';
$string['removelangs'] = '<b><font color=red>ਸੂਚਨਾ:</font> ਇੰਝ ਜਾਪਦਾ ਹੈ ਕਿ ਪੁਰਾਣੇ ਬੈਨਰ/ਲੁਮਿਨਿਸ ਸੁਨੇਹਾ ਬਰੋਕਰ ਭਾਸ਼ਾ ਫਾਇਲਾਂ ਹਾਲੇ ਵੀ ਇੰਸਟਾਲ ਹਨ। \'$a/enrol_lmb.php\' ਫਾਇਲ ਅਤੇ \'$a/help/enrol/lmb\' ਫੋਲਡਰ ਨੂੰ ਹਟਾਉ ਜੀ।</b>';
$string['selectedcat'] = 'ਚੁਣੇ:';
$string['sourdidfallback'] = 'ਜੇ ਯੂਜ਼ਰ-ਨਾਂ ਨਾ ਲੱਭੇ ਤਾਂ sourcedid ਵਰਤੋਂ';
$string['sourdidfallbackhelp'] = 'ਵਿਅਕਤੀ ਦੇ sourcedid ਲਈ userid ਤਹਿ ਕਰੋ, ਜੇ ਯੂਜ਼ਰ-ਨਾਂ ਨਾ ਲੱਭੇ। ਆਮ ਯੂਜ਼ਰ (ਵਰਤਣ ਵਾਲਿਆਂ) ਨੂੰ ਇਹ ਨੰਬਰ ਬਾਰੇ ਪਤਾ ਨਹੀਂ ਹੋਵੇਗਾ, ਲਾਗਇਨ ਕਰਨ ਦੇ ਯੋਗ ਨਹੀਂ ਹੋਣੇਗੇ, ਪਰ ਇਸ ਨਾਲ ਅਕਾਊਂਟ ਨੂੰ ਧਾਰਕ-ਸਥਾਨ ਬਣਾਇਆ ਜਾਵੇਗਾ, ਜਦੋਂ ਕਿ ਹੋਰ ਪੂਰਾ ਡਾਟਾ ਪ੍ਰਾਪਤ ਨਹੀਂ ਹੁੰਦਾ ਹੈ।';
$string['standardcity'] = 'ਮਿਆਰੀ ਸ਼ਹਿਰ';
$string['standardcityhelp'] = '';
$string['startbiztime'] = 'ਕਾਰੋਬਾਰੀ ਘੰਟੇ ਦੀ ਸ਼ੁਰੂਆਤ';
$string['startbiztimehelp'] = 'ਇਹ ਸ਼ੁਰੂ ਸਮਾਂ ਹੈ, ਜਿਸ ਨੂੰ ਤੁਸੀਂ ਕਰੋਬਾਰੀ ਘੰਟੇ (ਸੋਮਵਾਰ-ਸ਼ੁੱਕਵਾਰ) ਮੰਨਦੇ ਹੋ। ਇਸ ਨਾਲ ਤੁਸੀਂ LMB ਮੰਨੇ ਜਾਣ ਤੋਂ ਪਹਿਲਾਂ ਵੱਖਰਾ ਸਮਾਂ ਭੱਤੇ ਵਜੋਂ ਤਹਿ ਕਰ ਸਕਦ ਹੋ, ਜੋ ਕਿ ਦਿਨ ਦੇ ਸਮੇਂ ਉੱਤੇ ਨਿਰਭਰ ਹੈ।';
$string['storexml'] = 'ਸਾਰਣੀ ਵਿੱਚ LMB ਤੋਂ ਅਧੂਰੀ XML ਸੰਭਾਲੋ';
$string['storexmlhelp'] = 'ਇਸ ਦੀ ਪਾਲਣਾ ਹੁੰਦੀ ਹੈ, ਜਦੋਂ ਲੁਮਿਨਿਸ ਸੁਨੇਹਾ ਬਰੋਕਰ ਤੋਂ XML ਸੁਨੇਹੇ enrol_lmb_raw_xml ਸਾਰਣੀ ਵਿੱਚ ਸੰਭਾਲੇ ਜਾਂਦੇ ਹਨ। ਇਸ ਨਾਲ ਸਮੱਸਿਆ ਸੁਲਝਾਉਣ ਲਈ ਬਹੁਤ ਮੱਦਦ ਹੁੰਦੀ ਹੈ, ਪਰ XML ਮੁੱਖ ਵਿੱਚ ਸੰਵੇਦਨਸ਼ੀਲ ਡਾਟਾ ਹੁੰਦਾ ਹੈ, ਜਿਸ ਨੂੰ ਸਟੋਰ ਨਹੀਂ ਕੀਤਾ ਜਾਣਾ ਚਾਹੀਦਾ। ਚੋਣਾਂ:
<ul>
<li>ਕਦੇ ਨਹੀਂ: XML ਨੂੰ ਕਦੇ ਵੀ ਸੰਭਾਲਿਆ ਨਹੀਂ ਜਾਵੇਗਾ।
<li>ਗਲਤੀ ਉੱਤੇ: XML ਨੂੰ ਕੇਵਲ ਤਾਂ ਹੀ ਸੰਭਾਲਿਆ ਜਾਵੇਗਾ, ਜਦੋਂ ਗਲਤੀ ਉੱਤੇ ਕੰਮ ਹੋਵੇ।
<li>ਹਮੇਸ਼ਾ: XML ਨੂੰ ਹਮੇਸ਼ਾ ਸੰਭਾਲਿਆ ਜਾਵੇਗਾ।
</ul>';
$string['termcat'] = 'ਮਿਆਦ';
$string['termdeptcat'] = 'ਮਿਆਦ ਫੇਰ ਵਿਭਾਗ';
$string['termdeptcodecat'] = 'ਮਿਆਦ ਫੇਰ ਵਿਭਾਗੀ ਕੋਡ';
$string['tools'] = 'ਟੂਲ';
$string['unenrolmember'] = 'ਜਦੋਂ ਕਿਹਾ ਜਾਵੇ ਕੋਰਸ ਤੋਂ ਮੈਂਬਰ ਦਾ ਦਾਖਲਾ ਹਟਾਉ';
$string['unenrolmemberhelp'] = 'ਜਦੋਂ ਢੁੱਕਵਾਂ XML ਸੁਨੇਹਾ ਮਿਲੇ ਤਾਂ ਕੋਰਸ ਤੋਂ ਮੈਂਬਰਾਂ ਨੂੰ ਕੱਢੋ (ਜਾਂ ਦਾਖਲਾ ਹਟਾਉ)।';
$string['usemoodlecoursesettings'] = 'ਮੂਡਲ ਮੂਲ ਕੋਰਸ ਸੈਟਿੰਗ ਵਰਤੋਂ';
$string['usemoodlecoursesettingshelp'] = 'ਜਦੋਂ ਨਵਾਂ ਕੋਰਸ ਬਣਾਇਆ ਜਾਂਦਾ ਹੈ, ਮੂਡਲ ਐਡਮਿਨ ਸੈਟਿੰਗ ਵਿੱਚ ਮਿਲੀਆਂ ਮੂਲ ਕੋਰਸ ਸੈਟਿੰਗ ਚੋਣਾਂ ਨੂੰ ਇਸ ਮੋਡੀਊਲ ਵਿੱਚ ਦਿੱਤੀਆਂ ਹੋਈਆਂ ਸੈਟਿੰਗ ਦੀ ਬਜਾਏ ਵਰਤੋਂ।';
$string['userestrictdates'] = '';
$string['userestrictdateshelp'] = '';
$string['useridtypeemail'] = 'useridtype - ਈਮੇਲ ID';
$string['useridtypelogin'] = 'useridtype - ਲਾਗਇਨ ID';
$string['useridtypeother'] = 'useridtype - ਹੋਰ:';
$string['useridtypesctid'] = 'useridtype - SCTID';
$string['usernamesource'] = 'ਯੂਜ਼ਰ-ਨਾਂ ਕੋਰਸ';
$string['usernamesourcehelp'] = 'ਇਸ ਨਾਲ ਤਹਿ ਕੀਤਾ ਜਾਂਦਾ ਹੈ ਕਿ ਬਣਾਏ ਗਏ ਯੂਜ਼ਰਾਂ ਲਈ ਯੂਜ਼ਰ-ਨਾਂ ਕੀ ਹੋਵੇਗਾ
<ul>
<li>ਪੂਰਾ ਈਮੇਲ ਸਿਰਨਾਵਾਂ: ਪੂਰੇ ਈਮੇਲ ਨੂੰ ਯੂਜ਼ਰ-ਨਾਂ ਵਜੋਂ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ।
<li>ਈਮੇਲ ਨਾਂ (@ ਤੋਂ ਪਹਿਲਾਂ): ਈਮੇਲ ਸਿਰਨਾਵੇਂ ਦੇ @ ਤੋਂ ਪਹਿਲਾਂ ਵਾਲੇ ਭਾਗ ਨੂੰ ਵਰਤੋਂ।
<li>useridtype - ਲਾਗਇਨ ਆਈਡੀ: userid ਟੈਗ ਵਿੱਚ \'ਲਾਗਇਨ ਆਈਡੀ\' ਕਰਕੇ ਨਿਸ਼ਾਨਬੱਧ ਕੀਤੇ ਮੁੱਲ ਨੂੰ ਵਰਤੋਂ
<li>useridtype - SCTID: userid ਟੈਗ ਵਿੱਚ \'SCTID\' ਨਿਸ਼ਾਨਬੱਧ ਕੀਤੇ ਮੁੱਲ ਨੂੰ ਵਰਤੋਂ। <li>useridtype - ਈਮੇਲ ਆਈਡੀ: userid ਟੈਗ ਵਿੱਚ \'ਈਮੇਲ ਆਈਡੀ\' ਕਰਕੇ ਨਿਸ਼ਾਨਬੱਧ ਕੀਤੇ ਮੁੱਲ ਨੂੰ ਵਰਤੋਂ।
<li>useridtype - ਹੋਰ: userid ਟੈਗ ਵਿੱਚ ਟੈਕਸਟ ਬਾਕਸ ਵਿੱਚ ਦਰਸਾਏ ਮੁੱਲ ਨੂੰ ਵਰਤੋਂ।
</ul>';
$string['usestandardcity'] = 'ਹਮੇਸ਼ਾਂ ਦਿੱਤਾ ਸ਼ਹਿਰ ਵਰਤੋਂ:';
$string['usestandardcityxml'] = 'ਦਿੱਤਾ ਵਰਤੋਂ, ਜੇ \'ਸਥਾਨ\' ਮੌਜੂਦ ਨਹੀਂ:';
$string['usestatusfiles'] = 'XML ਫੋਲਡਰ ਲਈ ਸਥਿਤੀ ਫਾਇਲਾਂ ਵਰਤੋਂ';
$string['usestatusfileshelp'] = 'ਇਹ ਚੋਣ XML ਫੋਲਡਰ ਵਿੱਚ ਕਾਰਵਾਈ ਦੀ ਮੌਜੂਦਾ ਸਥਿਤੀ ਨੂੰ ਦਰਸਾਉਣ ਲਈ ਫਾਇਲਾਂ ਬਣਾਉਂਦੀ ਹੈ। ਇਸ ਨਾਲ ਬਾਹਰੀ ਸਕ੍ਰਿਪਟਾਂ ਮੌਜੂਦਾ ਸਥਿਤੀ ਦੇ ਬਾਰੇ ਜਾਣਦੀਆਂ ਹਨ, ਇਸ ਨਾਲ ਉਹ ਇਸ ਸਮੇਂ ਖੋਲ੍ਹਣ ਦੀ ਕਾਰਵਾਈ ਉੱਤੇ ਡਾਇਰੈਕਟਰੀ ਸਮੱਗਰੀ ਨੂੰ ਸੋਧਦੀਆਂ ਨਹੀਂ ਹਨ।</p>
<p>ਜੇ ਇਹ ਚੋਣ ਕੀਤੀ ਗਈ ਤਾਂ ਬੈਰ XML ਫੋਲਡਰ ਵੈੱਬਸਰਵਰ ਵਲੋਂ ਲਿਖਣਯੋਗ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ। ਖਿਲਾਰਨ ਨੂੰ ਸ਼ੁਰੂ ਹੋਣ ਦੇਣ ਲਈ, ਤੁਹਾਨੂੰ XML ਫੋਲਡਰ ਵਿੱਚ \'start\' ਨਾਂ ਨਾਲ ਖਾਲੀ, ਲਿਖਣਯੋਗ ਫਾਇਲ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ। ਜਦੋਂ ਖਿਲਾਰਨ ਕਾਰਵਾਈ ਸ਼ੁਰੂ ਹੁੰਦੀ ਹੈ ਤਾਂ ਸਕ੍ਰਿਪਟ ਉਹ ਫਾਇਲ ਨੂੰ ਹਟਾਏਗੀ ਅਤੇ \'processing\' ਨਾਂ ਦੀ ਫਾਇਲ ਬਣਾਏਗੀ। ਜਦੋਂ ਕਾਰਵਾਈ ਪੂਰੀ ਹੋ ਜਾਵੇਗੀ ਤਾਂ \'processing\' ਫਾਇਲ ਨੂੰ ਹਟਾ ਕੇ \'done\' ਫਾਇਲ ਬਣਾਈ ਜਾਵੇਗੀ।';
$string['xlsmergecourse'] = 'ਮਿਲਾਨ ਕੀਤੇ ਕੋਰਸ';
$string['xlsmergegroups'] = 'ਮਿਲਾਏ ਕੋਰਸ ਵਿੱਚ ਯੂਜ਼ਰ ਨੂੰ ਗਰੁੱਪ ਵਿੱਚ ਰੱਖੋ';
$string['xlsmergegroupshelp'] = 'ਜੇ ਇਹ ਚੋਣ ਕੀਤੀ ਗਈ ਤਾਂ ਯੂਜ਼ਰ ਨੂੰ ਮਿਲਾ ਗਏ ਕੋਰਸ ਦੇ ਮੁਤਾਹਬਕ ਗਰੁੱਪਾਂ ਵਿੱਚ ਰੱਖਿਆ ਜਾਵੇਗਾ, ਜੋ ਕਿ ਉਹਨਾਂ ਦੇ ਅਸਲ ਕੋਰਸ ਨੰਬਰ ਦੇ ਆਧਾਰ ਉੱਤੇ ਹੋਣਗੇ।';
$string['xlsmetacourse'] = 'ਮੇਟਾ ਕੋਰਸ';
$string['xlsshorttitle'] = 'ਅੰਤਰ-ਸੂਚੀਬੱਧ ਕੋਰਸ ਛੋਟਾ ਨਾਂ';
$string['xlsshorttitledivider'] = 'ਛੋਟਾ ਨਾਂ ਵੰਡਣਵਾਲਾ';
$string['xlsshorttitledividerhelp'] = 'ਇਹ ਸਤਰ ਹੈ, ਜੋ ਕਿ \'ਛੋਟਾ ਨਾਂ ਦੁਹਰਾਉਣ ਵਾਲਾ\' ਵਿੱਚ ਤਹਿ ਹਰੇਕ ਮੈਂਬਰ ਸਤਰ ਵਿੱਚ ਰੱਖੀ ਜਾਵੇਗੀ। ਵੇਰਵੇ ਲਈ ਅੰਤਰ-ਸੂਚੀ ਪੂਰਾ ਵੰਡਣ ਵੇਰਵਾ ਵੇਖੋ।';
$string['xlsshorttitlehelp'] = 'ਇਸ ਵਿੱਚ ਅੰਤਰ-ਸੂਚੀ ਕੋਰਸਾਂ ਲਈ ਛੋਟਾ ਕੋਰਸ ਨਾਂ ਬਣਾਉਣ ਲਈ ਟੈਪਲੇਟ ਹਨ। ਵੇਰਵੇ ਲਈ ਅੰਤਰ-ਸੂਚੀ ਪੂਰਾ ਟਾਈਟਲ ਵੇਰਵਾ ਵੇਖੋ।';
$string['xlsshorttitlerepeat'] = 'ਛੋਟਾ ਨਾਂ ਦੁਹਰਾਉਣਾ ਵਾਲਾ';
$string['xlsshorttitlerepeathelp'] = 'ਇਸ ਵਿੱਚ ਕੋਰਸ ਛੋਟੇ ਨਾਂ ਦੇ [REPEAT] ਭਾਗ ਲਈ ਟੈਪਲੇਟ ਹੈ ਅਤੇ ਇਹ ਅੰਤਰ-ਸੂਚੀ ਵਿੱਚ ਹਰੇਕ ਮੈਂਬਰ ਕੋਰਸ ਲਈ ਦੁਹਰਾਇਆ ਜਾਵੇਗਾ। ਵੇਰਵੇ ਲਈ ਅੰਤਰ-ਸੂਚੀ ਪੂਰਾ ਦੁਹਰਾਉਣ ਵਾਲਾ ਵੇਰਵਾ ਵੇਖੋ।';
$string['xlstitle'] = 'ਅੰਤਰ-ਸੂਚੀਬੱਧ ਕੋਰਸ ਪੂਰਾ ਨਾਂ';
$string['xlstitledivider'] = 'ਪੂਰਾ ਨਾਂ ਵੰਡਣ ਵਾਲਾ';
$string['xlstitledividerhelp'] = 'ਇਹ ਸਤਰ ਨੂੰ \'ਪੂਰਾ ਨਾਂ ਦੁਹਰਾਉਣ ਵਾਲਾ\' ਵਿੱਚ ਤਹਿ ਕੀਤੇ ਕੀਤੀ ਹਰੇਕ ਮੈਂਬਰ ਸਤਰ ਵਿੱਚ ਰੱਖੀ ਜਾਵੇਗੀ।
<p>\'ਨਾਂ ਵੰਡਣ ਵਾਲਾ\' ਨੂੰ ਹਰ \'ਨਾਂ ਦੁਹਰਾਉਣ ਵਾਲਾ\' ਵਿੱਚ ਰੱਖਿਆ ਜਾਂਦਾ ਹੈ।</p>
<p>\'ਨਾਂ ਵੰਡਣ ਵਾਲਾ\' ਵਿੱਚ ਕੋਈ ਦੁਹਰਾਉਣ ਨਿਸ਼ਾਨ ਨਹੀਂ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।</p>
<p>ਉਦਾਹਰਨ: ਮੰਨ ਲਵੋ ਕਿ ਤੁਹਾਡੇ ਕੋਲ ਦੋ ਕੋਰਸ 12345.200710 ਅਤੇ 54321.200710 ਹਨ ਅਤੇ ਉਹ ਅੰਤਰ-ਸੂਚੀ ਕੋਡ XLSAA200710 ਨਾਲ ਅੰਤਰ-ਸੂਚੀਬੱਧ ਹਨ। ਜੇ ਤੁਸੀਂ \'ਅੰਤਰ-ਸੂਚੀ ਕੋਰਸ ਪੂਰਾ ਨਾਂ\' \'[XLSID] - [REPEAT]\', \'ਪੂਰਾ ਨਾਂ ਦੁਹਰਾਉਣ ਵਾਲਾ\' ਨੂੰ \'[CRN]\', ਅਤੇ  \'ਪੂਰਾ ਨਾਂ ਵੰਡਣ ਵਾਲਾ\' ਨੂੰ \' / \' ਤਹਿ ਕਰਦੇ ਹੋ ਤਾਂ  ਨਤੀਜੇ ਵਜੋਂ ਅੰਤਰ-ਸੂਚੀ ਕੋਰਸ ਦਾ ਪੂਰਾ ਨਾਂ \'XLSAA200710 - 12345 / 54321\' ਹੋਵੇਗਾ।</p>';
$string['xlstitlehelp'] = 'ਇਸ ਵਿੱਚ ਅੰਤਰ-ਸੂਚੀਬੱਧ ਕੋਰਸਾਂ ਲਈ ਪੂਰੇ ਕੋਰਸ ਨਾਂ ਬਣਾਉਣ ਲਈ ਟੈਪਲੇਟ ਹੁੰਦਾ ਹੈ
<p>ਅੰਤਰ-ਸੂਚੀਬੱਧ ਨਾਂ ਟੈਪਲੇਟ \'ਕੋਰਸ ਪੂਰਾ ਨਾਂ\' ਸੈਟਿੰਗ ਦੇ ਵਾਂਗ ਹੀ ਕੰਮ ਕਰਦਾ ਹੈ, ਕੁਝ ਅੰਤਰ ਹਨ, ਜੋ ਕਿ ਇੱਥੇ ਦਿੱਤੇ ਹਨ।</p>
<p>ਅੰਤਰ-ਸੂਚੀਬੱਧ ਨਾਂ ਟੈਪਲੇਟ ਵਿੱਚ \'ਕੋਰਸ ਪੂਰਾ ਨਾਂ\' ਵਾਂਗ ਹੀ ਨਿਸ਼ਾਨ ਹੋ ਸਕਦੇ ਹਨ<?php helpbutton(\'coursetitle\', \'More detail about this option\', \'enrol-lmb\'); ?> ਜੇ ਇਹਨਾਂ ਵਿੱਚੋਂ ਕੋਈ ਵੀ ਨਿਸ਼ਾਨ ਮਿਲੇ ਤਾਂ ਉਹਨਾਂ ਨੂੰ ਅੰਤਰ-ਸੂਚੀ ਵਿੱਚ ਜੋੜਨ ਲਈ ਪਹਿਲੇ ਕੋਰਸ ਤੋਂ ਸੰਬੰਧਿਤ ਡਾਟੇ ਨਾਲ ਬਦਲਿਆ ਜਾਂਦਾ ਹੈ</p>
<p>ਮਿਆਰੀ ਨਿਸ਼ਾਨਾਂ ਤੋਂ ਬਿਨਾਂ, 2 ਨਵੇਂ ਨਿਸ਼ਾਨ ਜੋੜੇ ਗਏ ਹਨ:
<ul>
<li>[XLSID]  - ਅੰਤਰ-ਸੂਚੀ ਲਈ ਬੈਨਰ ਪਛਾਣ-ਕਰਤਾ<br />
<li>[REPEAT] - ਨਿਸ਼ਾਨ ਨੂੰ \'ਨਾਂ ਦੁਹਰਾਉਣ ਵਾਲਾ\' ਅਤੇ \'ਨਾਂ ਵੰਡਣ ਵਾਲਾ\' ਸੈਟਿੰਗ ਨਾਲ ਤਿਆਰ ਸਤਰਾਂ ਰਾਹੀਂ ਬਦਲਿਆ ਜਾਵੇਗਾ।<br />
</ul></p>
<p>ਉਦਾਹਰਨ: ਮੰਨ ਲਵੋ ਤੁਹਾਡੇ ਕੋਲ ਦੋ ਕੋਰਸ  12345.200710 ਅਤੇ 54321.200710, ਹਨ ਅਤੇ ਉਹਨਾਂ ਲਈ ਅੰਤਰ-ਸੂਚੀ ਵਾਸਤੇ ਅੰਤਰ-ਸੂਚੀ ਕੋਡ XLSAA200710 ਹੈ। ਜੇ ਤੁਸੀਂ \'ਅੰਤਰ-ਸੂਚੀਬੱਧ ਕੋਰਸ ਪੂਰਾ ਨਾਂ\' ਨੂੰ \'[XLSID] - [REPEAT]\', \'ਪੂਰਾ ਨਾਂ ਦੁਹਰਾਉਣ ਵਾਲਾ\' ਨੂੰ \'[CRN]\', ਅਤੇ \'ਪੂਰਾ ਨਾਂ ਵੰਡਣ ਵਾਲਾ\' ਨੂੰ \'/\' ਤਹਿ ਕਰਦੇ ਹੋ ਤਾਂ ਨਤੀਜੇ ਵਜੋਂ ਪ੍ਰਾਪਤ ਅੰਤਰ-ਸੂਚੀਬੱਧ ਕੋਰਸ ਦਾ ਨਾਂ  \'XLSAA200710 - 12345 / 54321\' ਹੋਵੇਗਾ।</p>';
$string['xlstitlerepeat'] = 'ਪੂਰਾ ਨਾਂ ਦੁਹਰਾਉਣ ਵਾਲਾ';
$string['xlstitlerepeathelp'] = 'ਇਸ ਵਿੱਚ ਪੂਰੇ ਕੋਰਸ ਨਾਂ ਦਾ  [REPEAT]  ਭਾਗ ਲਈ ਟੈਪਲੇਟ ਹੁੰਦਾ ਹੈ ਅਤੇ ਅੰਤਰ-ਸੂਚੀ ਵਿੱਚ ਹਰੇਕ ਮੈਂਬਰ ਕੋਰਸ ਲਈ ਦੁਹਰਾਇਆ ਜਾਵੇਗਾ।
<p>\'ਨਾਂ ਦਹਰਾਉਣ ਵਾਲਾ\' ਮੁੱਲ \'ਕੋਰਸ ਪੂਰਾ ਨਾਂ\' ਸੈਟਿੰਗ ਦੇ ਵਾਂਗ ਹੀ ਕੰਮ ਕਰਦਾ ਹੈ, ਸਿਰਫ਼ ਇਹ ਅੰਤਰ-ਸੂਚੀ ਵਿੱਚ ਹਰੇਕ ਮੈਂਬਰ ਕੋਰਸ ਲਈ ਦੁਹਰਾਇਆ ਜਾਵੇਗਾ ਅਤੇ \'ਨਾਂ ਵੰਡਣ ਵਾਲਾ\' ਨੂੰ ਦੁਹਰਾਉਣ ਵਿੱਚ ਰੱਖਿਆ ਜਾਵੇਗਾ।</p>
<p>ਨਾਂ ਦੁਹਰਾਉਣ ਵਾਲੇ ਵਿੱਚ \'ਕੋਰਸ ਪੂਰਾ ਨਾਂ\' ਵਾਂਗ ਹੀ ਨਿਸ਼ਾਨ ਹੋ ਸਕਦੇ ਹਨ<?php helpbutton(\'coursetitle\', \'More detail about this option\', \'enrol/lmb\'); ?></p>
<p>ਮਿਆਰੀ ਨਿਸ਼ਾਨਾਂ ਤੋਂ ਬਿਨਾਂ, 1 ਨਵਾਂ ਨਿਸ਼ਾਨ ਜੋੜਿਆ ਗਿਆ ਹੈ:
<ul>
<li>[XLSID]  - ਅੰਤਰ-ਸੂਚੀ ਲਈ ਬੈਨਰ ਪਛਾਣ-ਕਰਤਾ<br />
</ul></p>
<p>ਉਦਾਹਰਨ: ਮੰਨ ਲਵੋ ਤੁਹਾਡੇ ਕੋਲ ਦੋ ਕੋਰਸ  12345.200710 ਅਤੇ 54321.200710, ਹਨ ਅਤੇ ਉਹਨਾਂ ਲਈ ਅੰਤਰ-ਸੂਚੀ ਵਾਸਤੇ ਅੰਤਰ-ਸੂਚੀ ਕੋਡ XLSAA200710 ਹੈ। ਜੇ ਤੁਸੀਂ \'ਅੰਤਰ-ਸੂਚੀਬੱਧ ਕੋਰਸ ਪੂਰਾ ਨਾਂ\' ਨੂੰ \'[XLSID] - [REPEAT]\', \'ਪੂਰਾ ਨਾਂ ਦੁਹਰਾਉਣ ਵਾਲਾ\' ਨੂੰ \'[CRN]\', ਅਤੇ \'ਪੂਰਾ ਨਾਂ ਵੰਡਣ ਵਾਲਾ\' ਨੂੰ \'/\' ਤਹਿ ਕਰਦੇ ਹੋ ਤਾਂ ਨਤੀਜੇ ਵਜੋਂ ਪ੍ਰਾਪਤ ਅੰਤਰ-ਸੂਚੀਬੱਧ ਕੋਰਸ ਦਾ ਨਾਂ  \'XLSAA200710 - 12345 / 54321\' ਹੋਵੇਗਾ।</p>';
$string['xlstype'] = 'ਅੰਤਰ-ਸੂਚੀਬੱਧ ਕੋਰਸ ਕਿਸਮ';
$string['xlstypehelp'] = 'ਇਹ ਤਹਿ ਕਰਦੀ ਹੈ ਕਿ ਮੂਡਲ ਵਿੱਚ ਅੰਤਰ-ਸੂਚੀਬੱਧ ਕੋਰਸ ਉੱਤੇ ਕਿਵੇਂ ਕੰਮ ਕਰਨਾ ਹੈ। ਚੋਣਾਂ:
<ul><li>ਮਿਲਾਏ ਕੋਰਸ: ਇਹ ਸੈਟਿੰਗ ਨਾਲ ਅੰਤਰ-ਸੂਚੀ ਦੇ ਵੱਖਰੇ ਕੋਰਸਾਂ ਨੂੰ ਖਾਲੀ ਛੱਡਿਆ ਜਾਵੇਗਾ, ਬਿਨਾਂ ਦਾਖਲੇ ਦੇ। ਸਭ ਮੈਂਬਰਾਂ ਨੂੰ ਅੰਤਰ-ਸੂਚੀ ਕੋਰਸ ਵਿੱਚ ਸਿੱਧਾ ਦਾਖਲਾ ਕੀਤਾ ਜਾਵੇਗਾ।
<li>ਮੇਟਾ ਕੋਰਸ: ਇਸ ਸੈਟਇੰਗ ਨਾਲ ਮੈਂਬਰਾਂ ਨੂੰ ਵੱਖ-ਵੱਖ ਕੋਰਸਾਂ ਵਿੱਚ ਦਾਖਲ ਕੀਤਾ ਜਾਵੇਗਾ, ਜਦੋਂ ਕਿ ਅੰਤਰ-ਸੂਚੀ ਕੋਰਸ ਨੂੰ ਸਭ ਵੱਖ-ਵੱਖ ਕੋਰਸਾਂ ਵਿੱਚ ਮੌਜੂਦਾ ਮੇਟਾ-ਕੋਰਸ ਰਾਹੀਂ ਬਣਾਇਆ ਜਾਵੇਗਾ।
</ul>';
