<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_manual
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alterstatus'] = 'ਦਰਜਾ ਬਦਲੋ';
$string['altertimeend'] = 'ਅੰਤ ਸਮਾਂ ਬਦਲੋ';
$string['altertimestart'] = 'ਸ਼ੁਰੂ ਸਮਾਂ ਬਦਲੋ';
$string['assignrole'] = 'ਰੋਲ ਦਿਓ';
$string['confirmbulkdeleteenrolment'] = 'ਕੀ ਤੁਸੀਂ ਇਹ ਯੂਜ਼ਰ ਦਾਖਲਿਆਂ ਨੂੰ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['defaultperiod'] = 'ਮੂਲ ਦਾਖਲਾ ਅੰਤਰਾਲ';
$string['defaultperiod_desc'] = 'ਸਮੇਂ ਦੀ ਮੂਲ ਲੰਬਾਈ, ਜਿਸ ਲਈ ਦਾਖਲਾ ਠੀਕ ਹੈ। ਜੇ ਸਿਫ਼ਰ ਤਹਿ ਕੀਤਾ ਤਾਂ ਦਾਖਲਾ ਅੰਤਰਾਲ ਮੂਲ ਰੂਪ ਵਿੱਚ ਬੇਅੰਤ ਹੋਵੇਗਾ।';
$string['defaultperiod_help'] = 'ਮੂਲ ਸਮੇਂ ਦੀ ਲੰਬਾਈ, ਜਿਸ ਲਈ ਦਾਖਲਾ ਜਾਇਜ਼ ਹੈ, ਯੂਜ਼ਰ ਦੇ ਦਾਖਲਾ ਲੈਣ ਤੋਂ ਸ਼ੁਰੂ ਹੁੰਦਾ ਹੈ। ਜੇ ਬੰਦ ਕੀਤਾ ਤਾਂ ਡਿਫਾਲਟ ਰੂਪ ਵਿੱਚ ਦਾਖਲਾ ਅੰਤਰਾਲ ਬੇਅੰਤ ਹੋਵੇਗਾ।';
$string['deleteselectedusers'] = 'ਚੁਣੇ ਯੂਜ਼ਰ ਦਾਖਲੇ ਹਟਾਓ';
$string['editselectedusers'] = 'ਚੁਣੇ ਯੂਜ਼ਰ ਦਾਖਲੇ ਸੋਧੋ';
$string['enrolledincourserole'] = '"{$a->course}" ਵਿੱਚ "{$a->role}" ਵਜੋਂ ਦਾਖਲ ਕੀਤਾ';
$string['enrolusers'] = 'ਯੂਜ਼ਰ ਦਾਖਲ';
$string['expiredaction'] = 'ਦਾਖਲਾ ਮਿਆਦ ਪੁੱਗਣ ਕਾਰਵਾਈ';
$string['expiredaction_help'] = 'ਜਦੋਂ ਯੂਜ਼ਰ ਦਾਖਲੇ ਦੀ ਮਿਆਦ ਪੁੱਗਦੀ ਹੋ ਤਾਂ ਕੀਤੀ ਜਾਣ ਵਾਲੀ ਕਾਰਵਾਈ ਚੁਣੋ। ਯਾਦ ਰੱਖੋ ਕਿ ਕੁਝ ਯੂਜ਼ਰ ਡਾਟੇ ਤੇ ਸੈਟਿੰਗ ਕੋਰਸ ਦਾਖਲਾ ਹਟਾਉਣ ਦੇ ਦੌਰਾਨ ਕੋਰਸ ਤੋਂ ਨਸ਼ਟ ਹੋ ਜਾਂਦੀ ਹੈ।';
$string['expirymessageenrolledbody'] = 'ਪਿਆਰੇ {$a->user},

ਇਹ ਸੂਚਨਾ ਹੈ ਕਿ \'{$a->course}\' ਕੋਰਸ ਵਿੱਚ ਤੁਹਾਡੇ ਦਾਖਲੇ ਦੀ ਮਿਆਦ {$a->timeend} ਨੂੰ ਪੁੱਗਣ ਵਾਲੀ ਹੈ।

ਜੇ ਤੁਹਾਨੂੰ ਮਦਦ ਚਾਹੀਦੀ ਹੈ ਤਾਂ {$a->enroller} ਨਾਲ ਸੰਪਰਕ ਕਰੋ ਜੀ।';
$string['expirymessageenrolledsubject'] = 'ਦਾਖਲਾ ਮਿਆਦ ਪੁੱਗਣ ਸੂਚਨਾ';
$string['expirymessageenrollerbody'] = 'ਹੇਠ ਦਿੱਤੇ ਯੂਜ਼ਰਾਂ ਲਈ ਕੋਰਸ \'{$a->course}\' ਵਿੱਚ ਦਾਖਲਾ ਮਿਆਦ ਅਗਲੇ {$a->threshold} ਵਿੱਚ ਪੁੱਗ ਜਾਵੇਗੀ।:

{$a->users}

ਉਹਨਾਂ ਦੇ ਦਾਖਲੇ ਨੂੰ ਵਧਾਉਣ ਲਈ {$a->extendurl} ਉੱਤੇ ਜਾਉ';
$string['expirymessageenrollersubject'] = 'ਦਾਖਲਾ ਮਿਆਦ ਪੁੱਗਣ ਸੂਚਨਾ';
$string['manual:config'] = 'ਖੁਦ ਦਾਖਲਾ ਮੌਕਿਆਂ ਦੀ ਸੰਰਚਨਾ';
$string['manual:enrol'] = 'ਯੂਜ਼ਰ ਦਾਖਲ';
$string['manual:manage'] = 'ਯੂਜ਼ਰ ਦਾਖਲਾ ਪ੍ਰਬੰਧ';
$string['manual:unenrol'] = 'ਕੋਰਸ ਤੋਂ ਯੂਜ਼ਰ ਦਾ ਦਾਖਲਾ ਹਟਾਓ';
$string['manual:unenrolself'] = 'ਕੋਰਸ ਤੋਂ ਖੁਦ ਦਾ ਦਾਖਲਾ ਹਟਾਓ';
$string['messageprovider:expiry_notification'] = 'ਖੁਦ ਦਾਖਲਾ ਮਿਆਦ ਪੁੱਗਣ ਸੂਚਨਾ';
$string['pluginname'] = 'ਦਸਤੀ ਦਾਖਲੇ';
$string['pluginname_desc'] = 'ਦਸਤੀ ਦਾਖਲਾ ਪਲੱਗਇਨ ਯੂਜ਼ਰ ਨੂੰ ਦਸਤੀ, ਕੋਰਸ ਪ੍ਰਸ਼ਾਸ਼ਕੀ ਸੈਟਿੰਗ ਵਿੱਚ ਲਿੰਕ ਰਾਹੀਂ, ਦਾਖਲ ਕਰਨ ਲਈ ਸਹਾਇਕ ਹੈ, ਯੂਜ਼ਰ, ਜਿਸ ਕੋਲ ਢੁੱਕਵੇਂ ਅਧਿਕਾਰ ਹੋਣ, ਜਿਵੇਂ ਕਿ ਅਧਿਆਪਕ। ਪਲੱਗਇਨ ਨੂੰ ਆਮ ਤੌਰ ਉੱਤੇ ਚਾਲੂ ਕੀਤਾ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ, ਕਿਉਂਕਿ ਕੁਝ ਦਾਖਲਾ ਪਲੱਗਇਨ ਜਿਵੇਂ ਕਿ ਖੁਦ (self) ਦਾਖਲਾ ਲਈ ਇਸ ਦੀ ਲੋੜ ਹੁੰਦੀ ਹੈ।';
$string['status'] = 'ਦਸਤੀ ਦਾਖਲੇ ਚਾਲੂ ਕਰੋ';
$string['status_desc'] = 'ਅੰਦਰੂਨੀ ਤੌਰ ਉੱਤੇ ਦਾਖਲ ਕੀਤੇ ਯੂਜ਼ਰਾਂ ਨੂੰ ਕੋਰਸ ਵਰਤਣ ਦੀ ਇਜ਼ਾਜ਼ਤ। ਇਸ ਨੂੰ ਬਹੁਤੇ ਹਾਲਤਾਂ ਵਿੱਚ ਚਾਲੂ ਰੱਖਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['statusdisabled'] = 'ਬੰਦ ਹੈ';
$string['statusenabled'] = 'ਚਾਲੂ ਹੈ';
$string['status_help'] = 'ਇਹ ਸੈਟਿੰਗ ਤਹਿ ਕਰਦੀ ਹੈ ਕਿ ਕੀ ਯੂਜ਼ਰ ਦਸਤੀ, ਕੋਰਸ ਪ੍ਰਸ਼ਾਸ਼ਕੀ ਸੈਟਿੰਗ ਵਿੱਚ ਲਿੰਕ ਰਾਹੀਂ, ਦਾਖਲ ਕੀਤੇ ਜਾ ਸਕਦੇ ਹਨ, ਯੂਜ਼ਰ, ਜਿਸ ਕੋਲ ਢੁੱਕਵੇਂ ਅਧਿਕਾਰ ਹੋਣ, ਜਿਵੇਂ ਕਿ ਅਧਿਆਪਕ।';
$string['unenrol'] = 'ਨਾ-ਦਾਖਲ ਯੂਜ਼ਰ';
$string['unenrolselectedusers'] = 'ਨਾ-ਦਾਖਲ ਚੁਣੇ ਯੂਜ਼ਰ';
$string['unenrolselfconfirm'] = 'ਕੀ ਤੁਸੀਂ "{$a}" ਕੋਰਸ ਲਈ ਖੁਦ ਦਾ ਦਾਖਲਾ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['unenroluser'] = 'ਕੀ ਤੁਸੀਂ "{$a->user}" ਦਾ "{$a->course}" ਕੋਰਸ ਵਿੱਚੋਂ ਦਾਖਲਾ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['unenrolusers'] = 'ਨਾ-ਦਾਖਲ ਯੂਜ਼ਰ';
$string['wscannotenrol'] = 'ਪਲੱਗਇਨ ਮੌਕਾ ਕੋਰਸid = {$a->courseid} ਵਿੱਚ ਯੂਜ਼ਰ ਨੂੰ ਦਸਤੀ ਦਾਖਲ ਨਹੀਂ ਕਰ ਸਕਦਾ ਹੈ।';
$string['wsnoinstance'] = 'ਦਸਤੀ ਦਾਖਲਾ ਪਲੱਗਇਨ ਮੌਕਾ ਮੌਜੂਦ ਨਹੀਂ ਹੈ ਜਾਂ (id = {$a->courseid}) ਕੋਰਸ ਲਈ ਬੰਦ ਕੀਤਾ ਹੋਇਆ ਹੈ।';
$string['wsusercannotassign'] = 'ਤੁਹਾਨੂੰ ਇਸ ਕੋਰਸ ({$a->courseid}) ਵਿੱਚ ਇਸ ({$a->userid}) ਨੂੰ ਇਹ ਰੋਲ  ({$a->roleid}) ਦੇਣ ਦੀ ਇਜ਼ਾਜ਼ਤ ਨਹੀਂ ਹੈ।';
