<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_mnet', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['error_multiplehost'] = 'MNet ਦਾਖਲਾ ਪਲੱਗਇਨ ਦੇ ਕੁਝ ਮੌਕੇ ਇਸ ਹੋਸਟ ਵਲੋਂ ਪਹਿਲਾਂ ਹੀ ਵਰਤੇ ਜਾ ਰਹੇ ਹਨ। ਹਰੇਕ ਹੋਸਟ ਉੱਤੇ ਇੱਕ ਹੀ ਮੌਕਾ ਚੱਲ ਸਕਦਾ ਹੈ ਅਤੇ/ਜਾਂ \'ਸਭ ਹੋਸਟਾਂ" ਲਈ ਇੱਕ ਹੀ ਮੌਕਾ ਮਨਜ਼ੂਰ ਹੈ।';
$string['instancename'] = 'ਦਾਖਲਾ ਢੰਗ ਨਾਂ';
$string['instancename_help'] = 'ਤੁਸੀਂ MNet ਦਾਖਲਾ ਢੰਗ ਦੇ ਇਸ ਮੌਕੇ ਦਾ ਨਾਂ ਚੋਣਵੇਂ ਰੂਪ ਵਿੱਚ ਬਦਲ ਸਕਦੇ ਹੋ। ਜੇ ਤੁਸੀਂ ਇਹ ਖੇਤਰ ਨੂੰ ਖਾਲੀ ਛੱਡਦੇ ਹੋ ਤਾਂ ਮੂਲ ਮੌਕਾ ਨਾਂ ਵਰਤਿਆ ਜਾਵੇਗਾ।, ਜਿਸ ਵਿੱਚ ਰਿਮੋਟ ਹੋਸਟ ਦਾ ਨਾਂ ਹੋਵੇਗਾ ਅਤੇ ਉਹਨਾਂ ਯੂਜ਼ਰਾਂ ਲਈ ਦਿੱਤਾ ਗਿਆ ਰੋਲ ਹੁੰਦਾ ਹੈ।';
$string['mnet_enrol_description'] = 'ਇਹ ਸੇਵਾ ਪ੍ਰਕਾਸ਼ਿਤ ਕਰਨ ਨਾਲ {$a} ਉੱਤੇ ਪ੍ਰਸ਼ਾਸ਼ਕ ਆਪਣੇ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਕੋਰਸਾਂ ਵਿੱਚ ਜੋੜ ਸਕਦੇ ਹਨ, ਜੋ ਕਿ ਤੁਸੀਂ ਆਪਣੇ ਸਰਵਰ ਉੱਤੇ ਬਣਾਏ ਹਨ।<br/> <ul><li><em>ਨਿਰਭਰਤਾ</em>: ਤੁਹਾਨੂੰ {$a} SSO (ਪਛਾਣ ਦੇਣ ਵਾਲੀ) ਸੇਵਾ ਲਈ <strong>ਮੈਂਬਰ</strong> ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।</li> <li><em>ਨਿਰਭਰ</em>: ਤੁਹਾਨੂੰ {$a} ਲਈ SSO (ਸੇਵਾ ਦੇਣ ਵਾਲੀ) ਸੇਵਾ ਨੂੰ ਵੀ <strong>ਪ੍ਰਕਾਸ਼ਿਤ</strong> ਕਰਨਾ ਜ਼ਰੂਰੀ ਹੈ।</li></ul> <br/> ਇਸ ਸੇਵਾ ਲਈ ਮੈਂਬਰ ਬਣਨ ਨਾਲ ਤੁਹਾਡੇ ਵਿਦਿਆਰਥੀ {$a} ਵਿੱਚ ਦਾਖਲਾ ਲੈਣ ਦੇ ਯੋਗ ਹੋਣਗੇ।<br/> <ul><li><em>ਨਿਰਭਰਤਾ</em>: ਤੁਹਾਨੂੰ {$a} ਲਈ SSO (ਪਛਾਣ ਦੇਣ ਵਾਲੀ) ਸੇਵਾ <strong>ਪ੍ਰਕਾਸ਼ਿਤ</strong> ਕਰਨੀ ਜ਼ਰੂਰੀ ਹੈ।</li><li><em>ਨਿਰਭਰਤਾ</em>: ਤੁਹਾਨੂੰ {$a} ਉੱਤੇ SSO (ਸੇਵਾ ਦੇਣ ਵਾਲੀ) ਸੇਵਾ ਲਈ ਵੀ <strong>ਮੈਂਬਰ</strong> ਬਣਿਆ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।</li></ul><br/>';
$string['mnet_enrol_name'] = 'ਰਿਮੋਟ ਦਾਖਲਾ ਸੇਵਾ';
$string['pluginname'] = 'MNet ਰਿਮੋਟ ਦਾਖਲੇ';
$string['pluginname_desc'] = 'ਰਿਮੋਟ MNet ਹੋਸਟ ਨੂੰ ਆਪਣੇ ਯੂਜ਼ਰਾਂ ਨੂੰ ਸਾਡੇ ਕੋਰਸਾਂ ਵਿੱਚ ਦਾਖਲ ਕਰਨ ਦਿਉ।';
$string['remotesubscriber'] = 'ਰਿਮੋਟ ਹੋਸਟ';
$string['remotesubscriber_help'] = 'ਸਭ MNet ਪੀਅਰ ਲਈ ਇਸ ਕੋਰਸ ਨੂੰ ਖੋਲ੍ਹਣ ਲਈ "ਸਭ ਹੋਸਟ" ਚੁਣੋ, ਜੋ ਕਿ ਅਸੀਂ ਰਿਮੋਟ ਦਾਖਲਾ ਸੇਵਾ ਲਈ ਉਪਲੱਬਧ ਕਰਵਾ ਰਹੇ ਹਾਂ। ਜਾਂ  ਇਸ ਕੋਰਸ ਨੂੰ ਕੇਵਲ ਉਹਨਾਂ ਦੇ ਸਭ ਯੂਜ਼ਰਾਂ ਲਈ ਉਪਲੱਬਧ ਕਰਵਾਉਣ ਲਈ ਇੱਕਲਾ ਹੋਸਟ ਚੁਣੋ।';
$string['remotesubscribersall'] = 'ਸਭ ਹੋਸਟ';
$string['roleforremoteusers'] = 'ਉਹਨਾਂ ਯੂਜ਼ਰਾਂ ਲਈ ਰੋਲ';
$string['roleforremoteusers_help'] = 'ਚੁਣੇ ਗਏ ਹੋਸਟ ਤੋਂ ਰਿਮੋਟ ਯੂਜ਼ਰ ਨੂੰ ਕੀ ਰੋਲ ਮਿਲੇਗਾ।';
