<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_paypal
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'ਰੋਲ ਦਿਓ';
$string['businessemail'] = 'PayPal ਕਾਰੋਬਾਰੀ ਈਮੇਲ';
$string['businessemail_desc'] = 'ਤੁਹਾਡੇ ਕਾਰੋਬਾਰੀ ਪੇਅਪਾਲ ਅਕਾਊਂਟ ਦਾ ਈਮੇਲ ਸਿਰਨਾਵਾਂ';
$string['cost'] = 'ਦਾਖਲਾ ਖਰਚਾ';
$string['costerror'] = 'ਦਾਖਲਾ ਖਰਚ ਅੰਕ ਦੇ ਰੂਪ ਵਿੱਚ ਨਹੀਂ ਹੈ';
$string['costorkey'] = 'ਹੇਠ ਦਿੱਤੇ ਦਾਖਲਾ ਢੰਗਾਂ ਵਿੱਚੋਂ ਇੱਕ ਦੀ ਚੋਣ ਕਰੋ।';
$string['currency'] = 'ਮੁਦਰਾ';
$string['defaultrole'] = 'ਮੂਲ ਰੋਲ ਅਸਾਇਨਮੈਂਟ';
$string['defaultrole_desc'] = 'ਰੋਲ ਚੁਣੋ, ਜੋ ਕਿ ਪੇਅਪਾਲ ਦਾਖਲਿਆਂ ਦੌਰਾਨ ਯੂਜ਼ਰਾਂ ਨੂੰ ਜਾਰੀ ਕੀਤਾ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['enrolenddate'] = 'ਸਮਾਪਤੀ ਮਿਤੀ';
$string['enrolenddate_help'] = 'ਜੇ ਚਾਲੂ ਹੈ ਤਾਂ ਯੂਜ਼ਰ ਕੇਵਲ ਇਸ ਮਿਤੀ ਤੱਕ ਹੀ ਦਾਖਲ ਕੀਤੇ ਜਾ ਸਕਦੇ ਹਨ।';
$string['enrolenddaterror'] = 'ਦਾਖਲਾ ਅੰਤ ਮਿਤੀ ਸ਼ੁਰੂ ਮਿਤੀ ਤੋਂ ਪਹਿਲਾਂ ਨਹੀਂ ਹੋ ਸਕਦੀ ਹੈ';
$string['enrolperiod'] = 'ਦਾਖਲਾ ਅੰਤਰਾਲ';
$string['enrolperiod_desc'] = 'ਦਾਖਲੇ ਦੀ ਮੂਲ ਲੰਬਾਈ, ਜਿਸ ਲਈ ਦਾਖਲਾ ਜਾਇਜ਼ ਹੈ। ਜੇ ਸਿਫ਼ਰ ਸੈੱਟ ਕੀਤਾ ਤਾਂ ਦਾਖਲਾ ਅੰਤਰਾਲ ਮੂਲ ਰੂਪਵਿੱਚ ਬੇਅੰਤ ਹੋਵੇਗਾ।';
$string['enrolperiod_help'] = 'ਸਮੇਂ ਦੀ ਲੰਬਾਈ, ਜਿਸ ਲਾਈ ਦਾਖਲਾ ਜਾਇਜ਼ ਹੈ, ਯੂਜ਼ਰ ਦੇ ਦਾਖਲਾ ਲੈਣ ਤੋਂ ਸ਼ੁਰੂ ਹੁੰਦਾ ਹੈ। ਜੇ ਬੰਦ ਕੀਤਾ ਤਾਂ ਦਾਖਲਾ ਅੰਤਰਾਲ ਬੇਅੰਤ ਹੋਵੇਗਾ।';
$string['enrolstartdate'] = 'ਸ਼ੁਰੂ ਮਿਤੀ';
$string['enrolstartdate_help'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਯੂਜ਼ਰ ਨੂੰ ਇਸ ਮਿਤੀ ਤੋਂ ਬਾਅਦ ਹੀ ਦਾਖਲ ਕੀਤੇ ਜਾਣਗੇ।';
$string['expiredaction'] = 'ਦਾਖਲਾ ਮਿਆਦ ਪੁੱਗਣ ਕਾਰਵਾਈ';
$string['expiredaction_help'] = 'ਜਦੋਂ ਯੂਜ਼ਰ ਦਾਖਲੇ ਦੀ ਮਿਆਦ ਪੁੱਗਦੀ ਹੋ ਤਾਂ ਕੀਤੀ ਜਾਣ ਵਾਲੀ ਕਾਰਵਾਈ ਚੁਣੋ। ਯਾਦ ਰੱਖੋ ਕਿ ਕੁਝ ਯੂਜ਼ਰ ਡਾਟੇ ਤੇ ਸੈਟਿੰਗ ਕੋਰਸ ਦਾਖਲਾ ਹਟਾਉਣ ਦੇ ਦੌਰਾਨ ਕੋਰਸ ਤੋਂ ਨਸ਼ਟ ਹੋ ਜਾਂਦੀ ਹੈ।';
$string['mailadmins'] = 'ਐਡਮਿਨ ਨੂੰ ਸੂਚਨਾ';
$string['mailstudents'] = 'ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਸੂਚਨਾ';
$string['mailteachers'] = 'ਅਧਿਆਪਕਾਂ ਨੂੰ ਸੂਚਨਾ';
$string['messageprovider:paypal_enrolment'] = 'ਪੇਅਪਾਲ ਦਾਖਲਾ ਸੁਨੇਹੇ';
$string['nocost'] = 'ਇਸ ਕੋਰਸ ਲਈ ਦਾਖਲਾ ਲੈਣ ਵਾਸਤੇ ਕੋਈ ਖਰਚਾ ਨਹੀਂ ਹੈ!';
$string['paypalaccepted'] = 'ਪੇਅਪਾਲ ਭੁਗਤਾਨ ਮਨਜ਼ੂਰ ਹੈ';
$string['paypal:config'] = 'ਪੇਅਪਾਲ ਦਾਖਲਾ ਮੌਕਿਆਂ ਦੀ ਸੰਰਚਨਾ';
$string['paypal:manage'] = 'ਦਾਖਲ ਹੋਏ ਯੂਜ਼ਰ ਪ੍ਰਬੰਧ';
$string['paypal:unenrol'] = 'ਕੋਰਸ ਤੋਂ ਯੂਜ਼ਰ ਦਾ ਦਾਖਲਾ ਹਟਾਓ';
$string['paypal:unenrolself'] = 'ਕੋਰਸ ਤੋਂ ਖੁਦ ਦਾ ਦਾਖਲਾ ਹਟਾਓ';
$string['pluginname'] = 'ਪੇਅਪਾਲ';
$string['pluginname_desc'] = 'ਪੇਅਪਾਲ ਮੋਡੀਊਲ ਤੁਹਾਨੂੰ ਭੁਗਤਾਨ ਕੋਰਸ ਤਿਆਰ ਕਰਨ ਲਈ ਸਹਾਇਕ ਹੈ। ਜੇ ਕਿਸੇ ਵੀ ਕੋਰਸ ਦੀ ਕੀਮਤ ਸਿਫ਼ਰ ਹੈ ਤਾਂ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਦਾਖਲੇ ਲਈ ਭੁਗਤਾਨ ਕਰਨ ਲਈ ਨਹੀਂ ਪੁੱਛਿਆ ਜਾਵੇਗਾ। ਪੂਰੀ-ਸਾਈਟ ਲਈ ਖਰਚਾ ਹੁੰਦਾ ਹੈ, ਜੋ ਤੁਸੀਂ ਇੱਥੇ ਪੂਰੀ ਸਾਈਟ ਲਈ ਮੂਲ ਰੂਪ ਵਿੱਚ ਤਹਿ ਕਰ ਸਕਦੇ ਹੋ ਅਤੇ ਤਦ ਕੋਰਸ ਸੈਟਿੰਗ ਵੀ, ਜੋ ਕਿ ਹਰ ਕੋਰਸ ਲਈ ਵੱਖੋ-ਵੱਖਰੀ ਤੁਸੀਂ ਤਹਿ ਕਰ ਸਕਦੇ ਹੋ। ਕੋਰਸ ਖਰਚਾ ਸਾਈਟ ਖਰਚੇ ਨੂੰ ਅਣਡਿੱਠਾ ਕਰ ਸਕਦਾ ਹੈ।';
$string['sendpaymentbutton'] = 'ਭੁਗਤਾਨ ਪੇਅਪਾਲ ਰਾਹੀਂ ਭੇਜੋ';
$string['status'] = 'ਪੇਅਪਾਲ ਦਾਖਲੇ ਮਨਜ਼ੂਰ';
$string['status_desc'] = 'ਯੂਜ਼ਰ ਨੂੰ ਇਸ ਕੋਰਸ ਲਈ ਮੂਲ ਰੂਪ ਵਿੱਚ ਪੇਅਪਾਲ ਰਾਹੀਂ ਦਾਖਲ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿਉ।';
$string['unenrolselfconfirm'] = 'ਕੀ ਤੁਸੀਂ "{$a}" ਕੋਰਸ ਲਈ ਖੁਦ ਦਾ ਦਾਖਲਾ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
