<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_waitlist', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   enrol_waitlist
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmation'] = 'ਜੇ ਤੁਸੀਂ ਜਾਰੀ ਰੱਖਿਆ ਤਾਂ ਇਸ ਕੋਰਸ ਲਈ ਤੁਹਾਨੂੰ ਦਾਖਲ ਕੀਤਾ ਜਾਵੇਗਾ।<br><br>ਕੀ ਤੁਸੀਂ ਇਹ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['confirmation_cancel'] = '';
$string['confirmationfull'] = '<strong>ਇਸ ਸਮੇਂ ਇਹ ਕੋਰਸ ਬੁੱਕ ਹੋ ਚੁੱਕਾ ਹੈ।</strong> ਜੇ ਤੁਸੀਂ ਜਾਰੀ ਰੱਖਦੇ ਹੋ ਤਾਂ ਤੁਹਾਨੂੰ ਉਡੀਕ-ਸੂਚੀ ਵਿੱਚ ਪਾ ਦਿੱਤਾ ਜਾਵੇਗਾ ਅਤੇ ਥਾਂ ਖਾਲੀ ਹੋਣ ਉੱਤੇ ਆਪਣੇ-ਆਪ ਦਾਖਲ ਕਰ ਲਿਆ ਜਾਵੇਗਾ ਅਤੇ ਈਮੇਲ ਰਾਹੀਂ ਸੂਚਨਾ ਦੇ ਦਿੱਤੀ ਜਾਵੇਗੀ।<br>';
$string['confirmation_no'] = 'ਨਹੀਂ';
$string['confirmation_yes'] = 'ਹਾਂ';
$string['customwelcomemessage'] = 'ਪਸੰਦੀਦਾ ਜੀ ਆਇਆਂ ਨੂੰ ਸਨੇਹਾ';
$string['defaultrole'] = 'ਮੂਲ ਰੋਲ ਅਸਾਇਨਮੈਂਟ';
$string['defaultrole_desc'] = 'ਰੋਲ ਚੁਣੋ, ਜੋ ਕਿ ਉਡੀਕ-ਸੂਚੀ ਦਾਖਲਿਆਂ ਦੌਰਾਨ ਯੂਜ਼ਰਾਂ ਨੂੰ ਜਾਰੀ ਕੀਤਾ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['enrolenddate'] = 'ਸਮਾਪਤੀ ਮਿਤੀ';
$string['enrolenddate_help'] = 'ਜੇ ਚਾਲੂ ਹੈ ਤਾਂ ਯੂਜ਼ਰ ਕੇਵਲ ਇਸ ਮਿਤੀ ਤੱਕ ਹੀ ਆਪਣੇ ਆਪ ਨੂੰ ਦਾਖਲ ਕਰ ਸਕਦੇ ਹਨ।';
$string['enrolenddaterror'] = 'ਦਾਖਲਾ ਅੰਤ ਮਿਤੀ ਸ਼ੁਰੂ ਮਿਤੀ ਤੋਂ ਪਹਿਲਾਂ ਨਹੀਂ ਹੋ ਸਕਦੀ ਹੈ';
$string['enrolme'] = 'ਮੈਨੂੰ ਦਾਖਲ ਕਰੋ';
$string['enrolperiod'] = 'ਦਾਖਲਾ ਅੰਤਰਾਲ';
$string['enrolperiod_desc'] = 'ਸਮੇਂ ਦੀ ਮੂਲ ਲੰਬਾਈ, ਜਿਸ ਲਈ ਦਾਖਲਾ ਠੀਕ ਹੈ (ਸਕਿੰਟਾਂ ਵਿੱਚ)। ਜੇ ਸਿਫ਼ਰ ਤਹਿ ਕੀਤਾ ਤਾਂ ਦਾਖਲਾ ਅੰਤਰਾਲ ਮੂਲ ਰੂਪ ਵਿੱਚ ਬੇਅੰਤ ਹੋਵੇਗਾ।';
$string['enrolperiod_help'] = 'ਸਮੇਂ ਦੀ ਲੰਬਾਈ, ਜਿਸ ਲਈ ਦਾਖਲਾ ਜਾਇਜ਼ ਹੈ, ਯੂਜ਼ਰ ਵਲੋਂ ਖੁਦ ਦਾਖਲਾ ਲੈਣ ਤੋਂ ਸ਼ੁਰੂ ਹੁੰਦਾ ਹੈ। ਜੇ ਬੰਦ ਕੀਤਾ ਤਾਂ ਦਾਖਲਾ ਅੰਤਰਾਲ ਬੇਅੰਤ ਹੋਵੇਗਾ।';
$string['enrolstartdate'] = 'ਸ਼ੁਰੂਆਤੀ ਮਿਤੀ';
$string['enrolstartdate_help'] = 'ਜੇ ਚਾਲੂ ਹੈ ਤਾਂ ਯੂਜ਼ਰ ਕੇਵਲ ਇਸ ਮਿਤੀ ਤੋ ਬਾਅਦ ਹੀ ਆਪਣੇ ਆਪ ਨੂੰ ਦਾਖਲ ਕਰ ਸਕਦੇ ਹਨ।';
$string['enrolusers'] = '';
$string['groupkey'] = 'ਯੂਜ਼ਰ ਗਰੁੱਪ ਦਾਖਲਾ ਕੁੰਜੀਆਂ';
$string['groupkey_desc'] = 'ਮੂਲ ਰੂਪ ਵਿੱਚ ਯੂਜ਼ਰ ਗਰੁੱਪ ਦਾਖਲਾ ਕੁੰਜੀਆਂ।';
$string['groupkey_help'] = 'ਕੋਰਸ ਲਈ ਕੇਵਲ ਉਹਨਾਂ, ਜਿਹਨਾਂ ਨੂੰ ਕੁੰਜੀ ਪਤਾ ਹੈ, ਲਈ ਹੀ ਪਹੁੰਚ ਸੀਮਿਤ ਕਰਨ ਦੇ ਨਾਲ ਇੱਕ ਗਰੁੱਪ ਦਾਖਲਾ ਕੁੰਜੀ ਦੀ ਵਰਤੋਂ ਨਾਲ ਯੂਜ਼ਰ ਨੂੰ ਆਪਣੇ-ਆਪ ਹੀ ਗਰੁੱਪ ਵਿੱਚ ਜੋੜਿਆ ਜਾਂਦਾ ਹੈ, ਜਦੋਂ ਉਹ ਕੋਰਸ ਵਿੱਚ ਦਾਖਲਾ ਲੈਂਦੇ ਹਨ।

ਗਰੁੱਪ ਦਾਖਲਾ ਕੁੰਜੀ ਵਰਤਣ ਲਈ, ਦਾਖਲਾ ਕੁੰਜੀ ਨੂੰ ਕੋਰਸ ਸੈਟਿੰਗ ਦੇ ਸਮੇਂ ਅਤੇ ਗਰੁੱਪ ਸੈਟਿੰਗ ਵਿੱਚ ਗਰੁੱਪ ਦਾਖਲਾ ਕੁੰਜੀ ਦੇ ਵਿੱਚ ਦੇਣਾ ਜ਼ਰੂਰੀ ਹੈ।';
$string['lineconfirm'] = '<br>ਕੀ ਤੁਸੀਂ ਇਹ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['lineinfo'] = '<br>ਤੁਹਾਡੇ ਸਾਹਮਣੇ ਉਡੀਕ ਕਰ ਰਹੇ ਵਿਅਕਤੀਆਂ ਦੀ ਗਿਣਤੀ:';
$string['longtimenosee'] = 'ਇਸ ਦੇ ਬਾਅਦ ਨਾ-ਸਰਗਰਮ ਦਾਖਲੇ ਹਟਾਓ';
$string['longtimenosee_help'] = 'ਜੇ ਯੂਜ਼ਰ ਨੇ ਲੰਮੇ ਸਮੇਂ ਕੋਰਸ ਦੀ ਵਰਤੋਂ ਨਾ ਕੀਤੀ ਹੋਵੇ ਤਾਂ ਉਹਨਾਂ ਲਈ ਦਾਖਲਾ ਆਪਣੇ-ਆਪ ਹੀ ਹਟਾ ਦਿਉ। ਇਹ ਮੁੱਲ ਉਸ ਸਮਾਂ ਹੱਦ ਨੂੰ ਤਹਿ ਕਰਦਾ ਹੈ।';
$string['maxenrolled'] = 'ਵੱਧ ਤੋਂ ਵੱਧ ਦਾਖਲ ਹੋਏ ਯੂਜ਼ਰ';
$string['maxenrolled_help'] = 'ਯੂਜ਼ਰ ਦੀ ਵੱਧ ਤੋਂ ਵੱਧ ਗਿਣਤੀ ਦਿਉ, ਜਿਹਨਾਂ ਨੂੰ ਉਡੀਕ ਸੂਚੀ ਵਿੱਚ ਪਾਇਆ ਜਾ ਸਕਦਾ ਹੈ। 0 ਦਾ ਭਾਵ ਹੈ ਕੋਈ ਹੱਦ ਨਹੀਂ।';
$string['maxenrolledreached'] = 'ਉਡੀਕ-ਸੂਚੀ ਦਾਖਲੇ ਲਈ ਮਨਜ਼ੂਰ ਕੀਤੇ ਯੂਜ਼ਰ ਦੀ ਵੱਧ ਤੋਂ ਵੱਧ ਗਿਣਤੀ ਪਹਿਲਾਂ ਹੀ ਪੂੁਰੀ ਹੋ ਚੁੱਕੀ ਹੈ।';
$string['password'] = 'ਦਾਖਲਾ ਕੁੰਜੀ';
$string['password_help'] = 'ਦਾਖਲਾ ਕੁੰਜੀ ਨਾਲ ਕੋਰਸ ਲਈ ਪਹੁੰਚ ਕੇਵਲ ਲਈ ਹੀ ਸੀਮਿਤ ਕੀਤੀ ਜਾ ਸਕਦੀ ਹੈ, ਜਿਹਨਾਂ ਨੂੰ ਉਹ ਕੁੰਜੀ ਦਾ ਪਤਾ ਹੈ।

ਜੇ ਕੁੰਜੀ ਖੇਤਰ ਖਾਲੀ ਛੱਡਿਆ ਹੈ ਤਾਂ ਕੋਈ ਵੀ ਯੂਜ਼ਰ ਕੋਰਸ ਵਿੱਚ ਦਾਖਲਾ ਲੈ ਸਕਦਾ ਹੈ।

ਜੇ ਦਾਖਲਾ ਕੁੰਜੀ ਦਿੱਤੀ ਗਈ ਤਾਂ ਕੋਰਸ ਵਿੱਚ ਦਾਖਲਾ ਲੈਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰਨ ਵਾਲੇ ਕਿਸੇ ਵੀ ਯੂਜ਼ਰ ਨੂੰ ਕੁੰਜੀ ਦੇਣੀ ਪਵੇਗੀ। ਯਾਦ ਰੱਖੋ ਕਿ ਯੂਜ਼ਰ ਨੂੰ ਦਾਖਲਾ ਕੁੰਜੀ ਕੇਵਲ ਇੱਕ ਹੀ ਵਾਰ ਦੇਣ ਦੀ ਲੋੜ ਹੈ, ਜਦੋਂ ਕਿ ਉਹ ਕੋਰਸ ਵਿੱਚ ਦਾਖਲਾ ਲੈਂਦੇ ਹਨ।';
$string['passwordinvalid'] = 'ਗਲਤ ਦਾਖਲਾ ਕੁੰਜੀ , ਮੁੜ ਕੋਸ਼ਿਸ਼ ਕਰੋ ਜੀ';
$string['passwordinvalidhint'] = 'ਉਹ ਦਾਖਲਾ ਕੁੰਜੀ ਗਲਤ ਸੀ, ਬਾਅਦ ਵਿੱਚ ਫੇਰ ਕੋਸ਼ਿਸ਼ ਕਰੋ<br />
(ਇਸ਼ਾਰਾ ਇਹ ਹੈ - ਇਹ \'{$a}\' ਨਾਲ ਸ਼ੁਰੂ ਹੁੰਦਾ ਹੈ)';
$string['pluginname'] = 'ਉਡੀਕ-ਸੂਚੀ ਦਾਖਲਾ';
$string['pluginname_desc'] = 'ਉਡੀਕ-ਸੂਚੀ ਦਾਖਲਾ ਪਲੱਗਇਨ ਨਾਲ ਯੂਜ਼ਰ ਚੋਣ ਕਰਨ ਦੀ ਮਨਜ਼ੂਰੀ ਮਿਲਦੀ ਹੈ ਕਿ ਉਹ ਕਿਸ ਕੋਰਸ ਵਿੱਚ ਭਾਗ ਲੈਣਾ ਚਾਹੁੰਦੇ ਹਨ। ਕੋਰਸ ਨੂੰ ਦਾਖਲਾ ਕੁੰਜੀ ਰਾਹੀਂ ਸੁਰੱਖਿਅਤ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ। ਅੰਦਰੂਨੀ ਦਾਖਲਾ ਦਸਤੀ ਦਾਖਲਾ ਪਲੱਗਇਨ ਰਾਹੀਂ ਕੀਤਾ ਜਾਂਦਾ ਹੈ, ਜਿਸ ਨੂੰ ਉਸੇ ਕੋਰਸ ਲਈ ਚਾਲੂ ਕੀਤਾ ਹੁੰਦਾ ਹੈ।';
$string['requirepassword'] = 'ਦਾਖਲਾ ਕੁੰਜੀ ਚਾਹੀਦੀ ਹੈ';
$string['requirepassword_desc'] = 'ਨਵੇਂ ਕੋਰਸਾਂ ਵਿੱਚ ਦਾਖਲਾ ਕੁੰਜੀ ਚਾਹੀਦੀ ਹੈ ਅਤੇ ਮੌਜੂਦਾ ਕੋਰਸਾਂ ਤੋਂ ਦਾਖਲਾ ਕੁੰਜੀ ਨੂੰ ਹਟਾਉਣਾ ਤੋਂ ਰੋਕਦੀ ਹੈ।';
$string['role'] = 'ਰੋਲ ਦਿਓ';
$string['sendcoursewelcomemessage'] = 'ਜੀ ਆਇਆਂ ਨੂੰ ਸੁਨੇਹਾ ਕੋਰਸ ਭੇਜੋ';
$string['sendcoursewelcomemessage_help'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਯੂਜ਼ਰ ਨੂੰ ਜੀ ਆਇਆਂ ਨੂੰ ਸੁਨੇਹਾ ਮਿਲਦਾ ਹੈ, ਜਦੋਂ ਕਿ ਉਹ ਕੋਰਸ ਵਿੱਚ ਉਡੀਕ-ਸੂਚੀ-ਦਾਖਲੇ ਵਿੱਚ ਹੁੰਦੇ ਹਨ।';
$string['showhint'] = 'ਇਸ਼ਾਰਾ ਵੇਖੋ';
$string['showhint_desc'] = 'ਮਹਿਮਾਨ ਪਹੁੰਚ ਕੁੰਜੀ ਦਾ ਪਹਿਲਾਂ ਅੱਖਰ ਵੇਖਾਉਂਦਾ ਹੈ।';
$string['status'] = 'ਉਡੀਕ-ਸੂਚੀ ਦਾਖਲੇ ਮਨਜ਼ੂਰ';
$string['status_desc'] = 'ਯੂਜ਼ਰ ਨੂੰ ਇਸ ਕੋਰਸ ਲਈ ਮੂਲ ਰੂਪ ਵਿੱਚ ਉਡੀਕ-ਸੂਚੀ ਰਾਹੀਂ ਦਾਖਲ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿਉ।';
$string['status_help'] = 'ਇਹ ਸੈਟਿੰਗ ਤਹਿ ਕਰਦੀ ਹੈ ਕਿ ਕੀ ਯੂਜ਼ਰ ਖੁਦ ਨੂੰ ਕੋਰਸ ਵਿੱਚ ਦਾਖਲ (ਅਤੇ ਜੇ ਉਹਨਾਂ ਨੂੰ ਢੁੱਕਵੇਂ ਅਧਿਕਾਰ ਹੋਣ ਤਾਂ ਦਾਖਲਾ ਹਟਾ ਵੀ) ਕਰ ਸਕਦਾ ਹੈ।';
$string['unenrolwaitlistconfirm'] = 'ਕੀ ਤੁਸੀਂ "{$a}" ਸੱਚਮੁੱਚ ਦਾਖਲਾ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['usepasswordpolicy'] = 'ਪਾਸਵਰਡ ਨੀਤੀ ਵਰਤੋਂ';
$string['usepasswordpolicy_desc'] = 'ਦਾਖਲਾ ਕੁੰਜੀ ਲਈ ਮਿਆਰੀ ਪਾਸਵਰਡ ਨੀਤੀ ਵਰਤੋਂ।';
$string['waitlist:config'] = 'ਉਡੀਕ-ਸੂਚੀ ਦਾਖਲਾ ਮੌਕਿਆਂ ਦੀ ਸੰਰਚਨਾ';
$string['waitlistinfo'] = '<b>ਇਹ ਕੋਰਸ ਇਸ ਸਮੇਂ ਹੈ</b>।<br/><br/>ਤੁਹਾਡੀ ਐਪਲੀਕੇਸ਼ਨ ਬੇਨਤੀ ਲਈ ਧੰਨਵਾਦ ਹੈ। ਤੁਹਾਨੂੰ ਉਡੀਕ ਸੂਚੀ ਵਿੱਚ ਜੋੜਿਆ ਗਿਆ ਹੈ ਅਤੇ ਜਦੋਂ ਵੀ ਕੋਰਸ ਵਿੱਚ ਥਾਂ ਉਪਲੱਬਧ ਹੋਈ ਤਾਂ ਈਮੇਲ ਰਾਹੀਂ ਸੂਚਿਤ ਕੀਤਾ ਜਾਵੇਗਾ।';
$string['waitlist:manage'] = 'ਦਾਖਲ ਹੋਏ ਯੂਜ਼ਰ ਪ੍ਰਬੰਧ';
$string['waitlist:unenrol'] = 'ਕੋਰਸ ਤੋਂ ਯੂਜ਼ਰ ਦਾ ਦਾਖਲਾ ਹਟਾਓ';
$string['waitlist:unenrolself'] = 'ਕੋਰਸ ਤੋਂ ਖੁਦ ਦਾ ਦਾਖਲਾ ਹਟਾਓ';
$string['waitlist:unenrolwaitlist'] = 'ਕੋਰਸ ਤੋਂ ਉਡੀਕ-ਸੂਚੀ ਦੇ ਦਾਖਲੇ ਹਟਾਓ';
$string['welcometocourse'] = '{$a} ਲਈ ਜੀ ਆਇਆਂ ਨੂੰ';
$string['welcometocoursetext'] = '{$a->coursename} ਲਈ ਜੀ ਆਇਆਂ ਨੂੰ!

ਜੇ ਤੁਸੀਂ ਇਹ ਪਹਿਲਾਂ ਨਹੀਂ ਕਰ ਚੁੱਕੇ ਹੋ ਤਾਂ ਤੁਹਾਨੂੰ ਆਪਣੇ ਪਰੋਫਾਇਲ ਸਫ਼ੇ ਨੂੰ ਸੋਧਣਾ ਚਾਹੀਦਾ ਹੈ ਤਾਂ ਕਿ ਅਸੀਂ ਤੁਹਾਡੇ ਬਾਰੇ ਜਾਣ ਸਕੀਏ:

  {$a->profileurl}';
