<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'exagames', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   exagames
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configure_questions'] = 'ਸਵਾਲ ਸੰਰਚਨਾ';
$string['configure_quiz'] = 'ਸੰਰਚਨਾ ਸਵਾਲ';
$string['exagamesintro'] = 'ਜਾਣ-ਪਛਾਣ';
$string['exagamesname'] = 'ਨਾਂ';
$string['game_braingame'] = 'ਦਿਮਾਗੀਖੇਡ';
$string['game_gamelabs'] = 'gamelabs.at';
$string['game_tiles'] = 'exaclick';
$string['game_tiles_rules'] = 'ਕੀ ਤੁਸੀਂ ਐਕਸਾਲਿੰਕ ਚੁਣੌਤੀ ਲਈ ਤਿਆਰ ਹੋ? ਇਹਨਾਂ ਤਸਵੀਰਾਂ ਉੱਤੇ ਤੁਸੀਂ ਜੋ ਤੁਸੀਂ ਵੇਖ ਰਹੋ ਦੀ ਪਛਾਣ ਕਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰੋ ਤੇ ਸਵਾਲਾਂ ਦੇ ਜਵਾਬ ਦਿਉ। ਤੁਹਾਨੂੰ ਇਹ ਕਰਨ ਦੀ ਲੋੜ ਹੈ:<br />1. "ਸ਼ੁਰੂ" ਉੱਤੇ ਕਲਿੱਕ ਕਰੋ ਅਤੇ ਲੁਕਵਾਂ ਚਿੱਤਰ ਵਿਖਾਈ ਦੇਣਾ ਸ਼ੁਰੂ ਹੋਵੇਗਾ। ਹੌਲੀ-ਹੌਲੀ ਟਾਈਲਾਂ ਹਟਾਈਆਂ ਜਾਣਗੀਆਂ ਅਤੇ ਚਿੱਤਰ/ਕਲਿੱਪ ਹੋਰ ਵੀ ਸਪਸ਼ਟ ਹੁੰਦਾ ਜਾਵੇਗਾ।<br />2. ਜੇ ਤੁਹਾਨੂੰ ਲੱਗਦਾ ਹੈ ਕਿ ਤੁਹਾਨੂੰ ਕਾਫ਼ੀ ਪਤਾ ਲੱਗ ਗਿਆ ਹੈ ਤਾਂ "ਰੋਕੋ" ਬਟਨ ਉੱਤੇ ਕਲਿੱਕ ਕਰੋ, ਜਿੰਨਾ ਛੇਤੀ ਤੁਸੀਂ "ਰੋਕੋ" ਬਟਨ ਨੂੰ ਦਬਾਉਂਗੇ, ਉਹਨਾਂ ਹੀ ਵੱਧ ਤੁਹਾਡਾ ਸਕੋਰ ਹੋਵੇਗਾ - ਪਰ ਧਿਆਨ ਰੱਖੋ! ਜੇ ਤੁਸੀਂ ਬਹੁਤ ਛੇਤੀ ਕਲਿੱਕ ਕਰ ਦਿੱਤਾ ਤਾਂ ਹੋ ਸਕਦਾ ਹੈ ਕਿ ਤੁਸੀਂ ਕਾਫ਼ੀ ਜਵਾਬ ਨਾ ਵੇਖੇ ਹੋਣ!<br />3. ਸਮਾਂ ਖਤਮ ਹੋਣ ਤੋਂ ਪਹਿਲਾਂ ਸਵਾਲਾਂ ਦੇ ਜਵਾਬ ਦਿਉ। ਤੁਹਾਡੇ ਕੋਲ ਹਰ ਸਵਾਲ ਦੇ ਜਵਾਬ ਦੇਣ ਲਈ 40 ਸਕਿੰਟ ਹਨ। ਗਲਤ ਜਵਾਬ ਦੇਣ ਨਾਲ ਤੁਸੀਂ ਇੱਕ ਜੀਵਨ ਗੁਆ ਦਿਉਗੇ।<br />4. ਖੇਡ ਦੇ ਖਤਮ ਹੋਣ ਤੱਕ ਜਾਰੀ ਰੱਖੋ।<br />ਅੱਗੇ ਜਾਣ ਨਾਲ ਸਵਾਲ ਵੱਧ ਮੁਸ਼ਕਿਲ ਹੁੰਦੇ ਜਾਣਗੇ। ਧਿਆਨ ਰੱਖੋ ਕਿ ਤੁਹਾਡੇ ਕੋਲ ਕੇਵਲ ਤਿੰਨ ਜੀਵਨ ਹੀ ਹਨ। ਕੇਵਸ ਸਭ ਤੋਂ ਹੌਸਲੇ ਵਾਲੇ ਅਤੇ ਚੁਸਤ ਸਿਖਿਆਰਥੀ ਹੀ ਵੱਧ ਸਕੋਰ ਪ੍ਰਾਪਤ ਕਰ ਸਕਦੇ ਹਨ। ਤੁਹਾਡੇ ਕੋਲ ਤਾਕਤ ਹੈ!';
$string['gametype'] = 'ਖੇਡ-ਕਿਸਮ';
$string['gametype_help'] = 'ਐਕਸਾਬੀਜ-ਖੇਡਾਂ ਵਿੱਚ ਤਿੰਨ ਵੱਖ-ਵੱਖ ਕਿਸਮਾਂ ਦੀਆਂ ਖੇਡਾਂ ਸ਼ਾਮਿਲ ਹਨ:

* ਦਿਮਾਗੀ-ਖੇਡ(ਬਰੇਨਗੇਮ) - ਇੱਥੇ ਮੂਡਲ-ਟੈਸਟਾਂ ਨੂੰ ਫਲੈਸ਼-ਐਨੀਮੇਸ਼ਨ ਨਾਲ ਵਧੀਆ ਬਣਾਇਆ ਜਾਂਦਾ ਹੈ। ਟੀਚਾ ਵਿਗਿਆਨਕ ਨੂੰ ਬਾਹਰੀ ਪੁਲਾੜ ਵਿੱਚ ਸੁੱਟਣਾ ਹੁੰਦਾ ਹੈ -ਸਭ ਸਵਾਲਾਂ ਦੇ ਠੀਕ ਜਵਾਬ ਨਾ ਦੇਣ ਨਾਲ ਉਹ ਪਾਣੀ ਵਿਚ ਡਿੱਗਦਾ ਹੈ!
* ਐਕਸਾਕਲਿੱਕ(exaclick) ਖਿਡਾਰੀ ਲਈ ਲੁਕਵੀ ਤਸਵੀਰ/ਕਲਿੱਪ ਨੂੰ ਪ੍ਰਗਟ ਕੀਤਾ ਜਾਂਦਾ ਹੈ। ਜੇ "ਰੋਕੋ" ਬਟਨ ਨੂੰ ਕਲਿੱਕ ਕੀਤਾ ਜਾਂਦਾ ਹੈ ਤਾਂ ਸਮਾਂ ਰੁਕਦਾ ਹੈ ਅਤੇ ਮੂਡਲ-ਸਵਾਲਨਾਮਾ-ਸਵਾਲ ਨੂੰ ਜਵਾਬ ਦੇਣਾ ਹੁੰਦਾ ਹੈ। ਇਹ ਸਵਾਲ ਨੂੰ ਸਿਖਲਾਈ ਦੇਣ ਵਾਲੇ ਵਲੋਂ ਫਲੈਸ਼-ਐਡੀਟਰ ਵਿੱਚ "ਸਵਾਲ ਸੰਰਚਨਾ"-ਟੈਬ ਰਾਹੀਂ ਸ਼gਰੂ ਦੇ ਸਮੇਂ ਸੰਰਚਿਤ ਕੀਤਾ ਜਾਂਦਾ ਹੈ।<br /><br /> ਧਿਆਨ ਦਿਉ: ਖੇਡ ਕੇਵਲ ਫਾਇਲਾਂ ਲਈ ਲਿੰਕ ਮਨਜ਼ੂਰ ਕਰਦੀ ਹੈ, ਜੋ ਕਿ ਮੂਡਲ ਵਿੱਚ ਵਿਦਿਆਰਥੀਆਂ ਦੀ ਪਹੁੰਚ ਵਿੱਚ ਹਨ ਜਿਵੇਂ ਕਿ ਕੋਰਸ-ਫੋਲਡਰ। ਤਸਵੀਰ/ਕਲਿੱਪ ਨੂੰ ਸਵਾਲ-ਸੰਰਚਨਾ ਤੋਂ ਪਹਿਲਾਂ ਅੱਪਲੋਡ ਕੀਤਾ ਜਾਣਾ ਹੁੰਦਾ ਹੈ।
* gamelabs.at - ਇਹ ਓਪਨਸੋਰਸ ਆਨਲਾਈਨ-ਐਡਵੈਂਚਰ-ਕਰੀਏਟਰ ਹੈ, ਜੋ ਕਿ ਤੁਹਾਨੂੰ ਕਿਸੇ ਵੀ ਵਿਸ਼ੇ ਉੱਤੇ ਛੋਟੀਆਂ-ਛੋਟੀਆਂ ਮੁਹਿੰਮ ਬਣਾਉਣ ਲਈ ਸਹਾਇਕ ਹੈ। ਖੇਡਾਂ, ਜਿਹਨਾਂ ਨੂੰ (ਸਿਖਲਾਈ ਦੇਣ ਵਾਲੇ ਜਾਂ ਵਿਦਿਆਰਥੀ ਵਲੋਂ) ਬਣਾਇਆ ਜਾਂਦਾ ਹੈ, ਨੂੰ ਇੱਥੇ ਮੂਡਲ ਵਿੱਚ ਜੋੜਿਆ ਜਾ ਸਕਦਾ ਹੈ।';
$string['modulename'] = 'ਐਕਸਾਬੀਜ ਖੇਡਾਂ';
$string['modulenameplural'] = 'ਐਕਸਾਬੀਜ ਖੇਡਾਂ';
$string['noquizzesincourse'] = 'ਪਹਿਲਾਂ {$a->linkTag}ਇੱਕ ਨਵਾਂ ਸਵਾਲਨਾਮਾ ਬਣਾਉ ਜੀ</a>, ਇਸ ਤੋਂ ਪਹਿਲਾਂ ਕਿ ਤੁਸੀਂ ਇੱਕ ਐਕਸਾਬੀਜ ਖੇਡ ਨੂੰ ਜੋੜੋ!';
$string['pluginadministration'] = 'ਐਕਸਾਬੀਜ ਖੇਡਾਂ ਪਰਸ਼ਾਸ਼ਨ';
$string['pluginname'] = 'ਐਕਸਾਬੀਜ ਖੇਡਾਂ';
$string['question_configured'] = 'ਸਵਾਲ ਸੰਰਚਿਤ ਹੈ';
$string['question_not_configured'] = 'ਸਵਾਲ ਸੰਰਚਿਤ ਨਹੀਂ ਹੈ';
$string['quizid'] = 'ਸਵਾਲਨਾਮਾ';
$string['quizid_help'] = 'ਸਵਾਲਨਾਮਾ ਚੁਣੋ, ਜਿਸ ਉੱਤੇ ਦਿਮਾਗੀ-ਖੇਡ ਜਾਂ ਐਕਸਾਕਲਿੱਕ ਨਿਰਭਰ ਹੋਵੇਗੀ';
$string['savingdata'] = '...ਡਾਟਾ ਸੰਭਾਲਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['url'] = 'URL';
$string['url_help'] = 'ਆਪਣੀ gamelabs.at-adventure ਖੇਡ ਨੂੰ ਇੰਬੈੱਡ ਕਰਨ ਲਈ ਇਥੇ ਚੇਪੋ।<br /><br />ਇਹ ਚੋਣ ਕੇਵਲ  gamelabs-game-link ਨਾਲ ਹੀ ਕੰਮ ਕਰੇਗੀ ਅਤੇ ਮੂਡਲ-ਸਵਾਲ ਦੀ ਲੋੜ ਨਹੀਂ ਹੈ।';
$string['version_5.2.0_needed'] = 'ਐਕਸਾਗੇਮਜ ਲਈ PHP-ਵਰਜਨ 5.2.0 ਚਾਹੀਦਾ ਹੈ';
