<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'facetoface', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   facetoface
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingsession'] = '{$a} ਵਿੱਚ ਇੱਕ ਨਵੇ ਸ਼ੈਸ਼ਨ ਨੂੰ ਸ਼ਾਮਿਲ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ';
$string['addmanageremailaddress'] = 'ਮੈਨੇਜਰ ਦਾ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਸ਼ਾਮਲ ਕਰੋ';
$string['addmanageremailinstruction'] = 'ਪਹਿਲਾ ਤੁਸੀ ਆਪਣੇ ਮੈਨੇਜਰ ਦਾ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਨਹੀ ਦਿੱਤਾ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ ਇਸ ਨੂੰ ਸਾਇਨ-ਅੱਪ ਸ਼ੈਸ਼ਨ ਹੇਠਾ ਭਰੋ।';
$string['addnewfield'] = 'ਇੱਕ ਨਵਾ ਕਸਟਮ ਖੇਤਰ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['addnewfieldlink'] = 'ਇੱਕ ਨਵਾ ਕਸਟਮ ਖੇਤਰ ਬਣਾਉ';
$string['addnewnotice'] = 'ਇੱਕ ਨਵੀ ਸਾਈਟ ਨੋਟਿਸ ਨੂੰ ਸ਼ਾਮਲ ਕਰੋ';
$string['addnewnoticelink'] = 'ਇੱਕ ਨਵੀ ਸਾਈਟ ਨੋਟਿਸ ਬਣਾਉ';
$string['addremoveattendees'] = 'ਹਾਜ਼ਰ ਨੂੰ ਹਟਾਉਣ/ਸ਼ਾਮਿਲ ਕਰੋ';
$string['addsession'] = 'ਇੱਕ ਨਵ ਸ਼ੈਸ਼ਨ ਨੂੰ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['addstudent'] = 'ਵਿਦਿਆਰਥੀ ਨੂੰ ਸ਼ਾਮਲ ਕਰੋ';
$string['alllocations'] = 'ਸਾਰੇ ਟਿਕਾਣੇ';
$string['allowoverbook'] = 'ਜਿਆਦਾ ਬੁੱਕਿਗ ਦੀ ਇਜ਼ਾਜਤ';
$string['allowoverbook_help'] = 'ਜਦੋ "ਜਿਆਦਾ ਬੁੱਕਿਗ" ਨੂੰ ਚੈਕ ਕੀਤਾ ਗਿਆ, ਸਿੱਖਣ ਵਾਲੇ ਆਹਮਣੇ-ਸਾਹਮਣੇ ਸ਼ੈਸ਼ਨ ਲਈ ਸਾਇਨ ਅਪ ਕਰਨ ਦੇ ਯੋਗ ਹੋ ਜਾਣਗੇ ਭਾਵੇ ਇਹ ਪਹਿਲਾ ਤੋਂ ਹੀ ਭਰਿਆ ਹੋਇਆ ਹੈ।</p>

ਜਦੋ ਸਿੱਖਣ ਵਾਲੇ ਸ਼ੈਸ਼ਨ ਲਈ ਸਾਇਨ ਅਪ ਕਰਦੇ ਹਨ ਜੋ ਪਹਿਲਾ ਤੋਂ ਹੀ ਭਰਿਆ ਹੋਇਆ ਹੈ, ਉਹਨਾ ਨੂੰ ਇੱਕ ਈ-ਮੇਲ ਮਿਲੇਗੀ ਜੋ ਸਲਾਹ ਦੇਵੇਗੀ ਕਿ ਉਹ ਸ਼ੈਸ਼ਨ ਲਈ ਇੰਤਜਾਰ ਸੂਚੀ ਵਿੱਚ ਹਨ ਅਤੇ ਜਦੇ ਬੁੱਕਿਗ ਉੱਪਲੱਬਧ ਹੋਵੇਗੀ ਉਦੋ ਸੂਚਿੱਤ ਕਰ ਦਿੱਤਾ ਜਾਵੇਗਾ।';
$string['allsessionsin'] = '{$a} ਵਿੱਚ ਸਾਰੇ ਸ਼ੈਸ਼ਨ';
$string['alreadysignedup'] = 'ਤੁਹਾਨੂੰ ਹੀ ਇਸ ਨੂੰ ਆਹਮੋ ਸਾਹਮਣੇ ਸਰਗਰਮੀ ਦੇ ਲਈ ਸਾਇਨ-ਅੱਪ ਕੀਤਾ ਹੈ।';
$string['answer'] = 'ਦਾਖਲ ਹੋਵੋ';
$string['answercancel'] = 'ਬਾਹਰ ਜਾਓ';
$string['approvalreqd'] = 'ਪ੍ਰਵਾਨਗੀ ਦੀ ਲੋੜ';
$string['approvalreqd_help'] = 'ਜਦੋ "ਪ੍ਰਵਾਨਗੀ ਦੀ ਲੋੜ" ਨੂੰ ਚੈਕ ਕੀਤਾ ਗਿਆ, ਸਿੱਖਣ ਆਲੇ ਨੂੰ ਆਪਣੇ ਮੈਨੇਜਰ ਦੀ ਪ੍ਰਵਾਨਗੀ ਦੀ ਲੋੜ ਪਵੇਗੀ ਆਮਣੇ ਸਾਮਣੇ ਸ਼ੈਸ਼ਨ ਨੂੰ ਹਾਜ਼ਰ ਹੋਣ ਲਈ।';
$string['approve'] = 'ਮਨਜ਼ੂਰ';
$string['assessmentyour'] = 'ਤੁਹਾਡੀ ਅਸੈਸਮੇਟ';
$string['attendance'] = 'ਹਾਜ਼ਰੀ';
$string['attendanceinstructions'] = 'ਜੋ ਯੂਜ਼ਰ ਸੈਸ਼ਨ ਦੇ ਵਿੱਚ ਹਾਜ਼ਰ ਹਨ ਉਹਨਾ ਨੂੰ ਚੁਣੋ:';
$string['attendedsession'] = 'ਹਾਜ਼ਰ ਸ਼ੈਸ਼ਨ';
$string['attendees'] = 'ਦਰਸ਼ਕ';
$string['attendeestablesummary'] = 'ਲੋਕ ਜੋ ਯੋਜਨਾ ਬਣਾ ਰਹੇ ਹਨ ਜਾਂ ਜਿਹਨਾਂ ਨੇ ਇਸ ਸ਼ੈਸ਼ਨ ਵਿੱਚ ਭਾਗ ਲਿਆ।';
$string['booked'] = 'ਦਰਜ';
$string['bookingcancelled'] = 'ਤੁਹਾਡੀ ਬੁਕਿੰਗ ਰੱਦ ਕਰ ਦਿੱਤੀ ਗਈ ਹੈ।';
$string['bookingcompleted'] = 'ਤੁਹਾਡੀ ਬੁਕਿੰਗ ਪੂਰੀ ਹੋ ਗਈ ਹੈ।';
$string['bookingfull'] = 'ਬੁਕਿੰਗ ਪੂਰੀ';
$string['bookingopen'] = 'ਬੁਕਿੰਗ ਖੁੱਲੀ';
$string['bookingstatus'] = 'ਤੁਸੀ ਹੇਠਾ ਲਿਖੇ ਸ਼ੈਸ਼ਨ ਲਈ ਬੁੱਕ ਕੀਤਾ ਹੈ';
$string['calendareventdescriptionbooking'] = 'ਤੁਹਾਨੂੰ ਇਸ <a href="{$a}"> ਆਹਮੋ ਸਾਹਮਣੇ ਸ਼ੈਸਨ ਲਈ ਬੁੱਕ ਕੀਤਾ ਹੈ</a>।';
$string['calendareventdescriptionsession'] = 'ਤੁਸੀ ਇਹ <a href="{$a}"> ਆਹਮੋ ਸਾਹਮਣੇ ਸ਼ੈਸਨ ਬਣਾਇਆ</a>।';
$string['calendaroptions'] = 'ਕੈਲੰਡਰ ਚੋਣ';
$string['cancelbooking'] = 'ਬੁਕਿੰਗ ਰੱਦ ਕਰੋ';
$string['cancelbookingfor'] = '{$a} ਲਈ ਬੁਕਿੰਗ ਰੱਦ ਕਰੋ';
$string['cancellation'] = 'ਰੱਦ';
$string['cancellationconfirm'] = 'ਕੀ ਤੁਸੀ ਇਹ ਯਕੀਨੀ ਕਰ ਰਹੇ ਹੋ ਕੀ ਤੁਸੀ ਇਸ ਸ਼ੈਸ਼ਨ ਲਈ ਆਪਣੀ ਬੁਕਿੰਗ ਨੂੰ ਰੱਦ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['cancellationinstrmngr'] = '# ਮੈਨੇਜਰ ਲਈ ਨੋਿਟਸ';
$string['cancellationinstrmngr_help'] = 'ਜਦੋ **ਮੈਨੇਜਰ ਨੂੰ ਨੋਟਿਸ ਭੇਜਿਆ** ਚੈਕ ਕੀਤਾ ਗਿਆ, **ਮੈਨੇਜਰ ਲਈ ਨੋਿਟਸ** ਖੇਤਰ ਵਿੱਚ ਟੈਕਸਟ ਸਿੱਖਣ ਵਾਲੇ ਦੇ ਮੈਨੇਜਰ ਨੂੰ ਭੇਜਿਆ ਹੈ, ਜੋ ਸਲਾਹ ਦਿੱਦਾ ਹੈ ਆਹਮਣੇ-ਸਾਹਮਣੇ ਬੁੱਕਿਗ ਰੱਦ ਹੋ ਗਈ ਹੈ।';
$string['cancellationmessage'] = 'ਸੰਦੇਸ਼ ਨੂੰ ਰੱਦ ਕਰੋ';
$string['cancellationmessage_help'] = 'ਜਦੋ ਯੂਜ਼ਰ ਸੈਸ਼ਨ ਲਈ ਆਪਣੀ ਬੁਕਿੰਗ ਨੂੰ ਰੱਦ ਕਰੇਗਾ ਤਦ ਇਹ ਸੁਨੇਹਾ ਭੇਜਿਆ ਜਾਵੇਗਾ।';
$string['cancellations'] = 'ਰੱਦ';
$string['cancellationsent'] = 'ਤੁਹਾਨੂੰ ਤੁਰੰਤ ਇੱਕ ਰੱਦ ਮੇਲ ਪ੍ਰਾਪਤ ਹੋਵੇਗੀ।';
$string['cancellationsentmgr'] = 'ਤੁਸੀ ਅਤੇ ਤੁਹਾਡਾ ਮੈਨੇਜਰ ਨੁੰ ਤੁਰੰਤ ਇੱਕ ਰੱਦ ਮੇਲ ਪ੍ਰਾਪਤ ਹੋਵੇਗੀ।';
$string['cancellationstablesummary'] = 'ਲੋਕ ਦੀ ਸੂਚੀ ਹੈ ਜਿਹਨਾ ਨੇ ਆਪਣੇ ਸ਼ੈਸ਼ਨ ਦੇ signups ਨੂੰ ਰੱਦ ਕਰ ਦਿੱਤਾ ਹੈ।';
$string['cancelreason'] = 'ਕਾਰਨ';
$string['cannotapproveatcapacity'] = 'ਤੁਸੀ ਹੋਰ ਦਰਸ਼ਕਾ ਨੂੰ ਮਨਜੂਰ ਨਹੀ ਕਰ ਸਕਦੇ ਕਿਉਕਿ ਸ਼ੈਸ਼ਨ ਭਰਿਆ ਹੋਇਆ ਹੈ।';
$string['cannotsignupsessioninprogress'] = 'ਤੁਸੀ ਸਾਇਨ ਅੱਪ ਨਹੀ ਕਰ ਸਕਦੇ,ਇਹ ਸ਼ੈਸ਼ਨ ਜਾਰੀ ਹੈ';
$string['cannotsignupsessionover'] = 'ਤੁਸੀ ਸਾਇਨ ਅੱਪ ਨਹੀ ਕਰ ਸਕਦੇ,ਇਹ ਸ਼ੈਸ਼ਨ ਖ਼ਤਮ ਹੋ ਗਿਆ ਹੈ।';
$string['capacity'] = 'ਸਮਰੱਥਾ';
$string['capacity_help'] = '**ਸਮਰੱਥਾ** ਇੱਕ ਸ਼ੈਸ਼ਨ ਵਿੱਚ ਕਿੰਨਿਆ ਸੀਟਾ ਉਪਲੱਬਧ ਹਨ।

ਜਦੋ ਆਹਮਣੇ-ਸਾਹਮਣੇ ਸ਼ੈਸ਼ਨ ਦੀ ਸਮਰੱਥਾ ਸ਼ੈਸ਼ਨ ਵੇਰਵੇ ਦੇ ਕੋਰਸ ਸਫੇ ਤੇ ਵਿਖਾਈ ਨਹੀ ਦਿੰਦੀ। \'ਸਾਰੇ ਸ਼ੈਸ਼ਨ ਵਿਖਾਉ\' ਸਫੇ ਤੇ ਜਾਣਕਾਰੀ ਵੇਰਵੇ ਸਲੇਟੀ ਵਿਖਾਈ ਦਿੰਦੇ ਹਨ ਅਤੇ ਸਿੱਖਣ ਵਾਲਾ ਸ਼ੈਸ਼ਨ ਵਿੱਚ ਦਾਖਲ ਨਹੀ ਕਰ ਸਕਦਾ ਹੈ।
&nbsp;';
$string['changemanageremailaddress'] = 'ਮੈਨੇਜਰ ਦਾ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਬਦਲੋ';
$string['changemanageremailinstruction'] = 'ਕਿਰਪਾ ਕਰਕੇ ਆਪਣੇ ਮੌਜੂਦਾ ਮੈਨੇਜਰ ਦਾ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਹੇਠਾ ਭਰੋ।';
$string['clearall'] = 'ਸਭ ਸਾਫ਼';
$string['closed'] = 'ਬੰਦ ਕੀਤਾ';
$string['conditions'] = 'ਸ਼ਰਤਾਂ';
$string['conditionsexplanation'] = 'ਇਹ ਸਾਰੇ ਮਾਪਦੰਡ ਸਿਖਲਾਈ ਕੈਲੰਡਰ ਦੇ ਨੋਟਿਸ ਤੇ ਜੋ ਵੇਖਾਇਆ ਗਿਆ ਹੈ ਦੇ ਨਾਲ ਮਿਲਣੇ ਚਾਹਿਦੇ ਹਨ::';
$string['confirm'] = 'ਪੁਸ਼ਟੀ';
$string['confirmanager'] = 'ਮੈਨੇਜਰ ਦੇ ਈ ਮੇਲ ਪਤੇ ਦੀ ਪੁਸ਼ਟੀ ਕਰੋ';
$string['confirmation'] = 'ਪੁਸ਼ਟੀ';
$string['confirmationinstrmngr'] = '# ਮੈਨੇਜਰ ਲਈ ਨੋਿਟਸ';
$string['confirmationinstrmngr_help'] = 'ਜਦੋ "ਮੈਨੇਜਰ ਨੂੰ ਨੋਟਿਸ ਭੇਜੋ" ਚੈਕ ਕੀਤਾ, "ਮੈਨੇਜਰ ਲਈ ਨੋਟਿਸ" ਖੇਤਰ ਵਿੱਚ ਪਾਠ ਮੈਨੇਜਰ ਨੂੰ ਭੇਜਿਆ ਜੋ ਸਲਾਹ ਦਿੰਦਾ ਹੈ ਕਿ ਸਟਾਫ ਮੈਬਰ ਨੇ ਆਮਣੇ ਸਾਮਣੇ ਸ਼ੈਸ਼ਣ ਲਈ ਸਾਇਨ ਅਪ ਕੀਤਾ।';
$string['confirmationmessage'] = 'ਪੁਸ਼ਟੀ ਸੁਨੇਹੇ';
$string['confirmationmessage_help'] = 'ਜਦੋ ਯੂਜ਼ਰ ਸੈਸ਼ਨ ਲਈ ਸਾਇਨ ਅੱਪ ਕਰੇਗਾ ਤਦ ਇਹ ਸੁਨੇਹਾ ਭੇਜਿਆ ਜਾਵੇਗਾ।';
$string['confirmationsent'] = 'ਤੁਹਾਨੂੰ ਤੁਰੰਤ ਇੱਕ ਪੁਸ਼ਟੀ ਮੇੇਲ ਪ੍ਰਾਪਤ ਹੋਵੇਗੀ।';
$string['confirmationsentmgr'] = 'ਤੁਸੀ ਅਤੇ ਤੁਹਾਡਾ ਮੈਨੇਜਰ ਨੁੰ ਤੁਰੰਤ ਇੱਕ ਪੁਸ਼ਟੀ ਮੇਲ ਪ੍ਰਾਪਤ ਹੋਵੇਗੀ।';
$string['confirmmanageremailaddress'] = 'ਮੈਨੇਜਰ ਦੇ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਦਾ ਪੁਸ਼ਟੀ ਕਰੋ';
$string['confirmmanageremailaddressquestion'] = 'ਕੀ <b>{$a}</b> ਅਜੇ ਵੀ ਤੁਹਾਡੇ ਮੈਨੇਜਰ ਦਾ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਹੈ?';
$string['confirmmanageremailinstruction1'] = 'ਤੁਸੀ ਪਹਿਲਾ ਤੋਂ ਹੀ ਹੇਠਾ ਦਿੱਤਾ ਆਪਣੇ ਮੈਨੇਜਰ ਦਾ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਦਿੱਤਾ ਹੈ:';
$string['confirmmanageremailinstruction2'] = 'ਕੀ ਇਹ ਹਾਲੇ ਵੀ ਤੁਹਾਡੇ ਮੈਨੇਜਰ ਦਾ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਹੈ?';
$string['continuetologin'] = 'ਲਾਗਇਨ ਕਰਨ ਲਈ ਜਾਰੀ ਨੂੰ ਦਬਾਉ';
$string['copy'] = 'ਕਾਪੀ ਕਰੋ';
$string['copyingsession'] = 'ਇੱਕ ਨਵ ਸੈਸ਼ਨ ਦੇ ਤੌਰ \'ਤੇ ਕਾਪੀ ਕੀਤਾ {$a}';
$string['copysession'] = 'ਸ਼ੈਸ਼ਨ ਨੂੰ ਕਾਪੀ ਕਰੋ ';
$string['cost'] = 'ਖਰਚਾ';
$string['costheading'] = 'ਸ਼ੈਸ਼ਨ ਖਰਚਾ';
$string['currentstatus'] = 'ਮੌਜੂਦਾ ਸਥਿਤੀ';
$string['customfieldsheading'] = 'ਕਸਟਮ ਸੈਸ਼ਨ ਖੇਤਰ';
$string['date'] = 'ਮਿਤੀ';
$string['dateadd'] = 'ਇੱਕ ਨਵੀ ਮਿਤੀ ਸ਼ਾਮਲ ਕਰੋ';
$string['dateremove'] = 'ਇਹ ਮਿਤੀ ਹਟਾਓ';
$string['datesignedup'] = 'ਤਾਰੀਖ ਉੱਪਰ ਦਸਤਖਤ';
$string['datetext'] = 'ਤੁਸੀ ਇਸ ਮਿਤੀ ਵਿੱਚ ਦਸਤਖਤ ਕੀਤੇ ਹਨ';
$string['datetimeknownhinttext'] = '';
$string['decidelater'] = 'ਬਾਅਦ ਵਿਚ ਫੈਸਲਾ ਕਰੋ';
$string['decline'] = 'ਇਨਕਾਰ';
$string['delete'] = 'ਹਟਾਓ';
$string['deleteall'] = 'ਸਾਰੇ ਹਟਾਓ';
$string['deletesession'] = 'ਸ਼ੈਸ਼ਨ ਹਟਾਓ';
$string['deletesessionconfirm'] = 'ਕੀ ਤੁਹਾਨੂੰ ਪੱਕਾ ਯਕੀਨ ਹੈ ਕਿ ਤੁਸੀ ਇਸ ਸ਼ੈਸਨ ਨੂੰ ਮਿਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ ਅਤੇ ਇਸ ਸ਼ੈਸ਼ਨ ਲਈ ਸਾਇਨ-ਅੱਪ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['deletingsession'] = '{$a} ਵਿੱਚ ਸ਼ੈਸ਼ਨ ਨੂੰ ਹਟਾਉ';
$string['description'] = 'ਜਾਣ-ਪਛਾਣ ਟੈਕਸਟ';
$string['description_help'] = '** ਵੇਰਵਾ ** ਜੋ ਇੱਕ ਕੋਰਸ ਦਾ ਵੇਰਵਾ ਹੈ ਜਦ ਇੱਕ ਲਰਨਰ ਆਮਣੇ ਸਾਮਣੇ ਸ਼ੈਸ਼ਨ ਲਈ ਦਾਖਲ ਹੁੰਦਾ ਹੈ ਨੂੰ ਵਿਖਾਈ ਦਿੰਦਾ ਹੈ। 

** ਵੇਰਵਾ ** ਟਰੇਨਿੰਗ ਕੈਲੰਡਰ ਵਿੱਚ ਵੀ ਵਿਖਾਈ ਦਿੰਦਾ ਹੈ।';
$string['details'] = 'ਵੇਰਵਾ';
$string['details_help'] = 'ਵੇਰਵਾ ਸ਼ੈਸ਼ਨ ਦੇ ਆਧਾਰ ਪ੍ਰਤੀ ਟਰੈਕ ਕਰ ਰਹੇ ਹਨ।
ਜੇਕਰ ਪਾਠ ਨੂੰ ਵੇਰਵੇ ਖੇਤਰ ਵਿੱਚ ਆਬਾਦ ਕੀਤਾ ਜਾਵੇ, ਵੇਰਵਾ ਪਾਠ ਯੂਜ਼ਰ ਸਾਇਨਅਪ ਸਫੇ ਤੇ ਵੇਖਾਈ ਦੇਵੇਗਾ।
ਮੂਲ ਰੂਪ ਵਿੱਚ, ਵੇਰਵਾ ਪਾਠ ਨੂੰ ਪੁਸ਼ਟੀ, ਯਾਦ, ਇੰਤਜਾਰ ਲਿਸਟ ਅਤੇ ਰੱਦ ਈਮੇਲ ਸੁਨੇਹਿਆ ਵਿੱਚ ਦਿਸਦਾ ਹੈ।';
$string['discountcode'] = 'ਛੂਟ ਕੋਡ';
$string['discountcode_help'] = 'ਛੂਟ ਕੋਡ ਇੱਕ ਕੋਡ ਹੈ ਜੋ ਸਟਾਫ਼ ਮਬਰ ਦੀ ਸਿਖਲਾਈ ਦੀ ਲਾਗਤ ਤੇ ਛੂਟ ਲੈਣ ਲਈ ਚਾਹੀਦਾ ਹੁੰਦਾ ਹੈ।
ਜੋਕਰ ਸਟਾਫ਼ ਮੈਬਰ ਛੂਟ ਕੋਡ ਨੂੰ ਦਰਜ ਨਹੀ ਕਰਦਾ, ਆਮ ਲਾਗਤ ਸਿਖਲਾਈ ਦੇ ਰਿਕਾਰਡ ਵਿੱਚ ਪ੍ਰਗਟ ਹੁੰਦੀ ਹੈ।';
$string['discountcost'] = 'ਛੂਟ ਕੀਮਤ';
$string['discountcost_help'] = 'ਛੂਟ ਕੀਮਤ ਇੱਕ ਡਾਲਰ ਦੀ ਰਕਮ ਹੈ ਜੋ ਸਟਾਫ ਮੈਬਰਾ ਤੋਂ ਲਈ ਜਾਦੀ ਹੈ ਜਿਸ ਕੋਲਸਦੱਸਤਾ id ਹੋਵੇ। 
ਜੇਕਰ ਸਟਾਫ਼ ਸਦੱਸ ਇੱਕ ਮੈਬਰਿਸ਼ਪ id ਸਾਇਨ ਅਪ ਕਰਨ ਦੌਰਾਨ ਪਾਉਦਾ ਹੈ,ਤਾ ਛੂਟ ਲਾਗਤ ਕੋਰਸ ਦੀ ਗਰੇਡਬੁੱਕ ਦੇ ਲਾਗਤ ਕਾਲਮ ਵਿੱਚ ਵੇਖਾਈ ਦੇਵੇਗਾ।';
$string['discountcosthinttext'] = '';
$string['due'] = 'ਬਾਕੀ ';
$string['duration'] = 'ਅੰਤਰਾਲ';
$string['duration_help'] = '**ਅੰਤਰਾਲ** ਘੰਟੇ ਦੀ ਸਿਖਲਾਈ ਦੀ ਕੁੱਲ ਲੰਬਾਈ ਹੈ।
ਉਦਾਹਰਨ ਲਈ:
*"2 ਘੰਟਿਆ" ਨੂੰ  **2** ਜਾ **2:00** ਤਰਾਂ ਪਾਉ
* "1ਘੰਟੇ ਅਤੇ 30 ਮਿੰਟਾ" ਨੂੰ **1:30**ਤਰਾਂ ਪਾਉ
* "45 ਮਿੰਟਾ" ਨੂੰ **0:45**ਤਰਾਂ ਪਾਉ
* "20 ਮਿੰਟਾ" ਨੂੰ **0:20**ਤਰਾਂ ਪਾਉ।

ਜੇਕਰ ਸਿਖਲਾਈ ਲਈ ਦੋ ਜਾ ਦੋ ਤੋਂ ਵੱਧ ਵਾਰ ਹੁੰਦੀ ਹੈ, ਤਾਂ ਅੰਤਰਾਲ ਦੀ ਹੈ,ਤਾਂ ਸੰਯੁਕਤ ਕੁੱਲ ਅੰਤਰਾਲ ਹੈ।';
$string['early'] = '{$a} ਪਹਿਲਾਂ';
$string['edit'] = 'ਸੋਧ';
$string['editingsession'] = '{$a} ਵਿੱਚ ਸੋਧ ਸ਼ੈਸ਼ਨ';
$string['editsession'] = 'ਸੋਧ ਸ਼ੈਸ਼ਨ';
$string['email:instrmngr'] = 'ਮੈਨੇਜਰ ਲਈ ਨੋਿਟਸ';
$string['emailmanager'] = 'ਮੈਨੇਜਰ ਨੂੰ ਨੋਟਿਸ ਭੇਜੋ';
$string['emailmanagercancellation'] = '# ਮੈਨੇਜਰ ਨੂੰ ਨੋਟਿਸ ਭੇਜੋ';
$string['emailmanagercancellation_help'] = 'ਜਦ "ਮੈਨੇਜਰ ਨੂੰ ਨੋਟਿਸ ਭੇਜੋ" ਨੂੰ ਚੈਕ ਕੀਤਾ ਗਿਆ, ਇੱਕ ਈ-ਮੇਲ ਸਿੱਖਣ ਵਾਲੇ ਦੇ ਮੈਨੇਜਰ ਨੂੰ ਭੇਜੀ ਜਾਵੇਗੀ ਉਸਨੂੰ ਸਲਾਹ ਦਿੰਦੇ ਹੋਏ ਕਿ ਆਮਣੇ ਸਾਮਣੇ ਬੁੱਕਿਗ ਰੱਦ ਹੋ ਚੁੱਕੀ ਹੈ।';
$string['emailmanagerconfirmation'] = '# ਮੈਨੇਜਰ ਨੂੰ ਨੋਟਿਸ ਭੇਜੋ';
$string['emailmanagerconfirmation_help'] = 'ਜਦ "ਮੈਨੇਜਰ ਨੂੰ ਨੋਟਿਸ ਭੇਜੋ" ਨੂੰ ਚੈਕ ਕੀਤਾ ਗਿਆ, ਇੱਕ ਈ-ਮੇਲ ਸਿੱਖਣ ਵਾਲੇ ਦੇ ਮੈਨੇਜਰ ਨੂੰ ਭੇਜੀ ਜਾਵੇਗੀ ਜਦੋ ਸਿੱਖਣ ਵਾਲਾ ਆਮਣੇ ਸਾਮਣੇ ਸ਼ੈਸ਼ਨ ਲਈ ਸਾਇਨ ਅਪ ਕਰੇਗਾ।';
$string['emailmanagerreminder'] = '# ਮੈਨੇਜਰ ਨੂੰ ਨੋਟਿਸ ਭੇਜੋ';
$string['emailmanagerreminder_help'] = 'ਜਦ "ਮੈਨੇਜਰ ਨੂੰ ਨੋਟਿਸ ਭੇਜੋ" ਨੂੰ ਚੈਕ ਕੀਤਾ ਗਿਆ, ਇੱਕ ਯਾਦ ਸੁਣੇਹਾ ਸਿੱਖਣ ਵਾਲੇ ਦੇ ਮੈਨੇਜਰ ਨੂੰਆਮਣੇ ਸਾਮਣੇ ਸ਼ੈਸ਼ਨ ਤੋਂ ਕੁੱਝ ਦਿਨ ਪਹਿਲਾ ਭੇਜਿਆ ਜਾਵੇਗਾ।';
$string['email:message'] = 'ਸੁਨੇਹਾ';
$string['email:subject'] = 'ਵਿਸ਼ਾ';
$string['emptylocation'] = 'ਸਥਿਤੀ ਖਾਲੀ ਸੀ';
$string['enrolled'] = 'ਦਾਖਲ';
$string['error:addalreadysignedupattendee'] = '{$a} ਹੀ ਇਸ ਨੂੰ ਫੇਸ-ਟੂ-ਫੇਸ ਸਰਗਰਮੀ ਦੇ ਲਈ-ਅੱਪ ਦਸਤਖਤੀ ਹੈ।';
$string['error:addattendee'] = 'ਸੈਸ਼ਨ ਦੇ ਲਈ {$a} ਸ਼ਾਮਲ ਨਾ ਕੀਤਾ ਜਾ ਸਕਿਆ ਹੈ।';
$string['error:cancelbooking'] = 'ਤੁਹਾਡੇ ਬੁਕਿੰਗ ਰੱਦ ਕਰਨ ਦੌਰਾਨ ਸਮੱਸਿਆ ਆਈ ਹੈ';
$string['error:cannotemailmanager'] = 'ਸਬਮਿਸਨ ਆਈ ਡੀ {$a->submissionid} ਯੂਜ਼ਰ {$a->userid} ਲਈ ਯਾਦ ਮੇਲ ਭੇਜੋ, ਪਰ ਯੂਜ਼ਰ ਦੇ ਮੈਨੇਜਰ ਦੇ ਈਮੇਲ ਪਤੇ ({$a->manageremail}) ਲਈ ਸੁਣੇਹਾ ਨਾ ਭੇਜੋ।';
$string['error:cannotemailuser'] = 'ਯੂਜ਼ਰ {$a->userid} ({$a->useremail}) ਸਬਮਿਸਨ ਆਈ ਡੀ ਨੂੰ ਮੇਲ ਨਹੀ ਭੇਜ ਸਕਦਾ {$a->submissionid}।';
$string['error:cannotsendconfirmationmanager'] = 'ਇੱਕ ਪੁਸ਼ਟੀ ਸੁਨੇਹਾ ਤੁਹਾਡੇ ਈਮੇਲ ਖਾਤੇ ਤੇ ਭੇਜਿਆ ਗਿਆ ਸੀ, ਪਰ ਪੁਸ਼ਟੀ ਸੁਨੇਹਾ ਭੇਜਣ ਦੌਰਾਨ ਤੁਹਾਡੇ ਮੈਨੇਜਰ ਦੇ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਤੇ ਸਮੱਸਿਆ ਆਈ।';
$string['error:cannotsendconfirmationthirdparty'] = 'ਇੱਕ ਪੁਸ਼ਟੀ ਸੁਨੇਹਾ ਤੁਹਾਡੇ ਈਮੇਲ ਖਾਤੇ ਅਤੇ ਤੁਹਾਡੇ  ਮੈਨੇਜਰ ਦੇ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਤੇ ਭੇਜਿਆ ਗਿਆ ਸੀ, ਪਰ ਤੀਜੀ ਧਿਰ ਦੀ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਤੇ ਪੁਸ਼ਟੀ ਸੁਨੇਹਾ ਭੇਜਣ ਦੌਰਾਨ ਸਮੱਸਿਆ ਆਈ।';
$string['error:cannotsendconfirmationuser'] = 'ਤੁਹਾਡੇ ਈਮੇਲ ਖਾਤੇ ਦੀ ਪੁਸ਼ਟੀ ਸੁਨੇਹਾ ਭੇਜਣ ਲਈ ਇੱਕ ਸਮੱਸਿਆ ਹੈ|';
$string['error:cannotsendconfirmationusermanager'] = 'ਇੱਕ ਸੁਨੇਹਾ ਪੁਸ਼ਟੀ ਤੁਹਾਡੇ ਈਮੇਲ ਪਤੇ ਅਤੇ ਤੁਹਾਡੇ ਮੈਨੇਜਰ ਦੇ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਤੇ ਨਹੀ ਭੇਜਿਆ ਜਾ ਸਕਦਾ ਹੈ।';
$string['error:cannotsendrequestmanager'] = 'ਇੱਥੇ ਤੁਹਾਨੂੰ ਅਤੇ ਤੁਹਾਡੇ ਮੈਨੇਜਰ ਨੂੰ ਸਾਇਨ-ਅੱਪ ਬੇਨਤੀ ਭੇਜਣ ਦੌਰਾਨ ਸਮੱਸਿਆ ਆਈ।';
$string['error:cannotsendrequestuser'] = 'ਇੱਥੇ ਤੁਹਾਡੇ ਈ-ਮੇਲ ਖ਼ਾਤੇ ਉਤੇ ਸਾਇਨ-ਅੱਪ ਸੁਣੇਹਾ ਬੇਨਤੀ ਭੇਜਣ ਦੌਰਾਨ ਸਮੱਸਿਆ ਆਈ।';
$string['error:canttakeattendanceforunstartedsession'] = 'ਇੱਕ ਸੈਸ਼ਨ ਲਈ ਹਾਜ਼ਰੀ ਨਹੀ ਨੂੰ ਲੈ ਜਾ ਸਕਦਾ ਹੈ ਜੋ ਅਜੇ ਸੁਰੂ ਹੋਣਾ ਹੈ।';
$string['error:couldnotaddfield'] = 'ਕਸਟਮ ਸ਼ੈਸ਼ਨ ਖੇਤਰ ਨੂੰ ਸ਼ਾਮਿਲ ਨਹੀ ਕੀਤਾ ਜਾ ਸਕਿਆ ਹੈ।';
$string['error:couldnotaddnotice'] = 'ਸਾਈਟ ਨੋਟਿਸ ਸ਼ਾਮਲ ਨਹੀ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।';
$string['error:couldnotaddsession'] = 'ਸ਼ੈਸ਼ਨ ਨੂੰ ਸ਼ਾਮਲ ਨਹੀ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ';
$string['error:couldnotaddtrainer'] = 'ਨਵ ਆਹਮੋ ਸਾਹਮਣੇ ਸ਼ੈਸ਼ਨ trainer ਨੂੰ ਸੰਭਾਲਿਆ ਨਹੀ ਜਾ ਸਕਦਾ';
$string['error:couldnotcopysession'] = 'ਸ਼ੈਸ਼ਨ ਨੂੰ ਨਕਲ ਨਹੀ ਕੀਤਾ ਜਾ ਸਕਦਾ';
$string['error:couldnotdeletefield'] = 'ਕਸਟਮ ਸ਼ੈਸ਼ਨ ਖੇਤਰ ਨੂੰ ਹਟਾਇਆ ਨਹੀ ਜਾ ਸਕਦਾ';
$string['error:couldnotdeletenotice'] = 'ਸਾਈਟ ਨੋਟਿਸ ਨੂੰ ਹਟਾਇਆ ਨਹੀ ਜਾ ਸਕਦਾ';
$string['error:couldnotdeletesession'] = 'ਸ਼ੈਸ਼ਨ ਨੂੰ ਹਟਾਇਆ ਨਹੀ ਜਾ ਸਕਦਾ';
$string['error:couldnotdeletetrainer'] = 'ਆਹਮੋ ਸਾਹਮਣੇ ਟਰੇਨਰ ਸ਼ੈਸ਼ਨ ਨੂੰ ਹਟਾਇਆ ਨਹੀ ਜਾ ਸਕਦਾ';
$string['error:couldnotfindsession'] = 'ਨਵੇ ਸਾਮਿਲ ਕੀਤੇ ਸ਼ੈਸ਼ਨ ਨੂੰ ਨਹੀ ਲੱਭਿਆ ਜਾਂ ਸਕਿਆ ਹੈ';
$string['error:couldnotsavecustomfield'] = 'ਕਸਟਮ ਖੇਤਰ ਨੂੰ ਸੰਭਾਲਿਆ ਨਹੀ ਜਾ ਸਕਦਾ';
$string['error:couldnotupdatecalendar'] = 'ਕੈਲੰਡਰ ਵਿੱਚ ਸ਼ੈਸ਼ਨ ਘਟਨਾ ਨੂੰ ਅੱਪਡੇਟ ਨਹੀ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।';
$string['error:couldnotupdatef2frecord'] = 'ਡਾਟਾਬੇਸ ਵਿੱਚ ਆਹਮੋ ਸਾਹਮਣੇ ਸਾਇਨਅਪ ਰਿਕਾਰਡ ਨੂੰ ਅੱਪਡੇਟ ਨਹਾ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ';
$string['error:couldnotupdatefield'] = 'ਕਸਟਮ ਸ਼ੈਸ਼ਨ ਖੇਤਰ ਨੂੰ ਅੱਪਡੇਟ ਨਹੀ ਕੀਤਾ ਜਾ ਸਕਦਾ।';
$string['error:couldnotupdatemanageremail'] = 'ਮੈਨੇਜਰ ਦਾ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਅੱਪਡੇਟ ਨਹੀ ਕੀਤਾ ਜਾ ਸਕਦਾ।';
$string['error:couldnotupdatenotice'] = 'ਸਾਈਟ ਨੋਟਿਸ ਨੂੰ ਅੱਪਡੇਟ ਨਹੀ ਕੀਤਾ ਜਾ ਸਕਦਾ।';
$string['error:couldnotupdatesession'] = 'ਸ਼ੈਸ਼ਨ ਨੂੰ ਅੱਪਡੇਟ ਨਹੀ ਕੀਤਾ ਜਾ ਸਕਦਾ';
$string['error:coursemisconfigured'] = 'ਕੋਰਸ ਦੀ ਸੰਰਚਨਾ ਗਲਤ ਹੈ';
$string['error:cronprefix'] = 'ਗਲਤੀ: facetoface cron:';
$string['error:emptylocation'] = 'ਲੋਕੈਸ਼ਨ ਖਾਲੀ ਸੀ।';
$string['error:emptymanageremail'] = 'ਮੈਨੇਜਰ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਖਾਲੀ ਹੈ।';
$string['error:emptyvenue'] = 'ਸਥਾਨ ਖਾਲੀ ਸੀ।';
$string['error:enrolmentfailed'] = '{$a} ਨੂੰ ਕੋਰਸ ਵਿੱਚ ਭਰਤੀ ਨਹੀ ਕੀਤਾ ਜਾ ਸਕਦਾ।';
$string['error:eventoccurred'] = 'ਤੁਸੀ ਇੱਕ ਘਟਨਾ ਨੂੰ ਰੱਦ ਨਹੀ ਕਰ ਸਕਦੇ ਜੋ ਪਹਿਲਾਂ ਤੋਂ ਮੌਜੁਦ ਹੈ।';
$string['error:f2ffailedupdatestatus'] = 'ਆਹਮੋ ਸਾਹਮਣੇ ਯੂਜ਼ਰ ਦੀ ਹਾਲਤ ਨੂੰ ਅੱਪਡੇਟ ਕਰਨ ਲਈ ਫੇਲ੍ਹ ਹੈ';
$string['error:fieldidincorrect'] = 'ਫੀਲਡ ID ਗਲਤ ਹੈ: {$a}';
$string['error:incorrectcoursemodule'] = 'ਕੋਰਸ ਮੋਡੀਊਲ ਗਲਤ ਹੈ';
$string['error:incorrectcoursemoduleid'] = 'ਕੋਰਸ ਮੋਡੀਊਲ ID ਗਲਤ ਸੀ';
$string['error:incorrectcoursemodulesession'] = 'ਕੋਰਸ ਮੋਡੀਊਲ ਆਹਮੋ ਸਾਹਮਣੇ ਸੈਸ਼ਨ ਗਲਤ ਸੀ';
$string['error:incorrectfacetofaceid'] = 'ਆਹਮੋ ਸਾਹਮਣੇ ID ਗਲਤ ਸੀ';
$string['error:incorrectnotificationtype'] = 'ਗਲਤ ਸੂਚਨਾ ਕਿਸਮ ਦੀ ਸਪਲਾਈ';
$string['error:invaliduserid'] = 'ਗਲਤ ਯੂਜ਼ਰ ID';
$string['error:manageremailaddressmissing'] = 'ਤੁਹਾਨੂੰ ਇਸ ਵੇਲੇ ਸਿਸਟਮ ਵਿੱਚ ਕਿਸੇ ਮੈਨੇਜਰ ਨੂੰ ਨਿਰਧਾਰਤ ਨਹੀ ਕਰ ਰਹੇ ਹਨ। ਕਿਰਪਾ ਕਰਕੇ ਸਾਈਟ ਪ੍ਰਬੰਧਕ ਨੂੰ ਸੰਪਰਕ ਕਰੋ।';
$string['error:mustspecifycoursemodulefacetoface'] = 'ਇੱਕ ਕੋਰਸ ਮੋਡੀਊਲ ਜਾਂ ਇੱਕ facetoface ID ਨਿਰਧਾਰਿਤ ਕਰਨਾ ਜ਼ਰੂਰੀ ਹੈ';
$string['error:nomanageremail'] = 'ਤੁਸੀ ਆਪਣੇ ਮੈਨੇਜਰ ਦਾ ਇੱਕ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਮੁਹੱਈਆ ਨਹੀ ਕਰਵਾਇਆ';
$string['error:nomanagersemailset'] = 'ਮੈਨੇਜਰ ਦੀ ਈਮੇਲ ਸੈੱਟ ਨਹੀ ਕੀਤੀ ਗਈ ਹੈ';
$string['error:nopermissiontosignup'] = 'ਤੁਹਾਨੂੰ ਇਹ facetoface ਸ਼ੈਸ਼ਨ ਨੂੰ ਸਾਇਨਅਪ ਕਰਨ ਲਈ ਅਧਿਕਾਰ ਨਹੀ ਹਨ।';
$string['error:noticeidincorrect'] = 'ਨੋਿਟਸ ID ਗਲਤ ਹੈ: {$a}';
$string['error:problemsigningup'] = 'ਤੁਹਾਨੂੰ ਸਾਇਨ ਅੱਪ ਕਰਨ ਦੌਰਾਨ ਇੱਕ ਸਮੱਸਿਆ ਆਈ ਹੈ।';
$string['error:removeattendee'] = 'ਸ਼ੈਸ਼ਨ ਤੋਂ {$a} ਨੂੰ ਹਟਾਇਆ ਨਹੀ ਜਾ ਸਕਦਾ।';
$string['error:sessionstartafterend'] = 'ਸ਼ੈਸ਼ਨ ਸ਼ੁਰੂ ਕਰਨ ਦੀ ਮਿਤੀ/ਟਾਈਮ ਅੰਤ ਤੋਂ ਬਾਅਦ ਹੁੰਦਾ ਹੈ।';
$string['error:shortnametaken'] = 'ਕਸਟਮ ਖੇਤਰ ਛੋਟੇ ਨਾਮ ਦੇ ਨਾਲ ਪਹਿਲਾ ਤੋਂ ਹੀ ਮੌਜੂਦ ਹੈ।';
$string['error:signedupinothersession'] = 'ਤੁਸੀਂ ਇਸ ਸਰਗਰਮੀ ਲਈ ਹੋਰ ਸ਼ੈਸ਼ਨ ਲਈ ਪਹਿਲਾਂ ਹੀ ਸਾਈਨ-ਅੱਪ ਕਰ ਚੁੱਕੇ ਹੋ। ਤੁਸੀਂ ਹਰੇਕ ਆਹਮੋ-ਸਾਹਮਣੇ ਸਰਗਰਮੀ ਲਈ ਇੱਕ ਸ਼ੈਸ਼ਨ ਲਈ ਸਾਈਨ ਅੱਪ ਕਰ ਸਕਦੇ ਹੋ।';
$string['error:unknownbuttonclicked'] = 'ਜੋ ਬਟਨ ਦਬਾਇਆ ਗਿਆ ਸੀ ਨਾਲ ਕੋਈ ਸਬੰਧਿਤ ਕਾਰਵਾਈ ਨਹੀ ਹੈ';
$string['excelformat'] = 'ਐਕਸਲ';
$string['export'] = 'ਐਕਸਪੋਰਟ';
$string['exportattendance'] = 'ਐਕਸਪੋਰਟ ਹਾਜਰੀ';
$string['exporttofile'] = 'ਫਾਇਲ ਵਿੱਚ ਐਕਸਪੋਰਟ ਕਰੋ';
$string['facetoface'] = 'ਆਹਮੋ ਸਾਹਮਣੇ';
$string['facetoface:addattendees'] = 'ਇੱਕ ਚਿਹਰਾ-ਸਾਮ੍ਹਣੇ ਸ਼ੈਸ਼ਨ ਲਈ ਦਰਸ਼ਕਾ ਨੂੰ ਸ਼ਾਮਲ ਕਰੋ';
$string['facetofacebooking'] = 'ਆਹਮੋ ਸਾਹਮਣੇ ਬੁੱਕਿਗ';
$string['facetoface:editsessions'] = 'ਜੋੜੋ,ਸੋਧੋ ਅਤੇ ਆਹਮੋ ਸਾਹਮਣੇ ਸ਼ੈਸ਼ਨਾਂ ਨੂੰ ਹਟਾਓ';
$string['facetofacename'] = 'ਆਹਮੋ ਸਾਹਮਣੇ ਨਾਮ';
$string['facetoface:overbook'] = 'ਸਾਇਨ-ਅੱਪ ਪੂਰੇ ਸ਼ੈਸ਼ਨਾ ਲਈ।';
$string['facetoface:removeattendees'] = 'ਦਰਸਕਾਂ ਨੂੰ ਆਹਮੋ ਸਾਹਮਣੇ ਸੈਸ਼ਨ ਤੋਂ ਹਟਾਉ';
$string['facetofacesession'] = 'ਆਹਮੋ ਸਾਹਮਣੇ ਸੈਸ਼ਨ';
$string['facetoface:signup'] = 'ਸਾਇਨ-ਅੱਪ ਸ਼ੈਸ਼ਨ ਲਈ';
$string['facetoface:takeattendance'] = 'ਹਾਜ਼ਰੀ ਲਵੋ';
$string['facetoface:view'] = 'ਆਹਮੋ ਸਾਹਮਣੇ ਕੰਮ ਅਤੇ ਸੈਸ਼ਨ ਵਿਖਾਉ';
$string['facetoface:viewattendees'] = 'ਹਾਜ਼ਰੀ ਸੂਚੀ ਅਤੇ ਹਾਜ਼ਰ ਵੇਖੋ';
$string['facetoface:viewcancellations'] = 'ਰੱਦ ਵੇਖੋ';
$string['facetoface:viewemptyactivities'] = 'ਆਹਮੋ ਸਾਹਮਣੇ ਖਾਲੀ ਗਤੀਵਿਧਿਆ ਵੇਖੋ ';
$string['feedback'] = 'ਸੁਝਾਅ';
$string['feedbackupdated'] = 'ਲੋਕਾਂ ਲਈ ਸੁਝਾਅ {$a} ਅਪਡੇਟ ਕੀਤੇ';
$string['fielddeleteconfirm'] = 'ਕੀ \'{$a}\' ਖੇਤਰ ਅਤੇ ਇਸ ਨਾਲ ਸਬੰਧਤ ਸਭ ਸ਼ੈਸ਼ਨ ਡਾਟੇ ਨੂੰ ਹਟਾਉਣਾ ਹੈ?';
$string['field:multiselect'] = 'ਬਹੁ ਚੋਣ';
$string['field:select'] = 'ਚੋਣ ਦੀ ਮੇਨੂ';
$string['field:text'] = 'ਟੈਕਸਟ';
$string['floor'] = 'ਮੰਜ਼ਲ';
$string['format'] = 'ਫਾਰਮੈਟ';
$string['full'] = 'ਤਾਰੀਖ ਪੂਰੀ ਤਰੀ ਭਰੀ ਹੋਈ ਹੈ';
$string['goback'] = 'ਪਿੱਛੇ ਜਾਉ';
$string['guestsno'] = 'ਮੁਆਫ ਕਰਨਾ, ਮਹਿਮਾਨਾ ਨੂੰ ਸ਼ੈਸ਼ਨਾ ਲਈ ਸਾਇਨ-ਅੱਪ ਕਰਨ ਦੀ ਇਜਾਜ਼ਤ ਨਹੀ ਹੈ।';
$string['icalendarheading'] = 'iCalendar ਨੱਥੀ';
$string['import'] = 'ਇੰਪੋਰਟ';
$string['info'] = 'ਜਾਣਕਾਰੀ';
$string['late'] = '{$a} ਲੇਟ';
$string['location'] = 'ਟਿਕਾਣਾ';
$string['location_help'] = '**ਟਿਕਾਣਾ** ਸੈਸ਼ਨ ਦੇ ਨੇੜੇ ਦੱਸਿਆ ਗਿਆ ਹੈ (ਸ਼ਹਿਰ, ਦੇਸ, ਖੇਤਰ, ਆਦਿ)।

**ਟਿਕਾਣਾ** ਕੋਰਸ ਦੇ ਸਫ਼ੇ \'ਤੇ ਡਿਸਪਲੇਅ ਹੈ। \'ਸਾਇਨ-ਅਪ ਪੇਜ਼\'। \'ਸਾਰੇ ਵਿਖਾਉ ਸ਼ੈਸ਼ਨ\' ਪੇਜ਼, ਅਤੇ ਸਾਰੇ ਈਮੇਲ ਸੂਚਨਾਵਾ ਵਿੱਚ।

\'ਸਭ ਸ਼ੈਸ਼ਨ ਵੇਖੋ\' ਪੇਜ਼ ਉੱਤੇ, ਸੂਚੀਬੱਧ ਸ਼ੈਸ਼ਨਾਂ ਨੂੰ ਟਿਕਾਣੇ ਮੁਤਾਬਕ ਫਿਲਟਰ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।';
$string['lookfor'] = 'ਖੋਜ';
$string['manageradded'] = 'ਤੁਹਾਡਾ ਮੈਨੇਜਰ ਦਾ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਮਨਜ਼ੂਰ ਕੀਤਾ ਗਿਆ ਹੈ।';
$string['managerchanged'] = 'ਤੁਹਾਡਾ ਮੈਨੇਜਰ ਦਾ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਬਦਲ ਦਿੱਤਾ ਗਿਆ ਹੈ।';
$string['manageremail'] = 'ਮੈਨੇਜਰ ਦੀ ਈਮੇਲ';
$string['manageremailaddress'] = 'ਮੈਨੇਜਰ ਦਾ ਈਮੇਲ ਸਿਰਨਾਵਾਂ';
$string['manageremailformat'] = 'ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਦੇ ਫਾਰਮੈਟ \'{$a}\' ਦਾ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ ਤਾਂ ਕਿ ਮੰਨਿਆ ਜਾ ਸਕੇ।';
$string['manageremailheading'] = 'ਮੈਨੇਜਰ ਈਮੇਲ';
$string['manageremailinstruction'] = 'ਸਿਖਲਾਈ ਸੈਸ਼ਨ ਸਾਇਨ-ਅਪ ਕਰਨ ਦੇ ਆਦੇਸ਼ ਵਿੱਚ, ਇੱਕ ਪੁਸ਼ਟੀ ਈਮੇਲ ਤੁਹਾਡੇ ਈਮੇਲ ਸਿਰਨਾਵੇ ਤੇ ਭੇਜੀ ਗਈ ਅਤੇ ਤੁਹਾਡੇ ਮੈਨੇਜਰ ਦੇ ਈਮੇਲ ਸਿਰਨਾਵੇ ਤੇ ਨਕਲ ਕੀਤਾ ਗਿਆ।';
$string['manageremailinstructionconfirm'] = 'ਇਸ ਨੂੰ ਤੁਹਾਡੇ ਮੈਨੇਜਰ ਦਾ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਹੈ ਦੀ ਪੁਸ਼ਟੀ ਕਰੋ:';
$string['managername'] = 'ਮੈਨੇਜਰ ਦੇ ਨਾਮ';
$string['managerupdated'] = 'ਤੁਹਾਡਾ ਮੈਨੇਜਰ ਦਾ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਅੱਪਡੇਟ ਕੀਤਾ ਗਿਆ ਹੈ।';
$string['maximumpoints'] = 'ਅੰਕ ਦੀ ਵੱਧ ਗਿਣਤੀ';
$string['maximumsize'] = 'ਹਾਜ਼ਰਾਂ ਦੀ ਵੱਧ ਗਿਣਤੀ';
$string['message'] = '{$a->coursename} ਕੋਰਸ ਵਿੱਚ ਬੁਕਿੰਗ ਵਿੱਚ ਤਬਦੀਲ ਕਰੋ!

ਇੱਥੇ ਕੋਰਸ {$a->coursename} ਵਿੱਚ ਸ਼ੈਸ਼ਨ ਉੱਤੇ ਖਾਲੀ ਸਥਾਨ {$a->duedate} ({$a->name})।
ਤੁਹਾਨੂੰ ਦਰਜ ਕਰ ਦਿੱਤਾ ਗਿਆ ਹੈ।ਜੇਕਰ ਤੁਹਾਨੂੰ ਤਰੀਕ ਜਿਆਦਾ ਠੀਕ ਨਹੀਂ ਲੱਗਦੀ, ਕਿਰਪਾ ਕਰਕੇ ਇੱਥੇ ਅਣ-ਰਜਿਸਟਰ ਕਰੋ <a href=\'{$a->url}\'>{$a->url}</a>।';
$string['mods_help'] = 'ਆਹਮਣੇ-ਸਾਹਮਣੇ ਗਤੀਵਿਧੀਆ ਵਿਅਕਤੀ ਨੂੰ ਸਿਖਲਾਈ ਦਾ ਟਰੈਕ ਰੱਖਣ ਲਈ ਵਰਤੇ ਗਏ ਹਨ ਜੋ ਕਿ ਆਧੁਨਿਕ ਬੁਕਿੰਗ ਦੀ ਲੋੜ ਹੈ।

ਹਰ ਇੱਕ ਸਰਗਰਮੀ ਇੱਕ ਜਾਂ ਹੋਰ ਇੱਕੋ ਸ਼ੈਸ਼ਨ ਵਿੱਚ ਪੇਸ਼ ਕੀਤੀ ਗਈ ਹੈ। ਇਹ ਸ਼ੈਸ਼ਨ ਮਲਟੀਪਲ ਦਿਨ ਉੱਤੇ ਦਿੱਤੇ ਜਾ ਸਕਦੇ ਹਨ।

ਰੀਮਾਈਡਰ ਸੁਨੇਹੇ ਯੂਜ਼ਰਾਂ ਤੇ ਉਹਨਾਂ ਦੇ ਮੈਨੇਜਰਾਂ ਨੂੰ ਤਹਿ ਕੀਤੇ ਗਏ ਸ਼ੈਸ਼ਨ ਦੇ ਸ਼ੁਰੂ ਹੋਣ ਤੋਂ ਪਹਿਲਾਂ ਭੇਜੇ ਜਾਂਦੇ ਹਨ। ਪੁਸ਼ਟੀ ਸੁਨੇਹੇ ਭੇਜੇ ਜਾਂਦੇ ਹਨ, ਜਦੋਂ ਯੂਜ਼ਰ ਸ਼ੈਸ਼ਨ ਲਈ ਸਾਇਨ-ਅੱਪ ਕਰਦਾ ਹੈ ਜਾਂ ਰੱਦ ਕਰਦਾ ਹੈ।';
$string['modulename'] = 'ਆਹਮੋ ਸਾਹਮਣੇ';
$string['modulename_help'] = 'ਆਹਮਣੇ-ਸਾਹਮਣੇ ਗਤੀਵਿਧੀ ਮੋਡਿਉਲ ਅਧਿਆਪਕ ਨੂੰ ਇੱਛਾ ਨਾਲ ਇਕ ਜਾਂ ਜਿਆਦਾ ਇੰਨ-ਪਰਸਨ ਸ਼ੈਸ਼ਨਾ ਤੇ ਆਧਾਰਿਤ ਬੁੱਕਿਗ ਸਿਸਟਮ ਕਰਨ ਦੇ ਯੋਗ ਬਣਾਉਦਾ ਹੈ।.

ਹਰ ਸ਼ੈਸ਼ਨ ਵਿੱਚ ਆਹਮਣੇ-ਸਾਹਮਣੇ ਗਤੀਵਿਧੀ ਦਿਆ ਅਨੁਕੂਲ ਸੈਟਿੰਗਾਂ ਦੌਰਾਨ ਟਿਕਾਣੇ, ਜਗਾ, ਸ਼ੁਰੂ ਸਮਾਂ, ਖ਼ਤਮ ਸਮਾਂ, ਲਾਗਤ, ਯੋਗਤਾ, ਆਦਿ। ਇਹ ਜਿਆਦਾ ਦਿਨਾਂ ਜਾ ਬੇਤਰਤੀਬੇ ਨੂੰ ਆਗਿਆ ਅਤੇ ਇੰਤਜਾਰ ਲਿਸਟ ਸ਼ੈਸ਼ਨਾ ਲਈ ਚੱਲਣ ਲਈ ਸੈਟ ਕਰਦਾ ਹੈ।

ਸਰਗਰਮੀ ਤਿਆਰ ਕਰਨ ਲਈ ਮੈਨੇਜਰ ਅਤੇ ਅਧਿਆਪਕ ਦੀ ਮਨਜ਼ੂਰੀ ਨੂੰ ਆਟੋਮੈਟਿਕ ਸੂਚਨਾ ਅਤੇ ਦਰਸ਼ਕਾਂ ਲਈ ਸ਼ੈਸ਼ਨ ਯਾਦ ਪੱਤਰ ਭੇਜਣ ਲਈ ਸੰਰਚਿਤ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।

ਵਿਦਿਆਰਥੀ ਆਪਣੀਆਂ ਗਰੇਡ ਖੇਤਰ ਵਿੱਚ ਟਰੈਕ ਕੀਤੀਆਂ ਹਾਜਰੀਆਂ ਅਤੇ ਰਿਕਾਰਡ ਨਾਲ ਸੈਸਨਾਂ ਨੂੰ ਵੇਖ ਅਤੇ ਸਾਈਨ-ਅੱਪ ਕਰ ਸਕਦੇ ਹਨ।';
$string['modulenameplural'] = 'ਆਹਮੋ ਸਾਹਮਣੇ';
$string['moreinfo'] = 'ਹੋਰ ਜਾਣਕਾਰੀ...';
$string['multiday'] = 'ਬਹੁ-ਦਿਨ';
$string['newmanageremailaddress'] = 'ਮੈਨੇਜਰ ਦਾ ਈਮੇਲ ਸਿਰਨਾਵਾਂ';
$string['noactionableunapprovedrequests'] = 'ਕੋਈ ਕਾਰਵਾਈਯੋਗ ਨਾਪ੍ਰਵਾਨਿਤ ਬੇਨਤੀ';
$string['nocustomfields'] = '<p>ਕੋਈ ਪਸੰਦੀ ਦਾ ਖੇਤਰ ਪ੍ਰਭਾਸ਼ਿਤ ਕਰ ਰਹੇ ਹਨ।</p>';
$string['nofacetofaces'] = 'ਕੋਈ ਵੀ ਆਹਮੋ ਸਾਹਮਣੇ ਕੰਮ ਨਹੀ ਹਨ';
$string['none'] = 'ਕੋਈ ਨਹੀਂ';
$string['noremindersneedtobesent'] = 'ਕੋਈ ਯਾਦ ਭੇਜਣ ਦੀ ਲੋੜ ਨਹੀ ਹੈ।';
$string['normalcost'] = 'ਸਧਾਰਨ ਲਾਗਤ';
$string['normalcost_help'] = 'ਸਧਾਰਨ ਕੀਮਤ ਇੱਕ ਡਾਲਰ ਦੀ ਰਕਮ ਹੈ ਜੋ ਸਟਾਫ ਮੈਬਰਾ ਤੋਂ ਲਈ ਜਾਦੀ ਹੈ ਜਿਸ ਕੋਲਸਦੱਸਤਾ id ਨਾ ਹੋਵੇ। 

ਸਧਾਰਨ ਲਾਗਤ ਕੋਰਸ ਦੀ ਗਰੇਡਬੁੱਕ ਦੇ ਲਾਗਤ ਕਾਲਮ ਵਿੱਚ ਵੇਖਾਈ ਦੇਵੇਗਾ ਹਰ ਸਟਾਫ ਮੈਬਰ ਲਈਜੋ ਕਿ ਸ਼ੈਸ਼ਨ ਹਾਜ਼ਰ ਹੈ (ਜਦ ਤੱਕ ਛੋਟ ਲਾਗਤ ਪਾਈ ਨਹੀ ਜਾਦੀ ਅਤੇ ਸਟਾਫ ਮੈਬਰ ਸ਼ੈਸ਼ਨ ਨੂੰ ਸਾਇਨ ਕਰਨ ਮੈਬਰਸ਼ਿਪ ਆਈ ਡੀ ਭਰਦਾ ਹੈ)';
$string['normalcosthinttext'] = '';
$string['nosignedupusers'] = 'ਕਿਸੇ ਯੂਜ਼ਰ ਨੇ ਇਸ ਸ਼ੈਸ਼ਨ ਲਈ ਸਾਇਨ-ਅੱਪ ਨਹੀ ਕੀਤਾ।';
$string['nositenotices'] = '<p>ਕੋਈ ਸਾਈਟ ਨੂੰ ਨੋਟਿਸ ਪ੍ਰਭਾਸ਼ਿਤ ਕਰ ਰਹੇ ਹਨ।</p>';
$string['note'] = 'ਨੋਟ';
$string['notefull'] = 'ਜੇਕਰ ਸ਼ੈਸ਼ਨ ਪੂਰੀ ਤਰੀ ਭਰਿਆ ਹੋਇਆ ਹੈ ਤਦ ਵੀ ਤੁਸੀ ਰਜਿਸਟਰ ਕਰ ਸਕਦੇ ਹੋ। ਤੁਸੀ ਕਤਾਰ ਵਿੱਚ ਰਹੋਗੇ (ਲਾਲ ਵਿੱਚ ਨਿਸ਼ਾਨਬੱਧ)| ਜੇਕਰ ਕੋਈ ਲਾਗ ਆਉਟ ਕਰਦਾ ਹੈ, ਜੋ ਵਿਦਿਆਰਥੀ ਕਤਾਰ ਵਿੱਚ ਹਨ, ਰਜਿਸਟਰ ਵਿਦਿਆਰਥੀ ਦੇ ਤੌਰ ਤੇ ਅੱਗੇ ਆ ਜਾਵੇਗਾ ਅਤੇ ਉਸਨੂੰ ਇੱਕ ਸੂਚਨਾ ਈ-ਮੇਲ ਭੇਜੀ ਜਾਵੇਗੀ।';
$string['noticedeleteconfirm'] = 'ਸਾਇਟ ਨੋਟਿਸ \'{$a->name}\' ਨੂੰ ਹਟਾਉਣਾ ਹੈ?<br/><blockquote>{$a->text}</blockquote>';
$string['noticetext'] = 'ਨੋਟਿਸ ਪਾਠ';
$string['notificationboth'] = 'ਈਮੇਲ ਸੂਚਨਾ ਅਤੇ iCalendar ਮੁਲਾਕਾਤ';
$string['notificationemail'] = 'ਸਿਰਫ ਈਮੇਲ ਸੂਚਨਾ';
$string['notificationical'] = 'ਸਿਰਫi Calendar ਮੁਲਾਕਾਤ ';
$string['notificationtype'] = 'ਸੂਚਨਾ ਦੀ ਕਿਸਮ';
$string['notificationtype_help'] = 'ਸੂਚਨਾ ਕਿਸਮ ਸਿੱਖਣ ਵਾਲੇ ਨੂੰ ਆਗਿਆ ਦਿੰਦੀ ਹੈ ਕਿ ਉਹ ਕਿਵੇ ਆਪਣੀ ਬੁੱਕਿਗ ਬਾਰੇ ਸੂਚਿਤ ਹੋਣਾ ਚਾਹੁੰਦੇ ਹਨ

* ਸਿਰਫ iCalendar ਮੁਲਾਕਾਤ 
* ਸਿਰਫ ਈ-ਮੇਲ ਸੂਚਨਾ
* ਈ-ਮੇਲ ਸੂਚਨਾ ਅਤੇ iCalendar ਮੁਲਾਕਾਤ';
$string['notsignedup'] = 'ਤੁਸੀ ਇਸ ਸ਼ੈਸ਼ਨ ਲਈ ਸਾਈਨ ਅੱਪ ਨਹੀ ਕੀਤਾ ਹੈ।';
$string['notsubmittedyet'] = 'ਅਜੇ ਨਹੀ ਸੋਚਿਆ';
$string['noupcoming'] = '<p><i>ਕੋਈ ਆਉਣ ਵਾਲੇ ਸ਼ੈਸ਼ਨ </ i></p>';
$string['odsformat'] = 'OpenDocument';
$string['onehour'] = '1 ਘੰਟਾ';
$string['oneminute'] = '1 ਮਿੰਟ';
$string['options'] = 'ਚੋਣਾਂ';
$string['or'] = ' ਜਾ';
$string['order'] = 'ਲੜੀ';
$string['place'] = 'ਰੂਮ';
$string['placeholder:alldates'] = '[ਸਾਰਿਆ ਤਾਰੀਖਾਂ]';
$string['placeholder:attendeeslink'] = '[ਹਾਜਰ ਲਿੰਕ]';
$string['placeholder:cost'] = ' [ਖਰਚਾ]';
$string['placeholder:details'] = '[ਵੇਰਵਾ]';
$string['placeholder:duration'] = '[ਅੰਤਰਾਲ]';
$string['placeholder:facetofacename'] = '[ਆਹਮੋ ਸਾਹਮਣੇ ਨਾਮ]';
$string['placeholder:finishtime'] = '[ਖ਼ਤਮ ਸਮਾ]';
$string['placeholder:firstname'] = '[ਪਹਿਲਾ ਨਾਮ]';
$string['placeholder:lastname'] = '[ਅਖਿਰ ਨਾਮ]';
$string['placeholder:reminderperiod'] = '[ਯਾਦ ਦੀ ਮਿਆਦ]';
$string['placeholder:sessiondate'] = '[ਸੈਸ਼ਨਮਿਤੀ]';
$string['placeholder:starttime'] = '[ਸ਼ੁਰੂਸਮਾਂ]';
$string['pluginadministration'] = 'ਆਹਮੋ ਸਾਹਮਣੇ ਪ੍ਰਸ਼ਾਸਨ';
$string['pluginname'] = 'ਆਹਮੋ ਸਾਹਮਣੇ';
$string['points'] = 'ਬਿੰਦੂ';
$string['pointsplural'] = 'ਬਿੰਦੂ';
$string['potentialattendees'] = 'ਸੰਭਾਵੀ ਸਰੋਤੇ';
$string['previoussessions'] = 'ਪਿਛਲੇ ਸ਼ੈਸ਼ਨ';
$string['previoussessionslist'] = 'ਇਸ ਨੂੰ ਆਹਮੋ ਸਾਹਮਣੇ ਸਰਗਰਮੀ ਲਈ ਸਭ ਪਿਛਲੇ ਸ਼ੈਸ਼ਨ ਦੀ ਸੂਚੀ';
$string['printversionid'] = 'ਵਰਜਨ ਛਾਪੋ: ਨਾਮ ਬਿਨਾ';
$string['printversionname'] = 'ਵਰਜਨ ਛਾਪੋ: ਨਾਮ ਨਾਲ';
$string['really'] = 'ਤੁਹਾਨੂੰ ਅਸਲ ਵਿੱਚ ਆਹਮੋ ਸਾਹਮਣੇ ਲਈ ਸਾਰੇ ਨਤੀਜਿਆਂ ਨੂੰ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['registeredon'] = 'ਰਜਿਸਟਰਡ ਸੁਰੂ';
$string['registrations'] = 'ਰਜਿਸਟ੍ਰੇਸ਼ਨ';
$string['reminder'] = 'ਰੀਮਾਈਡਰ';
$string['reminderinstrmngr'] = '# ਮੈਨੇਜਰ ਲਈ ਨੋਿਟਸ';
$string['reminderinstrmngr_help'] = 'ਜਦੋ **ਮੈਨੇਜਰ ਨੂੰ ਨੋਟਿਸ ਭੇਜਿਆ** ਚੈਕ ਕੀਤਾ ਗਿਆ, **ਮੈਨੇਜਰ ਲਈ ਨੋਿਟਸ** ਖੇਤਰ ਵਿੱਚ ਟੈਕਸਟ ਸਿੱਖਣ ਵਾਲੇ ਦੇ ਮੈਨੇਜਰ ਨੂੰ ਭੇਜਿਆ ਹੈ, ਜੋ ਸਲਾਹ ਦਿੱਦਾ ਹੈ ਆਹਮਣੇ-ਸਾਹਮਣੇ ਸ਼ੈਸ਼ਨ ਲਈ ਸਾਇਨ ਅੱਪ ਕਰ ਲਿਆ ਹੈ।';
$string['remindermessage'] = 'ਯਾਦ ਸੁਨੇਹਾ';
$string['remindermessage_help'] = 'ਇਹ ਸੁਨੇਹਾ ਇੱਕ ਸ਼ੈਸ਼ਨ ਦੇ ਸ਼ੁਰੂ ਹੋਣ ਦੀ ਮਿਤੀ ਅੱਗੇ ਕੁਝ ਦਿਨ ਨੂੰ ਬਾਹਰ ਭੇਜ ਦਿੱਤਾ ਗਿਆ ਹੈ।';
$string['reminderperiod'] = 'ਸੁਨੇਹੇ ਨੂੰ ਅੱਗੇ ਦਿਨ ਲਈ ਭੇਜਿਆ ਗਿਆ ਹੈ';
$string['reminderperiod_help'] = 'ਰਹਿਦਾ ਸੁਨੇਹਾ ਸ਼ੈਸ਼ਨ ਸੁਰੂ ਹੋਣ ਦੇ ਕਈ ਦਿਨਾਂ ਦੇ ਸ਼ੁਰੂ ਹੋਣ ਤੋਂ ਪਹਿਲਾਂ ਭੇਜਿਆ ਜਾਵੇਗਾ।';
$string['requestmessage'] = 'ਬੇਨਤੀ ਸੁਨੇਹਾ';
$string['requestmessage_help'] = 'ਜਦੋ **ਪ੍ਰਵਾਨਗੀ ਦੀ ਲੋੜ** ਨੂੰ ਯੋਗ ਕੀਤਾ ਜਾਦਾ ਹੈ, **ਬੇਨਤੀ ਸੁਨੇਹਾ** ਭਾਗ ਉਪਲੱਬਧ ਹੈ।

**ਬੇਨਤੀ ਸੁਨੇਹਾ** ਭਾਗ ਸਿੱਖਣ ਵਾਲੇ ਅਤੇ ਉਸਦੇ ਮੈਨੇਜਰ ਨੂੰ ਭੇਜਿਆ ਨੋਟਿਸ ਦਿਖਾਉਦਾ ਹੈ ਜੋ ਕਿ ਸਿੱਖਣ ਵਾਲੇ ਨੂੰ ਆਹਮਣੇ-ਸਾਹਮਣੇ ਸ਼ੈਸ਼ਨ ਲਈ ਪ੍ਰਵਾਨਗੀ ਹੈ।

** ਵਿਸ਼ਾ: ** ਜੋ ਕਿ ਮੈਨੇਜਰ ਅਤੇ ਸਿੱਖਣ ਵਾਲੇ ਨੂੰ ਭੇਜੀ ਬੇਨਤੀ ਮਨਜੂਰੀ ਈ-ਮੇਲ ਦੇ ਵਿਸ਼ੇ ਲਾਈਨ ਤੇ ਦਿਸਦਾ ਹੈ

**ਸੁਨੇਹਾ:** ਛੋਟਾ ਈ-ਮੇਲ ਪਾਠ ਹੈ ਜੋ ਸਿੱਖਣ ਵਾਲੇ ਨੂੰ ਸਲਾਹ ਦਿੰਦਾ ਹੈ ਕਿ ਉਹਨਾ ਦੀ ਆਹਮਣੇ-ਸਾਹਮਣੇ ਸ਼ੈਸ਼ਨ ਵਿੱਚ ਸਾਮਲ ਹੋਣ ਦੀ ਬੇਨਤੀ ਉਹਨਾ ਦੇ ਮੈਨੇਜਰ ਨੂੰ ਪ੍ਰਵਾਨਗੀ ਲਈ ਭੇਜ ਦਿੱਤੀ ਹੈ।
**ਮੈਨੇਜਰ ਲਈ ਸੂਚਨਾ:** ਈਮੇਲ ਸੁਨੇਹਾ ਹੈ, ਜੋ ਕਿ ਸਿਖਿਆਰਥੀ ਦੇ ਮੈਨੇਜਰ ਨੂੰ ਆਹਮਣੇਸਾਹਮਣੇ ਸ਼ੈਸ਼ਨ ਕਰਨ ਲਈ ਮਨਜ਼ੂਰੀ ਦੀ ਬੇਨਤੀ ਹੈ';
$string['requeststablesummary'] = 'ਲੋਕ ਇਸ ਸ਼ੈਸ਼ਨ ਵਿਚ ਹਾਜ਼ਰ ਹੋਣ ਲਈ ਬੇਨਤੀ ਕਰ ਰਹੇ ਹਨ।';
$string['room'] = 'ਰੂਮ';
$string['room_help'] = '**ਕਮਰਾ** ਇੱਕ ਕਮਰੇ ਦਾ ਨਾਮ/ਨੰਬਰ/ਪਛਾਣਕਰਤਾ ਲਈਸਿਖਲਾਈ ਸੈਸ਼ਨ ਦੇ ਲਈ ਵਰਤਿਆ ਜਾਂ ਰਿਹਾ ਹੈ।

**ਕਮਰਾ** ਸਾਰਿਆ ਈ-ਮੇਲ ਸੂਚਨਾਵਾ ਵਿੱਚ \'ਸਾਇਨ-ਅੱਪ\' ਪੇਜ , \'ਸਾਰੇ ਸ਼ੈਸ਼ਨ ਪੇਜ ਦਿਖਾਉ\' ਪੇਜ ਦਿਖਾਉਦਾ ਹੈ।';
$string['saveallfeedback'] = 'ਸਾਰੇ ਜਵਾਬ ਸੰਭਾਲੋ';
$string['saveattendance'] = 'ਸੰਭਾਲੋ ਹਾਜ਼ਰੀ';
$string['scheduledsession'] = 'ਅਨੁਸੂਚਿਤ ਸ਼ੈਸ਼ਨ';
$string['scheduledsessions'] = 'ਅਨੁਸੂਚਿਤ ਸ਼ੈਸ਼ਨਾ';
$string['seatsavailable'] = 'ਉਪਲੱਬਧ ਸੀਟਾਂ ';
$string['seeattendees'] = 'ਦਰਸ਼ਕ ਦੇਖੋ';
$string['sentremindermanager'] = 'ਯੂਜ਼ਰ ਮੈਨੇਜਰ ਨੂੰ ਯਾਦ ਈਮੇਲ ਭੇਜੇ ';
$string['sentreminderuser'] = 'ਯਾਦ ਈਮੇਲ ਯੂਜ਼ਰ ਨੂੰ ਭੇਜੋ';
$string['sessiondate'] = 'ਸ਼ੈਸ਼ਨ ਦੀ ਮਿਤੀ ਸ਼ੈਸ਼ਨ ਨੂੰ ਅਜਿਹਾ ਹੁੰਦਾ ਹੈ, ਜਿਸ \'ਤੇ ਉਹ ਤਾਰੀਖ ਹੁੰਦੀ ਹੈ।';
$string['sessiondatetime'] = 'ਸ਼ੈਸ਼ਨ ਦੀ ਮਿਤੀ/ਟਾਈਮ';
$string['sessiondatetimeknown'] = 'ਸ਼ੈਸ਼ਨ ਦੀ ਮਿਤੀ/ਟਾਈਮ ਸਿਰਨਾਵਾਂ';
$string['sessiondatetimeknown_help'] = '**ਜੇਕਰ ਇੱਕ ਸ਼ੈਸ਼ਨ ਦੀ ਮਿਤੀ/ਟਾਈਮ ਸਿਰਨਾਵਾਂ ਹੈ**

ਜੇਕਰ ਇਸ ਸੈਟਿੰਗ ਲਈ "ਹਾਂ" ਦਿੱਤਾ ਗਿਆ ਹੈ, ਸ਼ੈਸ਼ਨ ਦੀ ਮਿਤੀ ਅਤੇ ਟਾਈਮ ਕੋਰਸ ਦੇ ਸਫੇ ਤੇ ਵਿਖਾਈ ਦੇਵੇਗਾ (ਜੇਕਰ ਸ਼ੈਸ਼ਨ ਆਉਣ ਵਾਲੇ ਹਨ ਅਤੇ ਉਪਲਬਧ ਹੈ), "ਸਾਰੇ ਸ਼ੈਸ਼ਨ ਸਫ਼ਾ ਵੇਖੋ" ਸ਼ੈਸ਼ਨ ਦਾ ਸਾਈਨ-ਅੱਪ ਸਫ਼ਾ, ਦੇ ਨਾਲ ਸਭ ਨੂੰ ਈਮੇਲਸੈਸ਼ਨ ਦੇ ਨਾਲ ਸਬੰਧਤ ਸੂਚਨਾ।.

ਜਦ ਕਿ ਇੱਕ ਸਟਾਫ ਮੈਬਰ ਸ਼ੈਸ਼ਨ ਲਈ ਜਾਣਿਆ ਮਿਤੀ ਅਤੇ ਟਾਈਮ ਲਈ ਸਾਇਨ-ਅੱਪ ਕਰਦਾ ਹੈ:

*ਸਟਾਫ ਮੈਬਰ ਅਤੇ ਸਟਾਫ ਦੇ ਮੈਨੇਜਰ ਨੂੰ ਇੱਕ ਯਾਦ ਈ-ਮੇਲ ਸੁਨੇਹਾ ਭੇਜਿਆ ਜਾਵੇਗਾ (ਭਾਵ, ਇੱਕ ਫਾਰਮੇਟ  ਪ੍ਰਤੀ "ਯਾਦ ਸੁਨੇਹਾ" ਅਨੁਭਾਗ ਆਹਮਣੇ-ਸਾਹਮਣੇ ਮੌਕੇ ਦੀਆਂ ਸੈਟਿਗਾ)।ਸ਼ੈਸ਼ਨ ਤੋਂ ਕੁੱਛ ਦਿਨ ਪਹਿਲਾ ਯਾਦ ਸੁਨੇਹਾ ਭੇਜ ਦਿੱਤਾ ਜਾਵੇਗਾ, ਅਨੁਸਾਰ "ਸੁਨੇਹਾ ਭੇਜਣ ਤੋਂ ਦਿਨ ਪਹਿਲਾ" ਸੈਟਿਗਾਂ ਲੱਭ ਲਈਆ ਜਾਣਗੀਆਂ।

 ਇੱਕ ਸ਼ੈਸ਼ਨ ਦੀ ਮਿਤੀ/ਟਾਈਮ ਨਹੀ ਸਿਰਨਾਵਾਂ (ਜਾ ਉਡੀਕ-ਸੂਚੀਬੱਧ)**

ਜੇਕਰ ਸੈਟਿਗ ਲਈ "ਨਹੀ" ਭਰਿਆ ਗਿਆ, ਕੋਰਸ ਦੇ ਸਫੇ ਤੇ "ਉਡੀਕ-ਸੂਚੀਬੱਧ" ਵੇਖਾਈ ਦੇਵੇਗਾ, "ਸਾਰੇ ਸ਼ੈਸ਼ਨ ਸਫ਼ਾ ਪੇਜ ਵੇਖੋ" ਸ਼ੈਸ਼ਨ ਸਾਇਨ-ਅੱਪ ਪੇਜ, ਨਾਲ ਹੀ ਸ਼ੈਸ਼ਨ ਸਬੰਧਤ ਈ-ਮੇਲ ਸੂਚਨਾ ਵੇਖਾਈ ਦੇਵੇਗਾ।

ਜਦ ਸਟਾਫ ਮੈਬਰ ਉਡੀਕ-ਸੂਚੀ ਸ਼ੈਸ਼ਨ ਲਈ ਸਾਇਨ-ਅੱਪ ਕਰਦਾ ਹੈ:

 ਸਟਾਫ ਮੈਬਰ ਨੂੰ ਇੱਕ ਪੁਸ਼ਟੀ ਈ-ਮੇਲ ਭੇਜੀ ਜਾਵੇਗੀ (ਭਾਵ ਆਹਮਣੇ-ਸਾਹਮਣੇ ਮੌਕੇ ਤੇ ਇਕ ਫਾਰਮੇਟ ਪ੍ਤੀ "ਉਡੀਕ-ਸੂਚੀ ਸੁਨੇਹਾ")।
*ਸਟਾਫ਼ ਦੇ ਮੈਬਰ ਨੂੰ ਇੱਕ ਯਾਦ ਨੂੰ ਈਮੇਲ ਸੁਨੇਹੇ ਭੇਜਿਆ ਜਾਵੇਗਾ।
*ਸਟਾਫ਼ ਮੈਬਰ ਦੇ ਮੈਨੇਜਰ ਨੂੰ ਪੁਸ਼ਟੀ ਅਤੇ ਰੱਦ ਈ-ਮੇਲ ਸੁਨੇਹੇ ਨਹੀ ਭੇਜੇ ਜਾਣਗੇ।';
$string['sessionfinishtime'] = 'ਸ਼ੈਸ਼ਨ ਖ਼ਤਮ ਹੋਣ ਦਾ ਸਮਾ';
$string['sessioninprogress'] = ' ਸ਼ੈਸ਼ਨ ਤਰੱਕੀ ਵਿੱਚ';
$string['sessionisfull'] = 'ਇਬ ਸ਼ੈਸ਼ਨ ਹੁਣ ਭਰ ਚੁੱਕਾ ਹੈ। ਤੁਹਾਨੂੰ ਇੰਸਟ੍ਰਕਟਰ ਨਾਲ ਕਿਸੇ ਹੋਰ ਸਮਾ ਚੁੱਕਣ ਜਾਂ ਗੱਲ ਕਰਨ ਦੀ ਲੋੜ ਹੋਵੇਗੀ।';
$string['sessionover'] = 'ਸ਼ੈਸ਼ਨ ਖ਼ਤਮ';
$string['sessionrequiresmanagerapproval'] = 'ਇਹ ਸ਼ੈਸ਼ਨ ਬੁੱਕ ਕਰਨ ਲਈ ਮੈਨੇਜਰ ਨੂੰ ਪ੍ਰਵਾਨਗੀ ਦੇ ਦੀ ਲੋੜ ਹੈ।';
$string['sessionroles'] = 'ਸ਼ੈਸ਼ਨ ਰੋਲ';
$string['sessions'] = 'ਸ਼ੈਸ਼ਨ';
$string['sessionsdetailstablesummary'] = 'ਮੌਜੂਦਾ ਸ਼ੈਸ਼ਨ ਦਾ ਪੂਰਾ ਵੇਰਵਾ ਹੈ।';
$string['sessionsoncoursepage'] = 'ਸੈਸ਼ਨ ਦੇ ਕੋਰਸ ਸਫੇ ਤੇ ਵੇਖਾਈ';
$string['sessionsoncoursepage_help'] = 'ਇਹ ਆਹਮਣੇ-ਸਾਹਮਣੇ ਸਰਗਰਮੀ ਲਈ ਸ਼ੈਸ਼ਨਾ ਦੀ ਗਿਣਤੀ ਹੈ ਜੋ ਮੁੱਖ ਕੋਰਸ ਦੇ ਸਫ਼ਾ \'ਤੇ ਦਿਖਾਇਆ ਗਿਆ ਹੈ।';
$string['sessionstartdate'] = 'ਸ਼ੈਸ਼ਨ ਸ਼ੁਰੂ ਕਰਨ ਦੀ ਮਿਤੀ';
$string['sessionstarttime'] = 'ਸ਼ੈਸ਼ਨ ਸ਼ੁਰੂ ਕਰਨ ਦਾ ਸਮਾ';
$string['sessionvenue'] = 'ਸ਼ੈਸ਼ਨ ਸਥਾਨ';
$string['setting:addchangemanageremail'] = 'ਆਪਣੇ ਮੈਨੇਜਰ ਨੂੰ ਦੇ ਈ ਮੇਲ ਪਤੇ ਲਈ ਯੂਜ਼ਰ ਨੂੰ ਪੁੱਛੋ।';
$string['setting:addchangemanageremail_caption'] = 'ਮੈਨੇਜਰ ਦੀ ਈਮੇਲ:';
$string['setting:addchangemanageremaildefault'] = 'ਆਪਣੇ ਮੈਨੇਜਰ ਨੂੰ ਦੇ ਈ ਮੇਲ ਪਤੇ ਲਈ ਯੂਜ਼ਰ ਨੂੰ ਪੁੱਛੋ।';
$string['setting:defaultcancellationinstrmngr'] = ' ਮੂਲ ਰੱਦ ਦਾ ਸੁਨੇਹਾ ਮੈਨੇਜਰਾਂ ਨੂੰ ਭੇਜਿਆ ਗਿਆ।';
$string['setting:defaultcancellationinstrmngr_caption'] = 'ਰੱਦ ਕੀਤਾ ਸੁਨੇਹਾ (​​ਮੈਨੇਜਰ)';
$string['setting:defaultcancellationinstrmngrdefault'] = '*** ਸਿਰਫ ਸਲਾਹ ****

ਇਹ ਸਲਾਹ ਦਿੱਤੀ ਜਾਦੀ ਹੈ ਕਿ [firstname] [lastname] ਹੇਠਾ ਦਿੱਤੇ ਕੋਰਸ ਲਈ ਸਾਇਨ-ਅੱਪ ਨਹੀ ਕੀਤੇ ਗਏ ਅਤੇ ਤੁਹਾਨੂੰ ਟੀਮ ਲੀਡਰ/ਮੈਨੇਜਰ ਦੇ ਤੌਰ ਤੇ ਸੂਚਿਤ ਨਹੀ ਕੀਤਾ ਗਿਆ।

*** [firstname] [lastname] ਦੀ ਬੁਕਿੰਗ ਰੱਦ ਨੂੰ ਹੇਠ ਨਕਲ ਕੀਤਾ ਹੈ ****';
$string['setting:defaultcancellationmessage'] = 'ਮੂਲ ਰੱਦ ਦੇ ਸੰਦੇਸ਼ ਯੂਜ਼ਰ ਨੂੰ ਭੇਜਿਆ ਗਿਆ';
$string['setting:defaultcancellationmessage_caption'] = 'ਸੰਦੇਸ਼ ਰੱਦ ਕਰੋ';
$string['setting:defaultcancellationmessagedefault'] = 'ਤੁਹਾਨੂੰ ਇਹ ਸਲਾਹ ਦਿੱਤੀ ਜਾਦੀ ਹੈ ਕਿ ਤੁਹਾਡੀ ਹੇਠਲੇ ਕੋਰਸ ਲਈ ਬੁਕਿੰਗ ਰੱਦ ਕੀਤੀ ਗਈ ਹੈ:

***ਬੁੱਕਿਗ ਰੱਦ***

ਭਾਗੀਦਾਰ:   [firstname] [lastname]
ਕੋਰਸ:   [facetofacename]

ਸਮਾ:    [duration]
ਤਰੀਕ(ਤਾਰੀਖਾਂ):
[alldates]

ਸਥਿਤੀ:   [session:location]
ਜਗਾ:   [session:venue]
ਕਮਰਾ:   [session:room]';
$string['setting:defaultcancellationsubject'] = 'ਮੂਲ ਸਿਰਨਾਵਾ ਲਾਈਨ ਈ-ਮੇਲ ਰੱਦ ਕਰਨ ਲਈ।';
$string['setting:defaultcancellationsubject_caption'] = 'ਰੱਦ ਵਿਸ਼ਾ';
$string['setting:defaultcancellationsubjectdefault'] = 'ਕੋਰਸ ਦੀ ਬੁਕਿੰਗ ਰੱਦ';
$string['setting:defaultconfirmationinstrmngr'] = 'ਮੈਨੇਜਰ ਨੂੰ ਭੇਜੀ ਮੂਲ ਸੁਨੇਹਾ ਪੁਸ਼ਟੀ।';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'ਪੁਸ਼ਟੀ ਸੁਨੇਹਾ (​​ਮੈਨੇਜਰਾ)';
$string['setting:defaultconfirmationinstrmngrdefault'] = '***ਸਿਰਫ ਸਲਾਹ***

ਇਹ ਸਲਾਹ ਦਿੱਤੀ ਗਈ ਹੈ ਕਿ [firstname] [lastname] ਹੇਠਾ ਦਿੱਤੇ ਕੋਰਸਾਂ ਲਈ ਬੁੱਕ ਕੀਤਾ ਗਿਆ ਹੈ ਅਤੇ ਤੁਹਾਨੂੰ ਆਪਣੇ ਟੀਮ ਲੀਡਰ/ਮੈਨੇਜਰ ਦੇ ਤੌਰ ਤੇ ਤੁਹਾਨੂੰ ਸੂਚੀਬੱਧ ਕੀਤਾ ਗਿਆ ਹੈ।

ਜੇ ਤੁਸੀ ਉਹਨਾ ਦੇ ਟੀਮ ਲੀਡਰ/ਮੈਨੇਜਰ ਨਹੀ ਹੋ ਅਤੇ ਵਿਸ਼ਵਾਸ ਹੈ ਕਿ ਤੁਹਾਨੂ ਇਹ ਈ-ਮੇਲ ਗਲਤੀ ਨਾਲ ਮਿਲੀ ਹੈ ਤਾ ਕਿਰਪਾ ਕਰਕੇ ਇਸ ਈ-ਮੇਲ ਦਾ ਜਬਾਬ ਦਿਉ। ਜੇਕਰ ਬਾਰੇ ਚਿੰਤਾ ਹੈ ਤੁਹਾਡੇ ਸਟਾਫ ਇਹ ਕੋਰਸ ਲੈ ਰਿਹਾ ਹੈ ਕਿਰਪਾ ਕਰਕੇ ਉਹਨਾ ਨਾਲ ਸਿੱਧੇ ਤੌਰ ਤੇ ਸੰਪਰਕ ਕਰੋ।

*** [firstname] [lastname] ਦੀ ਬੁੱਕਿਗ ਪੁਸ਼ਟੀ ਕਾਪੀ ਹੇਠਾ ਹੈ****';
$string['setting:defaultconfirmationmessage'] = 'ਯੂਜ਼ਰ ਨੂੰ ਭੇਜੀ ਮੂਲ ਸੁਨੇਹਾ ਪੁਸ਼ਟੀ।';
$string['setting:defaultconfirmationmessage_caption'] = 'ਪੁਸ਼ਟੀ ਸੁਨੇਹਾ';
$string['setting:defaultconfirmationmessagedefault'] = 'ਤੁਹਾਨੂੰ ਇਸ ਦੀ ਪੁਸ਼ਟੀ ਕੀਤੀ ਜਾਦੀ ਹੈ ਕਿ ਤੁਹਾਨੂੰ ਹੇਠਾ ਦਿੱਤੇ ਕੋਰਸਾਂ ਲਈ ਬੁੱਕ ਕੀਤਾ ਗਿਆ ਹੈ:

ਭਾਗੀਦਾਰ:   [firstname] [lastname]
ਕੋਰਸ:   [facetofacename]
ਲਾਗਤ:   [cost]

ਸਮਾਂ:    [duration]
ਤਾਰੀਖ(ਤਾਰੀਖਾਂ):
[alldates]

ਸਥਿਤੀ:   [session:location]
ਜਗਾ:   [session:venue]
ਕਮਰਾ:   [session:room]

***ਕਿਰਪਾ ਕਰਕੇ ਕੋਰਸ ਸੁਰੂ ਹੋਣ ਤੋਂ ਦਸ ਮਿੰਟ ਪਹਿਲਾ ਪਹੁੰਚੋ***

ਰੀ-ਸ਼ਡਿਊਲ ਜਾਂ ਆਪਣੀ ਬੁਕਿੰਗ ਨੂੰ ਰੱਦ ਕਰਨ ਲਈ
ਆਪਣੀ ਬੁਕਿੰਗ ਨੂੰ ਰੀ-ਸ਼ਡਿਊਲ ਕਰਨ ਲਈ ਤੁਹਾਨੂੰ ਇਹ ਬੁੱਕਿਗ ਰੱਦ ਕਰਨ ਦੀ ਲੋੜ ਹੈ ਅਤੇ ਫਿਰ ਦੁਬਾਰਾ ਨਵਾ ਸ਼ੈਸ਼ਨ ਬੁੱਕ ਕਰੋ। ਆਪਣੀ ਬੁੱਕਿਗ ਰੱਦ ਕਰਨ ਲਈ, ਸਾਇਟ ਤੇ ਜਾਉ, ਫਿਰ ਇਸ ਕੋਰਸ ਦੇ ਪੇਜ਼ ਤੇ, ਅਤੇ ਫਿਰ ਬੁੱਕਿਗ ਜਾਣਕਾਰ ਸਕਰੀਨ ਤੋਂ \'ਰੱਦ\' ਚੁਣੋ।

[ਵੇਰਵੇ]

ਤੁਹਾਨੂੰ ਇਸ ਕੋਰਸ ਤੋਂ ਪਹਿਲਾਂ ਕ਼ੰਮ ਕਾਜ ਦੇ ਦਿਨਾ ਵਿੱਚ ਇੱਕ ਰਿਮਾਇਡਰ ਮਿਲੇਗਾ [reminderperiod]।';
$string['setting:defaultconfirmationsubject'] = 'ਪੁਸ਼ਟੀ ਈ-ਮੇਲ ਲਈ ਡਿਫਾਲਟ ਵਿਸ਼ੇ ਲਾਈਨ।';
$string['setting:defaultconfirmationsubject_caption'] = 'ਪੁਸ਼ਟੀ ਵਿਸ਼ਾ';
$string['setting:defaultconfirmationsubjectdefault'] = 'ਕੋਰਸ ਬੁਕਿੰਗ ਪੁਸ਼ਟੀ: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultreminderinstrmngr'] = 'ਮੂਲ ਰੀਮਾਈਡਰ ਸੁਨੇਹਾ ਮੈਨੇਜਰ ਨੂੰ  ਭੇਜੋ।';
$string['setting:defaultreminderinstrmngr_caption'] = 'ਯਾਦ ਸੁਨੇਹਾ (​​ਮੈਨੇਜਰਾ)';
$string['setting:defaultreminderinstrmngrdefault'] = '***ਸਿਰਫ ਯਾਦ****

ਤੁਹਾਡੇ ਸਟਾਫ ਮੈਬਰ  [firstname] [lastname] ਉੱਪਰ ਦਿੱਤੇ ਕੋਰਸ ਵਿੱਚ ਸਾਮਲ ਹੋਣ ਲਈ ਬੁੱਕ ਕੀਤੇ ਗਿਆ ਅਤੇ ਇਹ ਯਾਦ ਈ-ਮੇਲ ਮਿਲੇਗੀ।.

ਜੇ ਤੁਸੀ ਉਹਨਾ ਦੇ ਟੀਮ ਲੀਡਰ/ਮੈਨੇਜਰ ਨਹੀ ਹੋ ਅਤੇ ਵਿਸ਼ਵਾਸ ਹੈ ਕਿ ਤੁਹਾਨੂ ਇਹ ਈ-ਮੇਲ ਗਲਤੀ ਨਾਲ ਮਿਲੀ ਹੈ ਤਾ ਕਿਰਪਾ ਕਰਕੇ ਇਸ ਈ-ਮੇਲ ਦਾ ਜਬਾਬ ਦਿਉ।

*** [firstname] [lastname] ਯਾਦ ਈ-ਮੇਲ ਹੇਠਾ ਕਾਪੀ ਕੀਤੀ ਗਈ***';
$string['setting:defaultremindermessage'] = 'ਮੂਲ ਰੀਮਾਈਡਰ ਸੁਨੇਹਾ ਯੂਜ਼ਰ ਨੂੰ ਭੇਜਿਆ।';
$string['setting:defaultremindermessage_caption'] = 'ਯਾਦ ਸੁਨੇਹਾ';
$string['setting:defaultremindermessagedefault'] = 'ਤੁਹਾਨੂੰ ਯਾਦ ਕਰਵਾਇਆ ਜਾਂਦਾ ਹੈ ਕਿ ਤੁਹਾਨੂੰ ਹੇਠਾ ਦਿੱਤੇ ਕੋਰਸਾਂ ਲਈ ਬੁੱਕ ਕੀਤਾ ਗਿਆ ਹੈ:

ਭਾਗੀਦਾਰ:   [firstname] [lastname]
ਕੋਰਸ:   [facetofacename]
ਲਾਗਤ:   [cost]

ਸਮਾਂ:    [duration]
ਤਾਰੀਖ(ਤਾਰੀਖਾਂ):
[alldates]

ਸਥਿਤੀ:   [session:location]
ਜਗਾ:   [session:venue]
ਕਮਰਾ:   [session:room]

***ਕਿਰਪਾ ਕਰਕੇ ਕੋਰਸ ਸੁਰੂ ਹੋਣ ਤੋਂ ਦਸ ਮਿੰਟ ਪਹਿਲਾ ਪਹੁੰਚੋ***

ਰੀ-ਸ਼ਡਿਊਲ ਜਾਂ ਆਪਣੀ ਬੁਕਿੰਗ ਨੂੰ ਰੱਦ ਕਰਨ ਲਈ
ਆਪਣੀ ਬੁਕਿੰਗ ਨੂੰ ਰੀ-ਸ਼ਡਿਊਲ ਕਰਨ ਲਈ ਤੁਹਾਨੂੰ ਇਹ ਬੁੱਕਿਗ ਰੱਦ ਕਰਨ ਦੀ ਲੋੜ ਹੈ ਅਤੇ ਫਿਰ ਦੁਬਾਰਾ ਨਵਾ ਸ਼ੈਸ਼ਨ ਬੁੱਕ ਕਰੋ। ਆਪਣੀ ਬੁੱਕਿਗ ਰੱਦ ਕਰਨ ਲਈ, ਸਾਇਟ ਤੇ ਜਾਉ, ਫਿਰ ਇਸ ਕੋਰਸ ਦੇ ਪੇਜ਼ ਤੇ, ਅਤੇ ਫਿਰ ਬੁੱਕਿਗ ਜਾਣਕਾਰ ਸਕਰੀਨ ਤੋਂ \'ਰੱਦ\' ਚੁਣੋ।

[ਵੇਰਵੇ]';
$string['setting:defaultremindersubject'] = 'ਮੂਲ ਰੀਮਾਈਡਰ ਈ-ਮੇਲਾ ਭੇਜਣ ਲਈ ਡਿਫਾਲਟ ਵਿਸ਼ੇ ਲਾਈਨ।';
$string['setting:defaultremindersubject_caption'] = 'ਯਾਦ ਵਿਸ਼ੇ';
$string['setting:defaultremindersubjectdefault'] = 'ਕੋਰਸ ਬੁਕਿੰਗ ਯਾਦ: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrdefault'] = 'ਇਹ ਸੂਚਿਤ ਕੀਤਾ ਜਾਦਾ ਹੈ ਕਿ [firstname] [lastname] ਹੇਠਾ ਦਿੱਤੇ ਕੋਰਸਾਂ ਲਈ ਬੁੱਕ ਕਰਨ ਲਈ ਬੇਨਤੀ ਕੀਤੀ ਗਈ, ਅਤੇ ਤੁਸੀ ਉਹਨਾ ਦੇ ਟੀਮ ਲੀਡਰ/ਮੈਨੇਜਰ ਦੇ ਤੌਰ ਤੇ ਚੁਣੇ ਗਏ।

ਕੋਰਸ:   [facetofacename]
ਲਾਗਤ:   [cost]

ਸਮਾ:   [duration]
ਤਰੀਕ(ਤਾਰੀਖਾਂ):
[alldates]

ਸਥਿਤੀ:   [session:location]
ਜਗਾ:   [session:venue]
ਕਮਰਾ:   [session:room]

ਕਿਰਪਾ ਕਰਕੇ ਹੇਠਾ ਦਿੱਤੇ ਲਿੰਕ ਦੀ ਬੇਨਤੀ ਨੂੰ ਮਨਜ਼ੂਰ ਕਰੋ ਜੀ::
[attendeeslink]#unapproved


*** [firstname] [lastname] ਦੀ ਬੁੱਕਿਗ ਬੇਨਤੀ ਹੇਠਾ ਕਾਪੀ ਕੀਤੀ ਗਈ****';
$string['setting:defaultrequestmessagedefault'] = 'ਤੁਹਾਡੀ ਹੇਠਾ ਦਿੱਤੇ ਕੋਰਸਾਂ ਲਈ ਬੇਨਤੀ ਤੁਹਾਡੇ ਮੈਨੇਜਰ ਨੂ ਭੇਜੀ ਗਈ::

ਭਾਗੀਦਾਰ:   [firstname] [lastname]
ਕੋਰਸ:   [facetofacename]
ਲਾਗਤ:   [cost]

ਸਮਾ:    [duration]
ਤਰੀਕ(ਤਾਰੀਖਾਂ):
[alldates]

ਸਥਿਤੀ:   [session:location]
ਜਗਾ:   [session:venue]
ਕਮਰਾ:   [session:room]';
$string['setting:defaultrequestsubjectdefault'] = 'ਕੋਰਸ ਦੀ ਬੁਕਿੰਗ ਲਈ ਬੇਨਤੀ: [facetofacename], [starttime]-[finishtime]';
$string['setting:defaultvalue'] = 'ਮੂਲ ਮੁੱਲ';
$string['setting:defaultwaitlistedmessage'] = 'ਮੂਲ ਉਡੀਕ ਦੇ-ਸੂਚੀਬੱਧ ਸੁਨੇਹੇ ਨੂੰ ਯੂਜ਼ਰ ਲਈ ਭੇਜਿਆ|';
$string['setting:defaultwaitlistedmessage_caption'] = 'ਸੁਨੇਹੇ ਨੂੰ ਉਡੀਕ-ਸੂਚੀ ਕਰੋ';
$string['setting:defaultwaitlistedmessagedefault'] = 'ਤੁਜਾਨੂੰ ਇਹ ਸਲਾੁਹ ਦਿੱਤੀ ਜਾਦੀ ਹੈ ਕਿ ਤੁਹਾਨੂੰ ਉਡੀਕ ਸੁਚੀ ਵਿਚ ਸਾਮਲ ਕੀਤਾ ਗਿਆ ਹੈ::

ਕੋਰਸ:   [facetofacename]
ਜਗਾ:   [session:venue]
ਭਾਗੀਦਾਰ:   [firstname] [lastname]

***ਕਿਰਪਾ ਕਰਕੇ ਯਾਦ ਰੱਖੋ ਇਹ ਕੋਰਸ ਦੀ ਬੁਕਿੰਗ ਪੁਸ਼ਟੀ ਨਹੀ ਹੈ***

ਉਡੀਕ ਸੁਚੀ ਵਿਚ ਸਾਮਲ ਹੋਕੇ ਤੁਸੀ ਇਸ ਕੋਰਸ ਵਿੱਚ ਆਪਣੀ ਦਿਲਚਸਪੀ ਦਰਜ ਕੀਤੀ ਹੈ ਅਤੇ ਜਦੋ ਸ਼ੈਸ਼ਨ ਉਪਲੱਬਧ ਹੋ ਜਾਵੇਗਾ ਨੂੰ ਸਿੱਧੇ ਸੰਪਰਕ ਕੀਤਾ ਜਾਵੇਗਾ।.

ਆਪਣੇ ਆਪ ਉਡੀਕ ਸੁਚੀ ਵਿੱਚੋ ਹਟਾਉਣ ਲਈ ਕਿਰਪਾ ਕਰਕੇ ਇਸ ਕੋਰਸ ਤੇ ਵਾਪਿਸ ਆਉ ਅਤੇ ਰੱਦ ਬੁਕਿੱਗ ਤੇ ਕਲਿੱਕ ਕਰੋ। ਕਿਰਪਾ ਕਰਕੇ ਯਾਦ ਰੱਖੋ ਕਿ ਇੱਥੇ ਕੋਈ ਉਡੀਕ ਸੁਚੀ ਹਟਾਉਣ ਦੀ ਪੁਸ਼ਟੀ ਨਹੀ ਹੈ।';
$string['setting:defaultwaitlistedsubject'] = 'ਉਡੀਕ-ਸੂਚੀ ਮੇਲ ਭੇਜਣ ਲਈ ਮੂਲ ਵਿਸ਼ੇ ਲਾਈਨ।';
$string['setting:defaultwaitlistedsubject_caption'] = 'ਉਡੀਕ-ਸੂਚੀ ਵਿਸ਼ੇ';
$string['setting:defaultwaitlistedsubjectdefault'] = ' [facetofacename] ਲਈ ਉਡੀਕ-ਸੂਚੀ ਸਲਾਹ';
$string['setting:disableicalcancel'] = 'iCalendar ਨੱਥੀ ਨਾਲ ਰੱਦ ਕਰਨ ਈਮੇਲਾਂ ਨੂੰ ਆਯੋਗ  ਕਰੋ।';
$string['setting:disableicalcancel_caption'] = 'ICalendar ਰੱਦ ਅਯੋਗ ਕਰੋ:';
$string['setting:fromaddress'] = 'ਇਹ ਮੋਡੀਊਲ ਦੁਆਰਾ ਭੇਜੀ ਗਈ ਈਮੇਲ ਯਾਦ ਦੇ ਖੇਤਰ ਵਿੱਚ ਕੀ ਵੇਖਾਈ ਦੇਵੇਗਾ।';
$string['setting:fromaddress_caption'] = 'ਭੇਜਣ ਵਾਲੇ ਦਾ ਸਿਰਨਾਵਾਂ:';
$string['setting:fromaddressdefault'] = 'moodle@example.com';
$string['setting:hidecost'] = 'ਲਾਗਤ ਅਤੇ ਛੋਟ ਕੋਡ ਖੇਤਰ ਛਿਪਾਉ।';
$string['setting:hidecost_caption'] = 'ਲਾਗਤ ਅਤੇ ਛੋਟ ਛਿਪਾਉ:';
$string['setting:hidediscount'] = 'ਸਿਰਫ ਛੋਟ ਕੋਡ ਖੇਤਰ ਨੂੰ ਛਿਪਾਉ।';
$string['setting:hidediscount_caption'] = 'ਛੋਟ ਨੂੰ ਛਿਪਾਉ:';
$string['setting:isfilter'] = 'ਫਿਲਟਰ ਦੀ ਤਰਾਂ ਦਿਖਾਉ';
$string['setting:manageraddressformat'] = 'ਮੈਨੇਜਰ ਨੂੰ ਦੇ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਵਿੱਚ ਮੌਜੂਦ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ, ਜੋ ਕਿ ਪਿਛੇਤਰ ਠੀਕ ਮੰਨਿਆ ਜਾਂ ਸਕਦਾ ਹੈ।';
$string['setting:manageraddressformat_caption'] = 'ਲੋੜੀਦਾ ਪਿਛੇਤਰ:';
$string['setting:manageraddressformatdefault'] = '';
$string['setting:manageraddressformatreadable'] = 'ਇੱਕ ਮੈਨੇਜਰ ਦਾ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਪਾਬੰਦੀ ਦੇ ਛੋਟੇ ਵੇਰਵਾ ਹੈ। ਇਹ ਪਿਛਲੇ ਇੱਕ ਸੈੱਟ ਨਾ ਕੀਤਾ ਗਿਆ ਹੈ, ਜੇਕਰ ਸੈਟਿੰਗ ਨੂੰ ਕੋਈ ਵੀ ਪ੍ਰਭਾਵ ਹੈ।';
$string['setting:manageraddressformatreadable_caption'] = 'ਫਾਰਮੈਟ ਉਦਾਹਰਨ:';
$string['setting:manageraddressformatreadabledefault'] = 'firstname.lastname@company.com';
$string['setting:oneemailperday'] = 'ਕਈ ਦਿਨਾ ਦੀ ਘਟਨਾਵਾ ਦੇ ਲਈ ਜਿਆਦਾ ਪੁਸ਼ਟੀ ਈ-ਮੇਲਾ ਭੇਜੋ।';
$string['setting:oneemailperday_caption'] = 'ਪ੍ਰਤੀ ਦਿਨ ਇਕ ਸੁਨੇਹੇ:';
$string['setting:possiblevalues'] = 'ਸੰਭਵ ਮੁੱਲ ਦੀ ਸੂਚੀ';
$string['setting:sessionroles'] = 'ਇੱਕ ਕੋਰਸ ਵਿੱਚ ਚੁਣੇ ਰੋਲ ਨੂੰ ਦਿੱਤੇ ਯੂਜ਼ਰ ਨੂੰ ਹਰ ਇੱਕ ਦੇ ਨਾਲ ਆਮਣੇ-ਸਾਮ੍ਹਣੇ ਸ਼ੈਸ਼ਨ ਟਰੈਕ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ';
$string['setting:sessionroles_caption'] = 'ਸ਼ੈਸ਼ਨ ਰੋਲ:';
$string['setting:showinsummary'] = 'ਨਿਰਿਆਤ ਅਤੇ ਸੂਚਿਆ ਵਿੱਚ ਵੇਖਾਓ';
$string['setting:type'] = 'ਖੇਤਰ ਕਿਸਮ';
$string['shortname'] = '# ਛੋਟਾ ਨਾਂ';
$string['shortname_help'] = '**ਛੋਟਾ ਨਾਂ**\'ਤੇ ਪ੍ਰਗਟ ਹੁੰਦਾ ਹੈ, ਜੋ ਕਿ ਸ਼ੈਸ਼ਨ ਦਾ ਵਰਣਨ ਕੀਤਾ ਗਿਆ ਹੈਸਿਖਲਾਈ ਦੇ ਕੈਲੰਡਰ ਜਦ ** ਕੈਲੰਡਰ ** \'ਤੇ ਵੇਖੋ ਯੋਗ ਹੁੰਦਾ ਹੈ।';
$string['showbylocation'] = 'ਸਥਿਤੀ ਦੇ ਨਾਲ ਵੇਖਾਓ';
$string['showoncalendar'] = 'ਕੈਲੰਡਰ ਡਿਸਪਲੇਅ ਸੈਟਿੰਗ';
$string['showoncalendar_help'] = 'ਜਦੋ **ਸਾਇਟ** ਆਹਮਣੇ-ਸਾਹਮਣੇ ਸ਼ੈਸ਼ਨਾ ਲਈ ਕੈਲੰਡਰ ਸਾਇਟ ਗਲੋਬਲ ਘਟਨਾ ਦੇ ਤੌਰ ਤੇ ਵਿਖਾਇਆ ਜਾਦਾ ਹੈ। ਸਾਰੇ ਸਾਇਟ ਉੱਪਭੋਗੀ ਇਹਨਾ ਸ਼ੈਸ਼ਨਾ ਨੂੰ ਦੇਖਣ ਦੇ ਯੋਗ ਹੋਣਗੇ।

ਜਦੋ **ਕੋਰਸ** ਆਹਮਣੇ-ਸਾਹਮਣੇ ਸਰਗਰਮੀ ਸ਼ੈਸ਼ਨਾ ਲਈ ਚੁਣਿਆ ਜਾਦਾ ਹੈ ਤਾ ਮੌਜੂਦਾ ਸ਼ੈਸ਼ਨ ਕੋਰਸ ਕੈਲੰਡਰ ਉੱਤੇ ਦਿਖਾਇਆ ਜਾਦਾ ਹੈ ਅਤੇ ਕੋਰਸ ਘਟਨਾ ਸਾਇਟ ਲੈਵਲ ਉੱਤੇ ਅਤੇ ਸਾਰੇ ਉੱਪਭੋਗੀ ਜਿਹਨਾ ਨੇ ਕੋਰਸ ਲਈ ਦਾਖਲਾ ਲਿਆ ਹੈ ਨੂੰ ਦਿਖੇਗਾ।

ਜਦੋ **ਕੋਈ ਨਹੀ** ਚੁਣਿਆ ਜਾਦਾ ਹੈ, ਆਮਣੇ ਸਾਮਣੇ ਸਰਗਰਮੀ ਸ਼ੈਸ਼ਨਾ ਲਈ ਉਹ ਸਿਰਫ ਉੱਪਭੋਗੀ ਸਮਾਗਮ ਜਿਸਦੀ ਪੁਸ਼ਟੀ ਕੀਤੀ ਸਾਮਲ ਹੋਣ ਵਾਲੇ ਦਾ ਕੈਲੰਡਰ, ਜੋ ""ਉੱਪਭੋਗੀ ਦੇ ਕੈਲੰਡਰ ਉੱਤੇ"" ਚੋਣ ਨੂੰ ਚੁਣਿਆ ਗਿਆ ਮੁਹੱਈਆ ਕਰਾਇਆ ਗਿਆ।';
$string['signup'] = 'ਸਾਈਨ ਅੱਪ';
$string['signupfor'] = '{$a} ਲਈ ਸਾਈਨ ਅੱਪ';
$string['signupforsession'] = 'ਸਾਈਨ ਅੱਪ ਇੱਕ ਉਪਲੱਬਧ ਆਗਾਮੀ ਸ਼ੈਸ਼ਨ ਲਈ';
$string['signupforthissession'] = 'ਸਾਈਨ ਅੱਪ ਆਮਣੇ-ਸਾਹਮਣੇ ਸ਼ੈਸ਼ਨ ਲਈ';
$string['signups'] = 'ਸਾਈਨ ਅੱਪ';
$string['sign-ups'] = 'ਸਾਈਨ ਅੱਪ';
$string['sitenoticesheading'] = 'ਸਾਈਟ ਨੋਟਿਸ';
$string['status'] = 'ਹਾਲਤ';
$string['status_approved'] = 'ਮਨਜ਼ੂਰ ਹੈ';
$string['status_booked'] = 'ਮਾਮਲਾ ਦਰਜ';
$string['status_declined'] = 'ਇਨਕਾਰ';
$string['status_fully_attended'] = 'ਪੂਰੇ ਹਾਜ਼ਰ ਹੋਏ';
$string['status_no_show'] = 'ਕੋਈ ਪ੍ਰਦਰਸ਼ਨ ਨਹੀ';
$string['status_partially_attended'] = 'ਅਧੂਰੇ ਹਾਜ਼ਰ ਹੋਏ';
$string['status_requested'] = 'ਬੇਨਤੀ ਕੀਤੀ ਗਈ';
$string['status_session_cancelled'] = 'ਸ਼ੈਸ਼ਨ ਰੱਦ ਕੀਤਾ ਗਿਆ';
$string['status_user_cancelled'] = 'ਯੂਜ਼ਰ ਰੱਦ ਕੀਤਾ ਗਿਆ';
$string['status_waitlisted'] = 'ਇੰਤਜ਼ਾਰ-ਸੂਚੀ';
$string['subject'] = 'ਕੋਰਸ ਵਿੱਚ ਬੁਕਿੰਗ ਵਿੱਚ ਤਬਦੀਲ ਕਰੋ {$a->coursename} ({$a->duedate})';
$string['submissions'] = 'ਪੇਸ਼ਕਸ਼ਾਂ';
$string['submit'] = 'ਭੇਜੋ';
$string['submitted'] = 'ਪੇਸ਼ ਕੀਤੀ';
$string['summary'] = 'ਸੰਖੇਪ';
$string['suppressemail'] = 'ਈਮੇਲ ਵਿੱਚ ਸੂਚਨਾ ਨੂੰ ਦਬਾਉ';
$string['suppressemail_help'] = 'ਇਸ ਚੋਣ ਨੂੰ ਵਰਤੋ ਕਰੋ ਜੇਕਰ ਤੁਸੀ ਯੂਜ਼ਰਆ ਨੂੰ ਆਹਮਣੇ-ਸਾਹਮਣੇ ਸ਼ੈਸ਼ਨ ਲਈ ਚੁੱਪ ਕਰਕੇ ਸ਼ਾਮਿਲ/ਹਟਾਉਦਾ ਹੈ। ਜਦੋ ਇਸ ਚੋਣ ਨੂੰ ਯੋਗ ਕੀਤਾ ਗਿਆ ਹੈ, ਆਮ ਈ-ਮੇਲ
ਪੁਸ਼ਟੀ ਚੁਣਿਆ ਯੂਜ਼ਰਆ ਨੂੰ ਨਹੀ ਭੇਜਿਆ ਜਾਦਾ।';
$string['takeattendance'] = 'ਹਾਜ਼ਰੀ ਲਵੋ';
$string['thirdpartyemailaddress'] = 'ਤੀਜੀ-ਪਾਰਟੀ ਈਮੇਲ ਸਿਰਨਾਵਾਂ(ਪਤੇ)';
$string['thirdpartyemailaddress_help'] = '**ਤੀਜੀ-ਪਾਰਟੀ ਈ-ਮੇਲ ਸਿਰਨਾਵਾਂ (ਪਤੇ)** ਤੀਜੀ-ਪਾਰਟੀ ਦੀ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਨਿਰਧਾਰਤ ਕਰਨ ਲਈ ਵਰਤਿਆ ਇੱਕ ਵਿਕਲਪਿਕ ਖੇਤਰ ਹੈ (ਬਾਹਰਲੇ ਇੰਸਟ੍ਰਕਟਰ ਦੀ ਤਰਾ) ਜੋ ਫਿਰ ਪੁਸ਼ਟੀ ਸੁਨੇਹੇ ਪ੍ਰਾਪਤ ਕਰੇਗਾ ਜਦੋ ਇੱਕ ਯੂਜ਼ਰ ਇੱਕ ਸ਼ੈਸ਼ਨ ਲਈ ਸਾਇੰਨ-ਅਪ ਕਰੇਗਾ।.
ਜਦੋ **ਮਲਟੀਪਲ ਈਮੇਲ ਪਤੇ** ਪਾਉਦੇ ਹਾ, ਹਰ ਪਤੇ ਨੂੰ ਕੋਮੇ ਨਾਲ ਅਲੱਗ ਕਰੋ। ਉਦਾਹਰਣ ਦੇ ਤੌਰ ਤੇ: bob@example.com,joe@example.com';
$string['thirdpartywaitlist'] = 'ਉਡੀਕ ਦੇ-ਸੂਚੀਬੱਧ ਸ਼ੈਸ਼ਨ ਬਾਰੇ ਤੀਜੀ-ਪਾਰਟੀ ਨੂੰ ਸੂਚਨਾ';
$string['thirdpartywaitlist_help'] = 'ਜਦ **ਤੀਜੀ-ਪਾਰਟੀ ਬਾਰੇ ਉਡੀਕ-ਸੂਚੀ ਸ਼ੈਸ਼ਨ** ਚੁਣਿਆ ਗਿਆ ਹੈ ਤਾ ਤੀਜੀ-ਪਾਰਟੀ ਨੂੰ ਜਦੋ ਸਿੱਖਣ ਵਾਲਾ ਉਡੀਕ-ਸੂਚੀ ਸ਼ੈਸ਼ਨ ਲਈ ਸਾਇਨ-ਅੱਪ ਕਰਦਾ ਹੈ। ਜਦੋ 

**ਤੀਜੀ-ਪਾਰਟੀ ਬਾਰੇ ਉਡੀਕ-ਸੂਚੀ ਸ਼ੈਸ਼ਨ** ਤੀਜੀ-ਪਾਰਟੀ ਨੂੰ ਯੋਗ ਨਹੀ ਕਰਦਾ ਤਾ ਉਦੋ ਹੀ ਸੂਚਿੱਤ ਕਰ ਦਿੱਤਾ ਜਾਵੇਗਾ ਜਦੋ ਯੂਜਰ ਤਹਿ ਕੀਤਾ ਸ਼ੈਸ਼ਨ ਲਈ ਸਾਇਨ-ਅੱਪ (ਜਾ ਰੱਦ) ਕਰਦਾ ਹੈ।';
$string['time'] = 'ਸਮਾਂ';
$string['timecancelled'] = 'ਟਾਈਮ ਰੱਦ';
$string['timedue'] = 'ਰਜਿਸਟਰੇਸ਼ਨ ਡੈੱਡਲਾਈਨ';
$string['timefinish'] = 'ਮੁਕੰਮਲ ਸਮਾ';
$string['timefinish_help'] = 'ਸੈਸ਼ਨ ਦੇ ਖਤਮ ਹੋਣ ਦਾ ਉਹ ਸਮਾ ਹੈ ਜਦ ਸਮਾ ਸਮਾਪਤ ਹੁੰਦਾ ਹੈ।';
$string['timerequested'] = 'ਟਾਈਮ ਲਈ ਬੇਨਤੀ ਕੀਤੀ';
$string['timesignedup'] = 'ਟਾਈਮ ਉੱਪਰ ਦਸਤਖਤ';
$string['timestart'] = 'ਸ਼ੁਰੂ ਸਮਾਂ';
$string['timestart_help'] = 'ਸ਼ੈਸ਼ਨ ਸ਼ੁਰੂ ਹੋਣ ਦਾ ਉਹ ਸਮਾ ਹੈ ਜਦ ਸਮਾ ਸੁਰੂ ਹੁੰਦਾ ਹੈ।.';
$string['unapprovedrequests'] = 'ਅਸਵਿਕਾਰ ਮੰਗ';
$string['unknowndate'] = '(ਅਣਜਾਣ ਮਿੱਤੀ)';
$string['unknowntime'] = '(ਅਣਜਾਣ ਸਮਾਂ)';
$string['upcomingsessions'] = 'ਆਉਣ ਵਾਲੇ ਸ਼ੈਸ਼ਨ';
$string['upcomingsessionslist'] = 'ਇਸ ਨੂੰ ਆਹਮਣੇ-ਸਾਹਮਣੇ ਸਰਗਰਮੀ ਲਈ ਸਭ ਆਉਣ ਵਾਲੇ ਸ਼ੈਸ਼ਨ ਦੀ ਸੂਚੀ';
$string['updaterequests'] = 'ਅੱਪਡੇਟ ਬੇਨਤਿਆ';
$string['upgradeprocessinggrades'] = 'ਆਹਮਣੇ-ਸਾਹਮਣੇ ਗਰੇਡਾ ਨੂੰ ਲੰਘਾਉਣ ਸਮੇ, ਇਹ ਕਾਫੀ ਸਮਾ ਲੇ ਸਕਦਾ ਹੈ ਜਦਕਿ ਇੱਥੇ ਕਾਫੀ ਸ਼ੈਸ਼ਨ ਹਨ...';
$string['usercalentry'] = 'ਯੂਜ਼ਰ ਦੇ ਕੈਲੰਡਰ ਤੇ ਇੰਦਰਾਜ ਨੂੰ ਵੇਖਾਓ';
$string['usercalentry_help'] = 'ਜਦੋ ਇਸ ਸ਼ੈਸ਼ਨ ਲਈ ਯੂਜ਼ਰ ਘਟਨਾ ਦਾ ਇੰਦਰਾਜ਼ ਆਹਮਣੇ-ਸਾਹਮਣੇ ਸ਼ੈਸ਼ਨ ਵਿੱਚ ਕੈਲੰਡਰ ਤੇ ਸ਼ਾਮਿਲ ਕੀਤਾ ਜਾਦਾ ਹੈ। ਤਦ ਇਸ ਨੂੰ ਬੰਦ ਕਰਨਾ ਡੁਪਲੀਕੇਟ ਘਟਨਾ ਸ਼ੈਸ਼ਨ ਵਿੱਚ ਸਾਮਲ ਹੋਣ ਵਾਲੇ ਦੇ ਕੈਲੰਡਰ ਵਿੱਚ ਦਿਖਾਈ ਦੇਣ ਤੋਂ ਰੋਕਦਾ ਹੈ, ਜਿੱਥੇ ਤੁਹਾਡੇ ਕੋਲ ਕੈਲੰਡਰ ਡਿਸਪਲੇਅ ਸੈਟਿਗਾ ਕੋਰਸ ਜਾਂ ਸਾਇਟ ਲਈ ਸੈਟ ਹਨ।';
$string['usercancelledon'] = 'ਰੱਦ ਕੀਤੇ ਯੂਜ਼ਰ {$a}';
$string['userdeletedcancel'] = 'ਯੂਜ਼ਰ ਨੂੰ ਹਟਾ ਦਿੱਤਾ ਗਿਆ ਹੈ';
$string['usernotsignedup'] = 'ਸਥਿਤੀ: ਸਾਇਨ ਅਪ ਨਹੀ';
$string['usersignedup'] = 'ਸਥਿਤੀ: ਸਾਇਨ ਅਪ';
$string['usersignedupon'] = 'ਯੂਜ਼ਰ ਨੇ {$a} ਤੇ ਸਾਇਨ ਅਪ ਕੀਤਾ';
$string['userwillbewaitlisted'] = 'ਇਹ ਸ਼ੈਸ਼ਨ ਇਸ ਵੇਲੇ ਪੂਰਾ ਹੈ। "ਸਾਇਨ-ਅੱਪ" ਬਟਨ ਤੇ ਕਲਿੱਕ ਕਰਦੇ ਸਮੇ, ਤੁਹਾਨੂੰ ਸ਼ੈਸ਼ਨਾ ਦੇ ਉੱਡਿਕ-ਸੂਚੀ ਵਿੱਚ ਰੱਖੇਗਾ।';
$string['validation:needatleastonedate'] = 'ਤੁਹਾਨੂੰ ਉਡੀਕ-ਸੂਚੀ ਦੇ ਤੌਰ ਤੇ ਘੱਟੋ ਘੱਟ ਇੱਕ ਮਿਤੀ ਮੁਹੱਈਆ ਜਾਂ ਮਾਰਕ ਕਰਨ ਦੀ ਲੋੜ ਹੈ।';
$string['venue'] = 'ਸਥਾਨ';
$string['venue_help'] = '**ਸਥਾਨ** ਸ਼ੈਸ਼ਨ ਵਿੱਚ ਆਯੋਜਿਤ ਕੀਤਾ ਜਾਵੇਗਾ|

**ਸਥਾਨ** ਸਾਈਨ-ਅੱਪ ਪੇਜ ਤੇ ਦਿਖਾਇਆ ਜਾਵੇਗਾ, \'ਸਾਰੇ ਸ਼ੈਸ਼ਨਾ ਨੂੰ ਵਿਖਾਉ\' ਪੇਜ਼ ਅਤੇ ਸਾਰਿਆ ਈ-ਮੇਲ ਸੂਚਨਾਵਾ ਵਿੱਚ ਹੈ।';
$string['viewallsessions'] = 'ਸਾਰੇ ਸੈਸ਼ਨ ਦੇਖੋ';
$string['viewsubmissions'] = 'ਬੇਨਤੀਆ ਵੇਖੋ';
$string['wait-list'] = 'ਉਡੀਕ-ਸੂਚੀ';
$string['wait-listed'] = 'ਉਡੀਕੋ-ਸੂਚੀ';
$string['waitlistedmessage'] = 'ਉਡੀਕੋ-ਸੂਚੀ ਸੁਨੇਹੇ';
$string['waitlistedmessage_help'] = 'ਜਦ ਵੀ ਯੂਜ਼ਰ ਉਡੀਕ-ਸੂਚੀ ਸ਼ੈਸ਼ਨ ਲਈ ਸਾਇਨ-ਅੱਪ ਕਰਦਾ ਹੈ ਤਾ ਇਹ ਸੁਨੇਹਾ ਭੇਜਿਆ ਜਾਦਾ ਹੈ।';
$string['xhours'] = '{$a} ਘੰਟੇ';
$string['xminutes'] = '{$a} ਮਿੰਟਾ';
$string['youarebooked'] = 'ਤੁਸੀ ਹੇਠ ਲਿਖੇ ਸ਼ੈਸ਼ਨ ਲਈ ਬੁੱਕ ਕਰ ਰਹੇ ਹੋ';
$string['youremailaddress'] = 'ਤੁਹਾਡਾ ਈਮੇਲ ਸਿਰਨਾਵਾਂ';
