<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_botr', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   filter_botr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['botr_defaultplayer'] = 'ਡਿਫਾਲਟ ਪਲੇਅਰ';
$string['botr_defaultplayer_desc'] = 'ਵਿਡੀਓ ਨੂੰ ਇੰਬੈੱਡ ਕਰਨ ਲਈ ਵਰਤਣ ਵਾਸਤੇ <a href="http://dashboard.bitsontherun.com/players/">ਪਲੇਅਰ</a> ਹੈ। ਜੇ ਤੁਸੀਂ ਦਿੱਤੀ ਵਿਡੀਓ ਲਈ ਮੂਲ ਪਲੇਅਰ ਨੂੰ ਅਣਡਿੱਠਾ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਤੁਰੰਤ-ਟੈਗ ਵਿੱਚ ਵਿਡੀਓ ਕੁੰਜੀ ਲਈ ਅੰਤ ਵਿੱਚ ਸਿਰਫ਼ ਡੈਸ਼ ਅਤੇ ਸੰਬੰਧਿਤ ਪਲੇਅਰ ਕੁੰਜੀ ਦਿਉ। ਉਦਾਹਰਨ ਲਈ:
<code>[botr MdkflPz7-35rdi1pO]</code>';
$string['botr_dnsmask'] = ' DNS ਮਾਸਕ ਸਮੱਗਰੀ';
$string['botr_dnsmask_desc'] = 'BOTR ਸਮੱਗਰੀ ਸਰਵਰ ਲਈ  <a href="http://www.longtailvideo.com/support/bits-on-the-run/21627/dns-mask-our-content-servers"target="_blank">DNS ਮਾਸਕ</a> ਹੈ।';
$string['botr_heading'] = 'ਸਮੱਗਰੀ ਡਿਲਵਰੀ ਨੈੱਟਵਰਕ - ਫਿਲਟਰ';
$string['botr_information'] = 'ਸਨਦ ਅਤੇ ਪੈਰਾਮੀਟਰ ਚਲਾਉਣ ਉੱਤੇ ਆਪਣੇ ਬਿੱਟ ਤਹਿ ਕਰੋ।';
$string['botr_key'] = 'Api ਕੁੰਜੀ';
$string['botr_key_desc'] = 'bitsontherun.com ਉੱਤੇ ਰਜਿਸਟਰ ਕਰੋ ਅਤੇ <a href="http://dashboard.bitsontherun.com/settings/properties/api-keys/" source="_blank"> API ਕੁੰਜੀ ਇੱਥੋਂ</a> ਲਵੋ।';
$string['botr_loggedin'] = 'ਇੰਝ ਟੈਗ ਦੇ ਕੇ ਵਿਡੀਓ ਸ਼ਾਮਿਲ ਕਰੋ:
ਆਪਣੇ ਸਫ਼ੇ ਉੱਤੇ <code>[botr MdkflPz7-35rdi1pO]</code>। <br>ਸਨਦ ਤੇ ਪੈਰਾਮੀਟਰ \'ਚਲਾਉਣ ਉੱਤੇ ਆਪਣੇ ਬਿੱਟ\' ਦਿਉ ਜਾਂ ਲਾਗਆਉਟ ਕਰੋ।';
$string['botr_loggedout'] = 'ਸਨਦ ਅਤੇ ਪੈਰਾਮੀਟਰ ਚਲਾਉਣ ਉੱਤੇ ਆਪਣੇ ਬਿੱਟ ਤਹਿ ਕਰਨ ਲਈ ਲਾਗਇਨ ਕਰੋ।';
$string['botr_numofvideo'] = 'ਵੀਡਿਓ ਦੀ ਗਿਣਤੀ';
$string['botr_numofvideo_desc'] = ' ਲਿਸਟ ਵਿੱਚ ਵੀਡਿਓ ਦੀ ਗਿਣਤੀ';
$string['botr_pw'] = 'ਪਾਸਵਰਡ';
$string['botr_pw_desc'] = 'bitsontherun.com ਡੈਸ਼ਬੋਰਡ ਲਈ ਤੁਹਾਡਾ ਪਾਸਵਰਡ';
$string['botr_secret'] = 'API ਗੁਪਤ';
$string['botr_secret_desc'] = 'bitsontherun.com ਉੱਤੇ ਰਜਿਸਟਰ ਕਰੋ ਅਤੇ <a href="http://dashboard.bitsontherun.com/settings/properties/api-keys/" source="_blank"> API ਭੇਦ ਇੱਥੋਂ</a> ਲਵੋ।';
$string['botr_timeout'] = 'ਸਾਇਨਡ ਲਿੰਕ ਲਈ ਟਾਈਮ-ਆਉਟ';
$string['botr_timeout_desc'] = 'ਅੰਤਰਾਲ ਮਿੰਟ ਵਿੱਚ, ਜਿਸ ਲਈ <a href="http://www.longtailvideo.com/support/bits-on-the-run/15986/secure-your-videos-with-signing" target="_blank">ਸਾਈਨ ਕੀਤਾ ਪਲੇਅਰ</a> ਜਾਇਜ਼ ਹੋਵੇਗਾ।ਇਸ ਨੂੰ 0 (ਮੂਲ ਰੂਪ ਵਿੱਚ) ਸੈੱਟ ਕਰੋ, ਜੇ ਤੁਸੀਂ ਸਾਇਨ ਕੀਤੇ ਦੀ ਵਰਤੋਂ ਨਹੀਂ ਕਰਨੀ ਚਾਹੁੰਦੇ ਹੋ।';
$string['botr_user'] = 'ਯੂਜ਼ਰ ਨਾਂ';
$string['botr_user_def'] = '(your@email.com, ਕੀ ਇਹ ਨਹੀਂ?)';
$string['botr_user_desc'] = 'bitsontherun.com ਡੈਸ਼ਬੋਰਡ ਲਈ ਤੁਹਾਡਾ ਯੂਜ਼ਰ ਨਾਂ।';
$string['filtername'] = 'ਚਲਾਉਣ ਉੱਤੇ ਬਿੱਟ ਫਿਲਟਰ';
