<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_poodll', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   filter_poodll
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activate'] = 'PoodLL ਸਰਗਰਮ ਕਰਨਾ ਹੈ?';
$string['audioheight'] = 'ਆਡੀਓ ਪਲੇਅਰ ਉਚਾਈ';
$string['audiosplash'] = 'ਸਧਾਰਨ ਆਡੀਓ ਸਪਲੈਸ਼ ਵੇਖਾਓ';
$string['audiosplashdetails'] = 'ਕੇਵਲ ਫਲੋ-ਪਲੇਅਰ ਲਈ ਹੀ ਸਪਲੈਸ਼ ਸ਼ਕਰੀਨ ਵੇਖਾਓ।';
$string['audiotranscode'] = 'ਆਪੇ MP3 ਵਿੱਚ ਤਬਦੀਲ';
$string['audiotranscodedetails'] = 'ਰਿਕਾਰਡ ਕੀਤੀ/ਅੱਪਲੋਡ ਕੀਤੀ ਆਡੀਓ ਫਾਇਲ ਨੂੰ ਮੂਡਲ ਵਿੱਚ ਸੰਭਾਲਣ ਤੋਂ ਪਹਿਲਾਂ ਆਪਣੇ-ਆਪ ਹੀ MP3 ਵਿੱਚ ਤਬਦੀਲ ਕਰੋ। ਰਿਕਾਰਡਿੰਗ ਦਾ ਇਹ ਕੰਮ tokyo.poodll.com ਉੱਤੇ ਕੀਤਾ ਜਾਂਦਾ ਹੈ ਜਾਂ ਅੱਪਲੋਡ ਕੀਤੀ ਰਿਕਾਰਡਿੰਗ, ਜੇ FFMPEG ਦੀ ਵਰਤੋਂ ਕਰਦੇ ਹੋ।';
$string['audiowidth'] = 'ਆਡੀਓ ਪਲੇਅਰ ਚੌੜਾਈ';
$string['autotryports'] = 'ਜੇ ਕੁਨੈਕਟ ਨਹੀਂ ਕਰ ਸਕਦੇ ਤਾਂ ਵੱਖਰੀਆਂ ਪੋਰਟਾਂ ਨਾਲ ਕੋਸ਼ਿਸ਼';
$string['bandwidth'] = 'ਵਿਦਿਆਰਥੀ ਕੁਨੈਕਸ਼ਨ ਬਾਈਟ/ਸਕਿੰਟ। ਵੈੱਬਕੈਮ ਕੁਆਲਟੀ ਪ੍ਰਭਾਵਿਤ ਹੁੰਦੀ ਹੈ।';
$string['biggallheight'] = 'ਵਿਡੀਓ ਗੈਲਰੀ (ਵੱਡੀ) ਉਚਾਈ';
$string['biggallwidth'] = 'ਵਿਡੀਓ ਗੈਲਰੀ (ਵੱਡੀ) ਚੌੜਾਈ';
$string['capturefps'] = 'ਵਿਡੀਓ ਰਿਕਾਰਡਰ ਕੈਪਚਰ ਐਫਪੀਐਸ';
$string['captureheight'] = 'ਵਿਡੀਓ ਰਿਕਾਰਡਰ ਕੈਪਚਰ ਉਚਾਈ';
$string['capturewidth'] = 'ਵਿਡੀਓ ਰਿਕਾਰਡਰ ਕੈਪਚਰ ਆਕਾਰ';
$string['datadir'] = 'PoodLL ਡਾਟਾ ਡਾਇ.';
$string['datadirdetails'] = 'ਮੂਡ ਡਾਇਰੈਕਟਰੀ ਦੀ ਅਧੀਨ ਡਾਇਰਦੈਕਟਰੀ, ਜੋ ਕਿ ਮੀਡਿਆ ਸਰੋਤਾਂ ਲਈ ਕੁਝ ਭਾਗ ਮੂਡਲ 1.9 ਸਟਾਈਲ ਫਾਇਲ ਪਹੁੰਚ ਮਨਜ਼ੂਰ ਕਰਦੀ ਹੈ। ਇਸ ਨੂੰ ਕੇਵਲ ਨਾ-ਸੰਵਦੇਨਸ਼ੀਲ ਮੀਡਿਆ ਸਰੋਤਾਂ ਲਈ ਵਰਤਣਾ ਚਾਹੀਦਾ ਹੈ। PoodLL ਇਸ ਫੋਲਡਰ ਲਈ ਪਹੁੰਚ ਅਧਿਕਾਰ ਬਣਾਏਗਾ ਨਹੀਂ ਜਾਂ ਪ੍ਰਬੰਧ ਨਹੀਂ ਕਰੇਗਾ';
$string['defaultplayer'] = 'ਮੂਲ A/V ਪਲੇਅਰ';
$string['defaultwhiteboard'] = '';
$string['ffmpeg'] = 'ਅੱਪਲੋਡ ਕੀਤੇ ਮੀਡਿਆ ਨੂੰ FFMPEG ਨਾਲ ਬਦਲੋ';
$string['ffmpeg_details'] = 'FFMPEG ਨੂੰ ਤੁਹਾਡੇ ਮੂਡਲ ਸਰਵਰ ਉੱਤੇ ਇੰਸਟਾਲ ਕੀਤਾ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ ਅਤੇ ਸਿਸਟਮ ਪਾਥ ਵਿੱਚ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ। ਇਸ ਨੂੰ mp3 ਵਿੱਚ ਬਦਲਣ ਦਾ ਸਹਿਯੋਗ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ, ਜਿਸ ਲਈ ਕੁਝ ਕਮਾਂਡਾਂ ਨਾਲ ਕੋਸ਼ਿਸ਼ ਕਰੋ ਜਿਵੇਂ ਕਿ fmpeg -i somefile.flv somefile.mp3 । ਇਹ ਹਾਲੇ ਵੀ *ਤਜਰਬੇ* ਅਧੀਨ ਹੈ';
$string['filename'] = 'ਮੂਲ ਫਾਇਲ-ਨਾਂ';
$string['filtername'] = 'PoodLL ਫਿਲਟਰ';
$string['filter_poodll_audioplayer_heading'] = 'ਆਡੀਓ ਪਲੇਅਰ ਸੈਟਿੰਗ';
$string['filter_poodll_camera_heading'] = 'ਵੈੱਬ ਕੈਮਰਾ ਸੈਟਿੰਗ';
$string['filter_poodll_flowplayer_heading'] = 'ਫਲੋ-ਪਲੇਅਰ ਸੈਟਿੰਗ';
$string['filter_poodll_intercept_heading'] = 'ਮੂਲ ਰੂਪ ਵਿੱਚ PoodLL ਵਲੋਂ ਵਰਤੀਆਂ ਜਾਣ ਵਾਲੀਆਂ ਫਾਇਲ-ਕਿਸਮਾਂ';
$string['filter_poodll_legacy_heading'] = 'PoodLL ਪੁਰਾਤਨ ਸੈਟਿੰਗ';
$string['filter_poodll_mic_heading'] = 'ਮਾਈਕਰੋਫੋਨ ਸੈਟਿੰਗ';
$string['filter_poodll_network_heading'] = 'PoodLL ਨੈੱਟਵਰਕ ਸੈਟਿੰਗ';
$string['filter_poodll_playertypes_heading'] = 'ਮੂਲ ਪਲੇਅਰ ਕਿਸਮਾਂ';
$string['filter_poodll_videogallery_heading'] = 'ਵਿਡੀਓ ਗੈਲਰੀ ਸੈਟਿੰਗ';
$string['filter_poodll_videoplayer_heading'] = 'ਵਿਡੀਓ ਪਲੇਅਰ ਸੈਟਿੰਗ';
$string['filter_poodll_whiteboard_heading'] = 'ਵਾਈਟਬੋਰਡ ਸੈਟਿੰਗ';
$string['forum_audio'] = 'PoodLL ਫੋਰਮ: ਆਡੀਓ?';
$string['forum_recording'] = 'PoodLL ਫੋਰਮ: AV ਰਿਕਾਰਡਿੰਗ ਚਾਲੂ ਹੈ?';
$string['forum_video'] = 'PoodLL ਫੋਰਮ: ਵਿਡੀਓ?';
$string['fp_bgcolor'] = 'ਫਲੋਪਲੇਅਰ ਰੰਗ';
$string['fpembedtype'] = 'ਫਲੋਪਲੇਅਰ ਇੰਬੈੱਡ ਕਰਨ ਢੰਗ';
$string['fp_embedtypedescr'] = 'SWF ਆਬਜੈਕਟ ਸਭ ਤੋ ਵੱਧ ਭਰੋਸੇਯੋਗ ਹੈ। ਫਲੋਪਲੇਅਰ JS ਸਪਲੈਸ਼ ਚਿੱਤਰਾਂ ਨੂੰ ਵਧੀਆ ਢੰਗ ਨਾਲ ਦਿਖਾਉਂਦਾ ਹੈ। ਜੇ ਤੁਸੀਂ ਫਲੋਪਲੇਅਰ JS ਨੂੰ ਵਰਤਦੇ ਹੋ ਤਾਂ ਦੋਹਰੇ-ਫਿਲਟਰ ਕਰਨ ਤੋਂ ਬਚਣ ਲਈ ਮਲਟੀਮੀਡਿਆ ਪਲੱਗਇਨ ਫਿਲਟਰ MP3/FLV/MP4 ਵਰਤਣ ਲਈ ਨੂੰ ਬੰਦ ਕਰਨ ਬਾਰੇ ਵਿਚਾਰ ਕਰੋ।';
$string['fp_enableplaylist'] = 'ਫਲੋਪਲੇਅਰ ਆਡੀਓਲਿਸਟ ਚਾਲੂ';
$string['fp_enableplaylistdescr'] = 'ਇਸ ਲਈ JQuery ਜਾਵਾਸਕ੍ਰਿਪਟ ਲਾਇਬਰੇਰੀ ਅਤੇ ਲਗਭਗ 100kb ਦੇ ਸਫ਼ਾ ਡਾਊਨਲੋਡ ਆਕਾਰ ਦੀ ਲੋੜ ਹੈ। ਮੂਡਲ ਹਾਲਾਂਕਿ ਇਸ ਨੂੰ ਕੈਸ਼ ਕਰੇਗੀ ਇਸਕਰਕੇ ਕੋਈ ਬਹੁਤਾ ਹੌਲੀ ਮਹਿਸੂਸ ਨਹੀਂ ਹੋਵੇਗਾ। ਤੁਹਾਨੂੰ ਫਲੋਪਲੇਅਰ js ਵਿੱਚ ਫਲੋਪਲੇਅਰ ਇੰਬੈੱਡ ਸੈਟਿੰਗ ਨੂੰ ਤਹਿ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ। ਇਹ ਤਬਦੀਲੀ ਜਾਂ ਕਿਸੇ ਵੀ ਫਲੋਪਲੇਅਰ ਸੰਰਚਨਾ ਸੈਟਿੰਗ ਦੇ ਬਾਅਦ ਕੈਸ਼ ਨੂੰ ਸਾਫ਼ ਕਰੋ।';
$string['handleflv'] = 'FLV ਫਾਇਲਾਂ ਹੈੱਡਲ';
$string['handlemov'] = 'MOV ਫਾਇਲਾਂ ਹੈੱਡਲ';
$string['handlemp3'] = 'MP3 ਫਾਇਲਾਂ ਹੈੱਡਲ';
$string['handlemp4'] = 'MP4 ਫਾਇਲਾਂ ਹੈੱਡਲ';
$string['html5controls'] = 'HTML5 ਕੰਟਰੋਲ';
$string['html5fancybutton'] = '';
$string['html5play'] = 'HTML5 ਪਲੇਅਬੈਕ';
$string['html5rec'] = 'HTML5 ਰਿਕਾਰਡਿੰਗ';
$string['html5use_heading'] = 'HTML5 ਕਦੋਂ ਵਰਤਣੀ ਹੈ';
$string['html5widgets'] = 'HTML5 PoodLL ਵਿਦਜੈੱਟ';
$string['journal_audio'] = 'PoodLL ਜਰਨਲ: ਆਡੀਓ?';
$string['journal_recording'] = 'PoodLL ਜਰਨਲ: AV ਰਿਕਾਰਡਿੰਗ ਚਾਲੂ ਹੈ?';
$string['journal_video'] = 'PoodLL ਜਰਨਲ: ਵਿਡੀਓ?';
$string['micecho'] = 'ਫੁਟਕਲ ਈਕੋ';
$string['micgain'] = 'ਫੁਟਕਲ ਗੇਨ';
$string['micloopback'] = 'ਫੁਟਕਲ ਲੂਪਬੈਕ';
$string['micrate'] = 'ਫੁਟਕਲ ਦਰ';
$string['micsilencelevel'] = 'ਫੁਟਕਲ ਸ਼ਾਂਤ ਪੱਧਰ';
$string['miniplayerwidth'] = 'ਮਿੰਨੀ ਪਲੇਅਰ ਚੌੜਾਈ';
$string['mobile_os_version_warning'] = '<p>Your OS Version is too low</p>
		<p>Android requires version 4 or greater.</p>
		<p>iOS requires version 6 or greater.</p>';
$string['mp3opts'] = '';
$string['mp3opts_details'] = '';
$string['mp4opts'] = '';
$string['mp4opts_details'] = '';
$string['newpairheight'] = 'ਪੇਅਰਵਰਕ ਵਿਦਜੈੱਟ ਉਚਾਈ';
$string['newpairwidth'] = 'ਪੇਅਰਵਰਕ ਵਿਦਜੈੱਟ ਚੌੜਾਈ';
$string['nopoodllresource'] = '---  PoodLL ਸਰੋਤ ਚੁਣੋ ---';
$string['overwrite'] = 'ਉਸ ਉੱਤੇ ਹੀ ਲਿਖਣਾ ਹੈ?';
$string['picqual'] = 'ਟੀਚਾ ਵੈੱਬਕੈਮ ਕੁਆਲਟੀ 1 - 10';
$string['pluginname'] = '';
$string['poodll:candownloadmedia'] = '';
$string['screencapturedevice'] = 'ਸਕਰੀਨਕਾਸਟ ਕੈਪਚਰ ਯੰਤਰ ਨਾਂ';
$string['serverhttpport'] = 'PoodLL ਸਰਵਰ ਪੋਰਟ (HTTP)';
$string['serverid'] = 'PoodLL ਸਰਵਰ Id';
$string['servername'] = 'PoodLL ਹੋਸਟ ਸਿਰਨਾਵਾਂ';
$string['serverport'] = 'PoodLL ਸਰਵਰ ਪੋਰਟ (RTMP)';
$string['settings'] = 'PoodLL ਫਿਲਟਰ ਸੈਟਿੰਗ';
$string['showdownloadicon'] = '';
$string['showheight'] = 'ਸਕਰੀਨਕਾਸਟ ਪਲੇਅਰ ਉਚਾਈ';
$string['showwidth'] = 'ਸਕਰੀਨਕਾਸਟ ਪਲੇਅਰ ਚੌੜਾਈ';
$string['smallgallheight'] = 'ਵਿਡੀਓ ਗੈਲਰੀ (ਛੋਟੀ) ਉਚਾਈ';
$string['smallgallwidth'] = 'ਵਿਡੀਓ ਗੈਲਰੀ (ਛੋਟੀ) ਚੌੜਾਈ';
$string['studentcam'] = 'ਕੈਮਰੇ ਲਈ ਪਸੰਦੀਦਾ ਯੰਤਰ ਨਾਂ';
$string['studentmic'] = 'ਮਾਈਕਰੋਫੋਨ ਲਈ ਪਸੰਦੀਦਾ ਯੰਤਰ ਨਾਂ';
$string['talkbackheight'] = 'ਟਾਕਬੈਕ ਪਲੇਅਰ ਉਚਾਈ';
$string['talkbackwidth'] = 'ਟਾਕਬੈਕ ਪਲੇਅਰ ਚੌੜਾਈ';
$string['thumbnailsplash'] = 'ਝਲਨ ਨੂੰ ਸਪਲੈਸ਼ ਵਜੋਂ ਵਰਤੋਂ';
$string['thumbnailsplashdetails'] = 'ਵਿਡੀਓ ਦੇ ਪਹਿਲੇ ਫਰੇਮ ਲਈ ਝਲਕ ਸਪਲੈਸ਼ ਨੂੰ ਸਪਲੈਸ਼ ਚਿੱਤਰ ਵਜੋਂ ਵਰਤੋਂ। ਇਸ ਨੂੰ ਕੇਵਲ ਤਾਂ ਹੀ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ ਜਦੋਂ  tokyo.poodll.com ਸਰਵਰ ਦੀ ਵਰਤੋਂ ਹੁੰਦੀ ਹੈ।';
$string['transcode_heading'] = 'ਆਡੀਓ/ਵਿਡੀਓ ਫਾਇਲ ਤਬਦੀਲੀ ਸੈਟਿੰਗ';
$string['usecourseid'] = 'ਕੋਰਸ ਆਈਡੀ ਵਰਤਣਾ ਹੈ?';
$string['videoheight'] = 'ਵਿਡੀਓ ਪਲੇਅਰ ਉਚਾਈ';
$string['videosplash'] = 'ਸਧਾਰਨ ਵਿਡੀਓ ਸਪਲੈਸ਼ ਵੇਖਾਓ';
$string['videosplashdetails'] = 'ਕੇਵਲ ਫਲੋ-ਪਲੇਅਰ ਲਈ ਹੀ ਸਪਲੈਸ਼ ਸ਼ਕਰੀਨ ਵੇਖਾਓ।';
$string['videotranscode'] = 'ਆਪੇ MP4 ਵਿੱਚ ਤਬਦੀਲ';
$string['videotranscodedetails'] = 'ਰਿਕਾਰਡ ਕੀਤੀ/ਅੱਪਲੋਡ ਕੀਤੀ ਵਿਡੀਓ ਫਾਇਲ ਨੂੰ ਮੂਡਲ ਵਿੱਚ ਸੰਭਾਲਣ ਤੋਂ ਪਹਿਲਾਂ ਆਪਣੇ-ਆਪ ਹੀ MP4 ਵਿੱਚ ਤਬਦੀਲ ਕਰੋ। ਰਿਕਾਰਡਿੰਗ ਦਾ ਇਹ ਕੰਮ tokyo.poodll.com ਉੱਤੇ ਕੀਤਾ ਜਾਂਦਾ ਹੈ ਜਾਂ ਅੱਪਲੋਡ ਕੀਤੀ ਰਿਕਾਰਡਿੰਗ, ਜੇ FFMPEG ਦੀ ਵਰਤੋਂ ਕਰਦੇ ਹੋ।';
$string['videowidth'] = 'ਵਿਡੀਓ ਪਲੇਅਰ ਚੌੜਾਈ';
$string['wboardautosave'] = '';
$string['wboardautosave_details'] = '';
$string['wboardheight'] = 'ਵਾਈਟਬੋਰਡ ਉਚਾਈ';
$string['wboardwidth'] = 'ਵਾਈਟਬੋਰਡ ਚੌੜਾਈ';
$string['whiteboardsave'] = '';
$string['wordplayerfontsize'] = 'ਵਰਲਡ ਪਲੇਅਰ ਫੋਂਟ ਆਕਾਰ';
