<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'ਐਕਟਿਵ ਫਿਲਟਰ';
$string['addfilter'] = 'ਫਿਲਟਰ ਸ਼ਾਮਿਲ';
$string['anycategory'] = 'ਕੋਈ ਕੈਟਾਗਰੀ';
$string['anycourse'] = 'ਕੋਈ ਕੋਰਸ';
$string['anyfield'] = 'ਕੋਈ ਖੇਤਰ';
$string['anyrole'] = 'ਕੋਈ ਰੋਲ';
$string['anyvalue'] = 'ਕੋਈ ਮੁੱਲ';
$string['applyto'] = 'ਲਾਗੂ ਕਰੋ';
$string['categoryrole'] = 'ਕੈਟਾਗਰੀ ਰੋਲ';
$string['contains'] = 'ਸ਼ਾਮਿਲ ਹੈ';
$string['content'] = 'ਸਮੱਗਰੀ';
$string['contentandheadings'] = 'ਸਮੱਗਰੀ ਅਤੇ ਹੈਡਿੰਗ';
$string['courserole'] = 'ਕੋਰਸ ਰੋਲ';
$string['courserolelabel'] = '{$a->label} {$a->categoryname} ਤੋਂ {$a->coursename}  ਵਿੱਚ {$a->rolename} ਹੈ';
$string['courserolelabelerror'] = '{$a->label} ਗਲਤੀ: ਕੋਰਸ {$a->coursename} ਮੌਜੂਦ ਨਹੀਂ ਹੈ';
$string['datelabelisafter'] = '{$a->label} {$a->after} ਬਾਅਦ ਹੈ';
$string['datelabelisbefore'] = '{$a->label} {$a->before} ਤੋਂ ਪਹਿਲਾਂ ਹੈ';
$string['datelabelisbetween'] = '{$a->label} {$a->after} ਅਤੇ {$a->before} ਵਿਚਾਲੇ ਹੈ';
$string['defaultx'] = 'ਮੂਲ: {$a}';
$string['disabled'] = 'ਬੰਦ ਹੈ';
$string['doesnotcontain'] = 'ਸ਼ਾਮਿਲ ਨਹੀਂ';
$string['endswith'] = 'ਨਾਲ ਸਮਾਪਤ';
$string['filterallwarning'] = 'ਹੈੱਡਿੰਗ ਦੇ ਨਾਲ ਨਾਲ ਸਮੱਗਰੀ ਉੱਤੇ ਫਿਲਟਰ ਲਾਗੂ ਕਰਨ ਨਾਲ ਤੁਹਾਡੇ ਸਰਵਰ ਉੱਤੇ ਕਾਫ਼ੀ ਲੋਡ ਵੱਧ ਸਕਦਾ ਹੈ। ਉਹ "ਲਾਗੂ ਕਰੋ" ਸੈਟਿੰਗ ਨੂੰ ਛੱਡਣ ਲਈ ਵਰਤੋਂ ਜੀ। ਮੁੱਖ ਵਰਤੋਂ ਬਹੁ-ਭਾਸ਼ੀ ਫਿਲਟਰ ਦੇ ਨਾਲ ਹੈ।';
$string['filtersettings'] = 'ਫਿਲਟਰ ਸੈਟਿੰਗ';
$string['filtersettingsforin'] = '{$a->context} ਵਿੱਚ {$a->filter} ਲਈ ਫਿਲਟਰ ਸੈਟਿੰਗ';
$string['filtersettings_help'] = 'ਇਹ ਸਫ਼ਾ ਤੁਹਾਨੂੰ ਸਾਈਟ ਦੇ ਖਾਸ ਹਿੱਸੇ ਉੱਤੇ ਫਿਲਟਰ ਚਾਲੂ ਜਾਂ ਬੰਦ ਕਰਨ ਲਈ ਸਹਾਇਕ ਹੈ।

ਕੁਝ ਫਿਲਟਰ ਤੁਹਾਨੂੰ ਲੋਕਲ ਸੈਟਿੰਗ ਤਹਿ ਕਰਨ ਲਈ ਵੀ ਸਹਾਇਖ ਹੋ ਸਕਦੇ ਹਨ, ਜਿਸ ਹਾਲਤ ਵਿੱਚ, ਉਹਨਾਂ ਦੇ ਨਾਂ ਦੇ ਅੱਗੇ ਸੈਟਿੰਗ ਲਿੰਕ ਹੋਵੇਗਾ।';
$string['filtersettingsin'] = ' {$a} ਵਿੱਚ ਫਿਲਟਰ ਸੈਟਿੰਗ';
$string['firstaccess'] = 'ਪਹਿਲੀ ਅਸੈੱਸ';
$string['globalrolelabel'] = '{$a->label} is {$a->value}';
$string['isactive'] = 'ਸਰਗਰਮ ?';
$string['isafter'] = 'ਬਾਅਦ ਹੈ';
$string['isanyvalue'] = ' ਕੀ ਕੋਈ ਮੁੱਲ ਹੈ';
$string['isbefore'] = 'ਪਹਿਲਾਂ ਹੈ';
$string['isdefined'] = 'ਪਰਿਭਾਸ਼ਿਤ ਹੈ';
$string['isempty'] = 'ਖਾਲੀ ਹੈ';
$string['isequalto'] = 'ਬਰਾਬਰ ਹੈ';
$string['isnotdefined'] = 'ਪਰਿਭਾਸ਼ਿਤ ਨਹੀਂ ਹੈ';
$string['isnotequalto'] = 'ਬਰਾਬਰ ਨਹੀਂ ਹੈ';
$string['neveraccessed'] = 'ਅਸੈੱਸ ਕਦੇ ਨਹੀਂ ਕੀਤਾ';
$string['nevermodified'] = 'ਕਦੇ ਨਹੀਂ ਸੋਧਿਆ';
$string['newfilter'] = 'ਨਵਾਂ ਫਿਲਟਰ ';
$string['nofiltersenabled'] = 'ਇਹ ਸਾਈਟ ਉੱਤੇ ਕੋਈ ਵੀ ਫਿਲਟਰ ਪਲੱਗਇਨ ਚਾਲੂ ਨਹੀਂ ਹੈ।';
$string['off'] = 'ਬੰਦ';
$string['offbutavailable'] = 'ਬੰਦ, ਪਰ ਉਪਲੱਬਧ ';
$string['on'] = 'ਚਾਲੂ';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'ਸਭ ਫਿਲਟਰ ਹਟਾਓ';
$string['removeselected'] = 'ਚੁਣਿਆ ਗਿਆ ਹਟਾਓ';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['startswith'] = 'ਇਸ ਨਾਲ ਸ਼ੁਰੂ';
$string['tablenosave'] = 'ਉੱਤੇ ਦਿੱਤੀ ਸਾਰਣੀ ਵਿੱਚ ਕੀਤੇ ਬਦਲਾਅ ਆਪਣੇ-ਆਪ ਸੰਭਾਲੇ ਜਾਂਦੇ ਹਨ।';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
