<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   form
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'ਫਾਰਮ ਵਿੱਚ {$a} ਖੇਤਰ ਜੋੜੋ';
$string['advancedelement'] = 'ਤਕਨੀਕੀ ਭਾਗ';
$string['close'] = 'ਬੰਦ ਕਰੋ';
$string['day'] = 'ਦਿਨ';
$string['display'] = 'ਵੇਖਾਓ';
$string['err_alphanumeric'] = 'ਤੁਹਾਨੂੰ ਸਿਰਫ ਅੱਖਰ ਜਾ ਨੰਬਰ ਇੱਥੇ ਦੇਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['err_email'] = 'ਤੁਹਾਨੂੰ ਸਿਰਫ ਇੱਥੇ ਯੋਗ ਈ-ਮੇਲ ਪਤਾ ਦੇਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['err_lettersonly'] = 'ਤੁਹਾਨੂੰ ਸਿਰਫ ਇੱਥੇ ਅੱਖਰ ਦੇਣੇ ਚਾਹੀਦੇ ਹਨ।';
$string['err_maxfiles'] = 'ਤੁਹਾਨੂੰ ਸਿਰਫ ਇੱਥੇ {$a} ਤੋ ਵੱਧ ਫਾਇਲਾਂ ਨਹੀ ਜੋੜਨੀਆਂ ਚਾਹੀਦੀਆਂ।';
$string['err_maxlength'] = 'ਤੁਹਾਨੂੰ ਸਿਰਫ ਇੱਥੇ {$a->format} ਤੋਂ ਵੱਖਰ ਅੱਖਰ ਨਹੀ ਭਰਨੇ ਚਾਹੀਦੇ।';
$string['err_minlength'] = 'ਤੁਹਾਨੂੰ ਇੱਥੇ ਘੱਟੋ ਘੱਟ {$a->format} ਅੱਖਰ ਭਰਨੇ ਚਾਹੀਦੇ ਹਨ।';
$string['err_nonzero'] = 'ਤੁਹਾਨੂੰ ਇੱਥੇ ਇੱਕ 0 ਨਾਲ ਸ਼ੁਰੂ ਨਾ ਕੋਈ ਨੰਬਰ ਦਰਜ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ।';
$string['err_nopunctuation'] = 'ਤੁਹਾਨੂੰ ਇੱਥੇ ਕੋਈ ਵੀ ਵਿਰਾਮ ਅੱਖਰ ਨਹੀ ਦੇਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['err_numeric'] = 'ਤੁਹਾਨੂੰ ਇੱਥੇ ਇੱਕ ਨੰਬਰ ਦਰਜ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ।';
$string['err_rangelength'] = 'ਤੁਹਾਨੂੰ ਇੱਥੇ {$ {$a->format[0]} ਅਤੇ {$a->format[1]} ਅੱਖਰ ਵਿਚਕਾਰ ਦਰਜ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ।';
$string['err_required'] = 'ਤੁਹਾਨੂੰ ਇੱਥੇ ਇੱਕ ਮੁੱਲ ਦੇਣ ਚਾਹੀਦਾ ਹੈ।';
$string['general'] = 'ਆਮ';
$string['hideadvanced'] = 'ਤਕਨੀਕੀ ਓਹਲੇ';
$string['hour'] = 'ਘੰਟਾ';
$string['minute'] = 'ਮਿੰਟ';
$string['miscellaneoussettings'] = 'ਫੁਟਕਲ ਸੈਟਿੰਗ';
$string['modstandardels'] = 'ਆਮ ਮੋਡੀਊਲ ਸੈਟਿੰਗ';
$string['month'] = 'ਮਹੀਨਾ';
$string['mustbeoverriden'] = 'form_definition() ਕਲਾਸ ਵਿੱਚ ਤਰੀਕੇ {$a}ਨੂੰ ਅਣਡਿੱਠਾ ਕੀਤਾ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ, ਕ੍ਰਿਪਾ ਕਰਕੇ ਕੋਡ ਨੂੰ ਠੀਕ ਕਰੋ।';
$string['nomethodforaddinghelpbutton'] = '$a->name} ਫਾਰਮ ਭਾਗ (ਕਲਾਸ {$a->classname}) ਵਿੱਚ ਮਦਦ ਬਟਨ ਜੋੜਨ ਲਈ ਕੋਈ
ਢੰਗ ਨਹੀਂ ਹੈ';
$string['nonexistentformelements'] = 'ਗੈਰ-ਮੌਜੂਦ ਫਾਰਮ ਭਾਗ ਲਈ ਮਦਦ ਬਟਨ ਸ਼ਾਮਿਲ ਕਰਨ ਲਈ ਕੋਸ਼ਿਸ਼ ਕਰ ਰਿਹਾ ਹੈ: {$a}';
$string['optional'] = 'ਚੋਣਵਾਂ';
$string['othersettings'] = 'ਹੋਰ ਸੈਟਿੰਗ';
$string['requiredelement'] = 'ਲੋੜੀਦੇ ਖੇਤਰ';
$string['revealpassword'] = 'ਪ੍ਰਗਟ';
$string['security'] = 'ਸੁਰੱਖਿਆ';
$string['selectallornone'] = 'ਸਭ / ਕਿਸੇ ਨੂੰ ਨਾ ਚੁਣੋ';
$string['selected'] = 'ਚੁਣੇ';
$string['showadvanced'] = 'ਤਕਨੀਕੀ ਵੇਖੋ';
$string['showless'] = 'ਘੱਟ ਵੇਖਾਓ ...';
$string['showmore'] = 'ਵੱਧ ਵੇਖਾਓ ...';
$string['somefieldsrequired'] = 'ਇਸ ਫਾਰਮ ਵਿੱਚ {$a} ਨਿਸ਼ਾਨਬੱਧ ਕੀਤੇ ਖੇਤਰ ਲੋੜੀਂਦੇ ਹਣ।';
$string['time'] = 'ਸਮਾਂ';
$string['timeunit'] = 'ਟਾਈਮ ਯੂਨਿਟ';
$string['timing'] = 'ਟਾਈਮਿੰਗ';
$string['unmaskpassword'] = 'ਜ਼ਾਹਰ';
$string['year'] = 'ਸਾਲ';
