<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_singleactivity', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   format_singleactivity
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitytype'] = 'ਸਰਗਰਮੀ ਦੀ ਕਿਸਮ';
$string['activitytype_help'] = 'ਇਸ ਕੋਰਸ ਵਿੱਚ ਸਰਗਰਮੀ ਜਾਂ ਸਰੋਤ ਦੀ ਕਿਸਮ ਚਣੋ';
$string['defactivitytype'] = 'ਸਰਗਰਮੀ ਦੀ ਮੂਲ ਕਿਸਮ';
$string['defactivitytypedesc'] = 'ਸਰਗਰਮੀ ਕਿਸਮ ਦਿਉ, ਜਿਸ ਨੂੰ ਨਵਾਂ ਕੋਰਸ ਬਣਾਉਣ ਦੇ ਦੌਰਾਨ ਮੂਲ ਰੂਪ ਵਿੱਚ ਚੁਣਿਆ ਜਾਵੇਗਾ';
$string['erroractivitytype'] = 'ਕੋਰਸ ਸੇਟਿੰਗ ਵਿੱਚ ਸਰਗਰਮੀ ਦੀ ਕਿਸਮ ਸੈੱਟ-ਅੱਪ ਨਹੀਂ ਹੈ';
$string['orphaned'] = 'ਬਿਨਾਂ-ਜਾਣਕਾਰੀ';
$string['orphanedwarning'] = 'ਇਹ ਸਰਗਰਮੀਆ ਯੂਜ਼ਰ ਦੀ ਪਹੁੰਚ ਵਿੱਚ ਨਹੀਂ ਹਨ!';
$string['pluginname'] = 'ਸਿੰਗਲ ਸਰਗਰਮੀ ਫਾਰਮੈਟ';
$string['sectionname'] = '';
$string['warningchangeformat'] = '';
