<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   glossary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'ਟਿੱਪਣੀ ਜੋੜੋ';
$string['addentry'] = 'ਨਵੀਂ ਐਂਟਰੀ ਜੋੜੋ';
$string['addingcomment'] = 'ਇੱਕ ਟਿੱਪਣੀ ਜੋੜੋ';
$string['alias'] = 'ਸ਼ਬਦ';
$string['aliases'] = 'ਸ਼ਬਦ';
$string['aliases_help'] = 'ਹਰ ਸ਼ਦਲਾਵਲੀ ਐਂਟਰੀ ਨੂੰ ਸ਼ਬਦਾਂ (ਜਾਂ ਉਪ-ਨਾਂ) ਦੀ ਸੂਚੀ ਨਾਲ ਜੋੜਿਆ ਜਾ ਸਕਦਾ ਹੈ। ਜੇ ਐਂਟਰੀ ਆਪੇ-ਲਿੰਕ ਕੀਤੀ ਗਈ ਹੈ ਤਾਂ ਕਿਸੇ ਵੀ ਸ਼ਬਦ ਨੂੰ ਆਪੇ-ਲਿੰਕ ਕੀਤਾ ਜਾਵੇਗਾ।

ਨਵੀਂ ਲਾਈਨ  ਉੱਤੇ ਹਰ ਸ਼ਬਦ ਦਿਉ (ਕਾਮਿਆਂ ਨਾਲ ਵੱਖਰਾ ਕਰਕੇ ਨਹੀਂ)।';
$string['allcategories'] = 'ਸਭ ਕੈਟਾਗਰੀਆਂ';
$string['allentries'] = 'ਸਭ';
$string['allowcomments'] = 'ਐਂਟਰੀਆਂ ਉੱਤੇ ਟਿੱਪਣੀਆਂ ਦੀ ਆਗਿਆ';
$string['allowcomments_help'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਸਭ ਭਾਗ ਲੈਣ ਵਾਲਿਆਂ, ਜਿਹਨਾਂ ਨੂੰ ਟਿੱਪਣੀਆਂ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਹੈ, ਸ਼ਬਦਾਵਲੀ ਐਂਟਰੀਆਂ ਲਈ ਟਿੱਪਣੀਆਂ ਜੋੜ ਸਕਣਗੇ।';
$string['allowduplicatedentries'] = 'ਡੁਪਲੀਕੇਟ ਐਂਟਰੀਆਂ ਨੂੰ ਆਗਿਆ ਹੈ';
$string['allowduplicatedentries_help'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਕਈ ਐਂਟਰੀਆਂ ਲਈ ਇੱਕੋ ਸੰਕਲਪ ਨਾਂ ਹੋ ਸਕਦਾ ਹੈ।';
$string['allowprintview'] = 'ਪਰਿੰਟ ਝਲਕ ਦੀ ਇਜ਼ਾਜ਼ਤ';
$string['allowprintview_help'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਸ਼ਬਦਾਵਲੀ ਦੇ ਪਰਿੰਟਰ ਵਰਜਨ ਨਾਲ ਲਿੰਕ ਦਿੱਤਾ ਜਾਂਦਾ ਹੈ। ਲਿੰਕ ਅਧਿਆਪਕਾਂ ਲਈ ਹਮੇਸ਼ਾ ਉਪਲੱਬਧ ਹੁੰਦਾ ਹੈ।';
$string['andmorenewentries'] = '{$a} ਅਤੇ ਹੋਰ ਨਵੀਆਂ ਐਂਟਰੀਆਂ।';
$string['answer'] = 'ਜਵਾਬ';
$string['approvaldisplayformat'] = 'ਮਨਜ਼ੂਰੀ ਡਿਸਪਲੇਅ ਫਾਰਮੈਟ';
$string['approvaldisplayformat_help'] = 'ਜਦੋਂ ਸ਼ਬਦਾਵਲੀ ਆਈਟਮਾਂ ਲਈ ਮਨਜ਼ੂਰੀ ਦੇਣੀ ਹੋਵੇ ਤਾਂ ਤੁਸੀਂ ਵੱਖਰਾ ਵਿਖਾਉਣ ਫਾਰਮੈਟ ਵਰਤਣਾ ਚਾਹੋਗੇ';
$string['approve'] = 'ਮਨਜ਼ੂਰ';
$string['areaattachment'] = 'ਅਟੈਚਮੈਂਟ';
$string['areaentry'] = 'ਪਰਿਭਾਸ਼ਾ';
$string['areyousuredelete'] = 'ਕੀ ਤੁਸੀਂ ਇਸ ਐਂਟਰੀ ਨੂੰ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['areyousuredeletecomment'] = 'ਕੀ ਤੁਸੀਂ ਇਹ ਟਿੱਪਣੀ ਨੂੰ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['areyousureexport'] = 'ਕੀ ਤੁਸੀਂ ਇਸ ਐਂਟਰੀ ਨੂੰ ਐਕਸਪੋਰਟ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['ascending'] = 'ਵੱਧਦਾ ਕਰਮ';
$string['attachment'] = 'ਅਟੈਚਮੈਂਟ';
$string['attachment_help'] = 'ਇੱਕ ਸ਼ਬਦਾਵਲੀ ਐਂਟਰੀ ਤੋਂ ਤੁਸੀਂ ਚੋਣਵੀ ਇੱਕ ਜਾਂ ਜਿਆਦਾ ਫਾਈਲਾਂ ਅਟੈਚ ਕਰ ਸਕਦੇ ਹੋ।';
$string['author'] = 'ਲੇਖਕ';
$string['authorview'] = 'ਲੇਖਕ ਲਈ ਬਰਾਊਜ';
$string['back'] = 'ਪਿੱਛੇ';
$string['cantinsertcat'] = 'ਕੈਟਾਗਰੀ ਸ਼ਾਮਲ ਨਹੀਂ ਕਰ ਸਕਦੇ';
$string['cantinsertrec'] = 'ਰਿਕਾਰਡ ਸ਼ਾਮਲ ਨਹੀਂ ਕਰ ਸਕਦੇ';
$string['cantinsertrel'] = 'ਕੈਟਾਗਰੀ-ਐਂਟਰੀ ਸਬੰਧ ਸ਼ਾਮਲ ਨਹੀਂ ਕਰ ਸਕਦੇ';
$string['casesensitive'] = 'ਇਹ ਐਂਟਰੀ ਅੱਖਰ-ਆਕਾਰ ਸੰਵੇਦਨਸ਼ੀਲ ਹੈ';
$string['casesensitive_help'] = 'ਇਹ ਸੈਟਿੰਗ ਤਹਿ ਕਰਦੀ ਹੈ ਕਿ ਕੀ ਐਂਟਰੀ ਲਈ ਆਟੋ-ਲਿੰਕ ਕਰਨ ਦੇ ਦੌਰਾਨ ਵੱਡੇ ਅਤੇ ਛੋਟੇ ਆਕਾਰ ਦੇ ਅੱਖਰਾਂ ਨੂੰ ਮਿਲਾਉਣ ਦੀ ਲੋੜ ਹੈ।';
$string['cat'] = 'ਕੈਟ';
$string['categories'] = 'ਕੈਟਾਗਰੀਆਂ';
$string['category'] = 'ਕੈਟਾਗਰੀ';
$string['categorydeleted'] = 'ਕੈਟਾਗਰੀ ਹਟਾਓ।';
$string['categoryview'] = 'ਕੈਟਾਗਰੀ ਲਈ ਬਰਾਊਜ';
$string['changeto'] = '{$a} ਤੋਂ ਬਦਲੋ';
$string['cnfallowcomments'] = 'ਤਹਿ ਕਰਦੀ ਹੈ ਜੇ ਡਿਫਾਲਟ ਲਈ ਐਂਟਰੀਆਂ ਉੱਤੇ ਸ਼ਬਦਾਵਲੀ ਟਿੱਪਣੀਆਂ ਸਵੀਕਾਰ ਕਰੇਗੀ';
$string['cnfallowdupentries'] = 'ਤਹਿ ਕਰਦੀ ਹੈ ਜੇ ਡਿਫ਼ਾਲਟ ਲਈ ਐਂਟਰੀਆਂ ਡੁਪਲੀਕੇਟ ਸ਼ਬਦਾਵਲੀ ਆਗਿਆ ਹੋਵੇਗੀ';
$string['cnfapprovalstatus'] = 'ਵਿਦਿਆਰਥੀ ਵਲੋਂ ਪੋਸਟ ਕੀਤੀ ਐਂਟਰੀ ਦੀ ਡਿਫਾਲਟ ਸਥਿਤੀ ਰਾਹੀਂ ਮਨਜ਼ੂਰ ਸਥਿਤੀ ਤਹਿ ਕਰਦੀ ਹੈ';
$string['cnfcasesensitive'] = 'ਦੱਸੋ ਕਿ ਕੀ ਇੱਕ ਐਂਟਰੀ, ਜਦੋਂ ਲਿੰਕ ਹੋਵੇ, ਮੂਲ ਰੂਪ ਵਿੱਚ ਅੱਖਰ ਆਕਾਰ ਲਈ ਸੰਵੇਦਨਸ਼ੀਲ ਹੋਵੇ';
$string['cnfdefaulthook'] = 'ਵੇਖਾਉਣ ਲਈ ਮੂਲ ਚੋਣ ਦੀ ਚੋਣ ਕਰੋ, ਜਦੋਂ ਸ਼ਬਦਾਵਲੀ ਨੂੰ ਪਹਿਲਾਂ ਵੇਖਿਆ ਜਾਵੇ';
$string['cnfdefaultmode'] = 'ਵੇਖਾਉਣ ਲਈ ਮੂਲ ਫਰੇਮ ਦੀ ਚੋਣ ਕਰੋ, ਜਦੋਂ ਸ਼ਬਦਾਵਲੀ ਨੂੰ ਪਹਿਲਾਂ ਵੇਖਿਆ ਜਾਵੇ.';
$string['cnffullmatch'] = 'ਦੱਸੋ ਕਿ ਕੀ ਐਂਟਰੀ, ਜਦੋਂ ਲਿੰਕ ਹੋਵੇ, ਨੂੰ ਮੂਲ ਰੂਪ ਵਿੱਚ ਟਾਰਗੇਟ ਟੈਕਸਟ ਵਿੱਚ ਅੱਖਰ ਅਕਾਰ ਮਿਲਾਉਣਾ ਹੈ';
$string['cnflinkentry'] = 'ਦੱਸੋ ਕਿ ਕੀ ਇੱਕ ਐਂਟਰੀ ਨੂੰ ਮੂਲ ਰੂਪ ਵਿੱਚ ਆਪਣੇ ਆਪ ਹੀ ਲਿੰਕ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ';
$string['cnflinkglossaries'] = 'ਦੱਸੋ ਕਿ ਕੀ ਇੱਕ ਸ਼ਬਦਾਲਵੀ ਨੂੰ ਮੂਲ ਰੂਪ ਵਿੱਚ ਆਪਣੇ ਆਪ ਹੀ ਲਿੰਕ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ';
$string['cnfrelatedview'] = 'ਆਪਣੇ-ਆਪ ਲਿੰਕ ਅਤੇ ਐਂਟਰੀ ਝਲਕ ਲਈ ਵਰਤੇ ਜਾਣ ਵਾਲੇ ਵਿਖਾਉਣ ਫਾਰਮੈਟ ਨੂੰ ਚੁਣੋ।';
$string['cnfshowgroup'] = 'ਸਪੱਸ਼ਟ ਕਰੋ ਜੇ ਗਰੁੱਪ ਬਰੇਕ ਵਿਖਾਉਣਾ ਚਾਹੀਦਾ ਹੈ ਜਾਂ ਨਹੀਂ।';
$string['cnfsortkey'] = 'ਡਿਫਾਲਟ ਲਈ ਲੱੜੀਬੱਧ ਕੀਤੀ ਜਾ ਰਹੀ ਕੁੰਜੀ ਨੂੰ ਚੁਣੋ।';
$string['cnfsortorder'] = 'ਡਿਫਾਲਟ ਲਈ ਲੱੜੀਬੱਧ ਕੀਤੇ ਜਾ ਰਹੇ ਕ੍ਰਮ ਨੂੰ ਚੁਣੋ।';
$string['cnfstudentcanpost'] = 'ਤਹਿ ਕਰਦੀ ਹੈ ਕਿ ਜੇ ਵਿਦਿਆਰਥੀ ਡਿਫਾਲਟ ਲਈ ਐਂਟਰੀਆਂ ਪੋਸਟ ਕਰ ਸਕਦੇ ਹਨ ਜਾਂ ਨਹੀਂ ਕਰ ਸਕਦੇ';
$string['comment'] = 'ਟਿੱਪਣੀ';
$string['commentdeleted'] = 'ਟਿੱਪਣੀ ਤੋਂ ਹਟਾਈ ਜਾ ਰਹੀ ਹੈ।';
$string['comments'] = 'ਟਿੱਪਣੀਆਂ';
$string['commentson'] = 'ਉੱਤੇ ਟਿੱਪਣੀਆਂ';
$string['commentupdated'] = 'ਟਿੱਪਣੀ ਤੋਂ ਅੱਪਡੇਟ ਹੋ ਰਹੀ ਹੈ।';
$string['completionentries'] = 'ਵਿਦਆਰਥੀ ਨੂੰ ਐਂਟਰੀਆਂ ਬਣਾਉਣਾ ਜਰੂਰੀ ਹੈ:';
$string['completionentriesgroup'] = 'ਐਂਟਰੀਆਂ ਦੀ ਲੋੜ';
$string['concept'] = 'ਧਾਰਨਾ';
$string['concepts'] = 'ਧਾਰਨਾਵਾਂ';
$string['configenablerssfeeds'] = 'ਇਹ ਸਵਿੱਚ ਸਭ ਸ਼ਬਦਾਵਲੀ ਤੋਂ RSS ਫੀਡ ਦੀ ਸੰਭਾਵਨਾ ਨੂੰ ਯੋਗ ਕਰਦੀ ਹੈ। ਤੁਹਾਨੂੰ ਹਰੇਕ ਸ਼ਬਦਾਵਲੀ ਲਈ ਸੈਟਿੰਗ ਵਿੱਚੋਂ ਖੁਦ ਫੀਡ ਨੂੰ ਚਾਲੂ ਕਰਨ ਦੀ ਲੋੜ ਹੋਵੇਗੀ।';
$string['current'] = '{$a} ਮੌਜੂਦਾ ਕਿਸਮਾਂ';
$string['currentglossary'] = 'ਮੌਜੂਦਾ ਸ਼ਬਦਾਵਲੀ';
$string['date'] = 'ਮਿਤੀ';
$string['dateview'] = 'ਬਰਾਊਂਜ ਲਈ ਮਿਤੀ';
$string['defaultapproval'] = 'ਡਿਫਾਲਟ ਲਈ ਮਨਜੂਰ ਕੀਤਾ';
$string['defaultapproval_help'] = 'ਜੇ ਨਹੀਂ ਤਹਿ ਕੀਤਾ ਤਾਂ ਐਂਟਰੀਆਂ ਨੂੰ ਹਰੇਕ ਵਲੋਂ ਵੇਖੇ ਜਾਣ ਤੋਂ ਪਹਿਲਾਂ ਅਧਿਆਪਕ ਵਲੋਂ ਮਨਜ਼ੂਰ ਕਰਨਾ ਜ਼ਰੂਰੀ ਹੋਵੇਗਾ।';
$string['defaulthook'] = 'ਡਿਫਾਲਟ ਹੁੱਕ';
$string['defaultmode'] = 'ਡਿਫਾਲਟ ਮੋਡ';
$string['defaultsortkey'] = 'ਡਿਫਾਲਟ ਕਿਸਮ ਕੁੰਜੀ';
$string['defaultsortorder'] = 'ਡਿਫਾਲਟ ਕਿਸਮ ਕ੍ਰਮ';
$string['definition'] = 'ਪਰਿਭਾਸ਼ਾ';
$string['definitions'] = 'ਪਰਿਭਾਸ਼ਾਵਾਂ';
$string['deleteentry'] = 'ਐਂਟਰੀ ਹਟਾਓ';
$string['deletenotenrolled'] = 'ਨਾ-ਦਾਖਲ ਕੀਤੇ ਯੂਜ਼ਰ ਲਈ ਐਂਟਰੀਆਂ ਹਟਾਓ';
$string['deletingcomment'] = 'ਟਿੱਪਟੀ ਹਟਾਈ ਜਾ ਰਹੀ ਹੈ';
$string['deletingnoneemptycategory'] = 'ਇਹ ਕੈਟਾਗਰੀ ਹਟਾਉਣ ਨਾਲ ਇਸ ਵਿੱਚ ਮੌਜੂਦ ਐਂਟਰੀਆਂ ਨੂੰ ਨਹੀਂ ਹਟਾਇਆ ਜਾਵੇਗਾ - ਉਹਨਾਂ ਨੂੰ ਬਿਨਾਂ-ਕੈਟਾਗਰੀ ਵਜੋਂ ਨਿਸ਼ਾਨਬੱਧ ਕੀਤਾ ਜਾਵੇਗਾ।';
$string['descending'] = 'ਘੱਟਦਾ ਕਰਮ';
$string['destination'] = 'ਇੰਮਪੋਰਟਡ ਐਂਟਰੀਆਂ ਦਾ ਟਿਕਾਣਾ';
$string['destination_help'] = 'ਐਂਟਰੀਆਂ ਨੂੰ ਜਾਂ ਤਾਂ ਇੰਪੋਰਟ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ ਅਤੇ ਮੌਜੂਦਾ ਸ਼ਬਦਾਵਲੀ ਜਾਂ ਨਵੀਂ ਸ਼ਬਦਾਵਲੀ ਵਿੱਚ ਵਿੱਚ ਜੋੜਿਆ ਜਾ ਸਕਦਾ ਹੈ, ਜਿਸ ਹਾਲਤ ਵਿੱਚ ਨਵੀਂ ਸ਼ਬਦਾਵਲੀ ਨੂੰ XMLਫਾਇਲ ਵਿੱਚ ਮੌਜੂਦਾ ਜਾਣਕਾਰੀ ਦੇ ਅਧਾਰ ਉੱਤੇ ਬਣਾਇਆ ਜਾਵੇਗਾ।';
$string['disapprove'] = '';
$string['displayformat'] = 'ਫਾਰਮੈਟ ਵੇਖਾਓ';
$string['displayformatcontinuous'] = 'ਲੇਖਕ ਤੋਂ ਬਿਨਾਂ ਲਗਾਤਾਰ';
$string['displayformatdefault'] = 'ਡਿਫਾਲਟ ਨੂੰ ਵੀ ਓਹੀ ਫਾਰਮੈਟ ਵੇਖਾਓ';
$string['displayformatdictionary'] = 'ਸਧਾਰਨ, ਡਿਕਸ਼ਨਰੀ ਸਟਾਈਲ';
$string['displayformatencyclopedia'] = 'ਵਿਸ਼ਵਕੋਸ਼';
$string['displayformatentrylist'] = 'ਐਂਟਰੀ ਲਿਸਟ';
$string['displayformatfaq'] = 'ਸਵਾਲ-ਜਵਾਬ';
$string['displayformatfullwithauthor'] = 'ਲੇਖਕ ਨਾਲ ਪੂਰਾ';
$string['displayformatfullwithoutauthor'] = 'ਲੇਖਕ ਤੋਂ ਬਿਨਾਂ ਪੂਰਾ';
$string['displayformat_help'] = '7 ਵਿਖਾਉਣ ਫਾਰਮੈਟ ਹਨ:

* ਸਧਾਰਨ ਡਿਕਸ਼ਨਰੀ ਸਟਾਈਲ - ਕੋਈ ਲੇਖਕ ਨਹੀਂ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ ਅਤੇ ਅਟੈਚਮੈਂਟ ਨੂੰ ਲਿੰਕ ਵਜੋਂ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ
* ਲੇਖਕ ਬਿਨਾਂ ਲਗਾਤਾਰ - ਐਂਟਰੀਆਂ ਨੂੰ ਇੱਕ ਦੇ ਬਾਅਦ ਦੂਜੀ ਦੇ ਰੂਪ ਵਿੱਚ ਸੋਧਣ ਆਈਕਾਨ ਤੋਂ ਬਿਨਾਂ ਕਿਸੇ ਵੱਖਰਾ ਨਹੀਂ ਕੀਤਾ ਜਾਂਦਾ
* ਲੇਖਕ ਨਾਲ ਪੂਰਾ - ਫੋਰਮ ਵਰਗੇ ਵਿਖਾਉਣ ਫਾਰਮੈਟ ਵਿੱਚ ਲੇਖਕ ਡਾਟਾ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ ਅਤੇ ਅਟੈਚਮੈਂਟ ਨੂੰ ਲਿੰਕ ਵਜੋਂ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ
* ਲੇਖਕ ਬਿਨਾਂ ਪੂਰਾ - ਫੋਰਮ ਵਰਗੇ ਵਿਖਾਉਣ ਫਾਰਮੈਟ ਵਿੱਚ ਲੇਖਕ ਡਾਟਾ ਨਹੀਂ ਵਿਖਾਇਆ ਜਾਂਦਾ ਤੇ ਅਟੈਚਮੈਂਟ ਨੂੰ ਲਿੰਕ ਵਜੋਂ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ
* ਵਿਸ਼ਵਕੋਸ਼ - "ਲੇਖਕ ਨਾਲ ਪੂਰਾ" ਦੇ ਵਾਂਗ ਹੈ, ਪਰ ਅਟੈਚ ਕੀਤੇ ਚਿੱਤਰਾਂ ਨੂੰ ਵਿੱਚੇ ਵੇਖਾਇਆ ਜਾਂਦਾ ਹੈ
* ਐਂਟਰੀ ਸੂਚੀ - ਸੰਕਲਪ ਨੂੰ ਲਿੰਕ ਵਜੋਂ ਸੂਚੀਬੱਧ ਕੀਤਾ ਜਾਂਦਾ ਹੈ
* ਸਵਾਲ-ਜਵਾਬ - ਸ਼ਬਦ ਸਵਾਲ ਅਤੇ ਜਵਾਬ ਨੂੰ ਸੰਕਲਪ ਤੇ ਪਰਿਭਾਸ਼ਾ ਦੇ ਰੂਪ ਵਿੱਚ ਜੋੜਿਆ ਜਾ ਸਕਦਾ ਹੈ';
$string['displayformats'] = 'ਫਾਰਮੈਟ ਵੇਖਾਓ';
$string['displayformatssetup'] = 'ਫਾਰਮੈਟ ਸੈੱਟਅੱਪ ਵੇਖਾਓ';
$string['duplicatecategory'] = 'ਨਕਲ ਕੈਟਾਗਰੀ';
$string['duplicateentry'] = 'ਨਕਲ ਐਂਟਰੀ';
$string['editalways'] = 'ਹਮੇਸ਼ਾ ਸੋਧੋ';
$string['editalways_help'] = 'ਇਹ ਸੈਟਿੰਗ ਤਹਿ ਕਰਦੀ ਹੈ ਕਿ ਕੀ ਐਂਟਰੀਆਂ ਹਮੇਸ਼ਾ ਸੋਧਯੋਗ ਹੋਣ ਜਾਂ ਕੀ ਵਿਦਿਆਰਥੀ ਉਹਨਾਂ ਐਂਟਰੀਆਂ ਨੂੰ ਸੰਰਚਿਤ ਕੀਤੇ ਸੋਧ ਸਮੇਂ ਦੌਰਾਨ ਹੀ ਸੋਧ ਸਕਦੇ ਹਨ (ਅਕਸਰ 30 ਮਿੰਟ)।';
$string['editcategories'] = 'ਸੋਧ ਕੈਟਾਗਰੀਆਂ';
$string['editentry'] = 'ਸੋਧ ਐਂਟਰੀ';
$string['editingcomment'] = 'ਟਿੱਪਣੀ ਸੋਧੀ ਜਾ ਰਹੀ ਹੈ';
$string['entbypage'] = 'ਹਰ ਪੇਜ ਐਂਟਰੀਆਂ ਵੇਖਾਓ';
$string['entries'] = 'ਐਂਟਰੀਆਂ';
$string['entrieswithoutcategory'] = 'ਕੈਟਾਗਰੀ ਤੋਂ ਬਿਨਾਂ ਐਂਟਰੀਆਂ';
$string['entry'] = 'ਐਂਟਰੀ';
$string['entryalreadyexist'] = 'ਐਂਟਰੀ ਪਹਿਲਾਂ ਹੀ ਮੌਜੂਦ ਹੈ';
$string['entryapproved'] = 'ਇਹ ਐਂਟਰੀ ਤੋਂ ਮਨਜੂਰ ਕੀਤੀ ਜਾ ਰਹੀ ਹੈ';
$string['entrydeleted'] = 'ਐਂਟਰੀ ਹਟਾਈ ਗਈ';
$string['entryexported'] = 'ਐਂਟਰੀ ਕਾਮਯਾਬੀ ਨਾਲ ਐਕਸਪੋਰਟ ਕੀਤੀ ਗਈ';
$string['entryishidden'] = '(ਇਹ ਐਂਟਰੀ ਮੌਜੂਦਾ ਓਹਲੇ ਹੈ)';
$string['entryleveldefaultsettings'] = 'ਐਂਟਰੀ ਲੇਬਲ ਡਿਫਾਲਟ ਸੈਟਿੰਗਾਂ';
$string['entrysaved'] = 'ਇਹ ਐਂਟਰੀ ਸੰਭਾਲੀ ਗਈ ਹੈ';
$string['entryupdated'] = 'ਇਹ ਐਂਟਰੀ ਅੱਪਡੇਟ ਕੀਤੀ ਗਈ ਹੈ';
$string['entryusedynalink'] = 'ਇਸ ਐਂਟਰੀ ਨੂੰ ਆਪਣੇ ਆਪ ਹੀ ਜੁੜਿਆ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['entryusedynalink_help'] = 'ਜੇ ਪੂਰੀ ਸਾਈਟ ਲਈ ਸ਼ਬਦਾਵਲੀ ਆਪੇ-ਲਿੰਕ ਨੂੰ ਪ੍ਰਸ਼ਾਸ਼ਕ ਵਲੋਂ ਚਾਲੂ ਕੀਤਾ ਗਿਆ ਹੋਵੇ ਅਤੇ ਇਹ ਚੋਣ-ਬਾਕਸ ਨੂੰ ਚੁਣਿਆ ਗਿਆ ਹੋਵੇ ਤਾਂ ਐਂਟਰੀ ਨੂੰ ਆਪਣੇ-ਆਪ ਹੀ ਲਿੰਕ ਕੀਤਾ ਜਾਵੇਗਾ, ਜਦੋਂ ਵੀ ਸੰਕਲਪ ਸ਼ਬਦ ਅਤੇ ਵਾਕ ਬਾਕੀ ਕੋਰਸ ਵਿੱਚ ਮੌਜੂਦ ਹੋਣਗੇ।';
$string['errcannoteditothers'] = 'ਦੂਜਿਆਂ ਲੋਕਾਂ ਦੀਆਂ ਐਂਟਰੀਆਂ ਤੁਸੀਂ ਸੋਧ ਨਹੀਂ ਸਕਦੇ।';
$string['errconceptalreadyexists'] = 'ਇਹ ਧਾਰਨਾ ਪਹਿਲਾਂ ਹੀ ਮੌਜੂਦ ਹੈ। ਇਸ ਸ਼ਬਦਾਵਲੀ ਵਿੱਚ ਨਕਲ ਨੂੰ ਆਗਿਆ ਨਹੀਂ।';
$string['errdeltimeexpired'] = 'ਤੁਸੀਂ ਇਹ ਹਟਾ ਨਹੀਂ ਸਕਦੇ। ਟਾਈਮ ਖਤਮ ਹੋ ਚੁੱਕਾ ਹੈ!';
$string['erredittimeexpired'] = 'ਇਸ ਐਂਟਰੀ ਲਈ ਸੋਧਿਆ ਜਾ ਰਿਹਾ ਸਮਾਂ ਖਤਮ ਹੋ ਗਿਆ ਹੈ।';
$string['errorparsingxml'] = 'ਫਾਈਲ ਪਾਰਸਿੰਗ ਦੌਰਾਨ ਘਟਨਾਂਕ੍ਰਮ ਗਲਤੀਆਂ। ਪੁਸਟੀ ਕਰੋ ਇਹ XML ਵਾਕ ਰਚਨਾਂ ਯੋਗ ਹੈ।';
$string['explainaddentry'] = 'ਮੌਜੂਦਾ ਸ਼ਬਦਾਵਲੀ ਲਈ ਨਵੀਂ ਐਂਟਰੀ ਜੋੜੋ।<br />ਲਾਜਮੀਂ ਫੀਲਡ ਦੀਆਂ ਧਾਰਨਾਂ ਅਤੇ ਪਰਿਭਾਸ਼ਾ ਹਨ।';
$string['explainall'] = 'ਇੱਕ ਸ਼ਫੇ ਉੱਤੇ ਸਾਰੀਆਂ ਐਂਟਰੀਆਂ ਵੇਖਾਓ';
$string['explainalphabet'] = 'ਇਸ ਇੰਡੈਕਸ ਦੀ ਵਰਤੋਂ ਸ਼ਬਦਾਵਲੀ ਨੂੰ ਬਰਾਊਜ';
$string['explainexport'] = 'ਸ਼ਬਦਾਵਲੀ ਐਂਟਰੀਆਂ ਨੂੰ ਐਕਸਪੋਰਟ ਕਰਨ ਲਈ ਹੇਠ ਦਿੱਤੇ ਬਟਨ ਉੱਤੇ ਕਲਿੱਕ ਕਰੋ।<br />ਤੁਸੀਂ ਇਸ ਨੂੰ ਕਿਸੇ ਵੀ ਸਮੇਂ ਇਸ ਜਾਂ ਹੋਰ ਕੋਰਸ ਵਿੱਚ ਇੰਪੋਰਟ ਕਰ ਸਕਦੇ ਹੋ।<p>ਯਾਦ ਰੱਖੋ ਕਿ ਉਹ ਅਟੈਚਮੈਂਟ (ਜਿਵੇਂ ਕਿ ਚਿੱਤਰ) ਤੇ ਲੇਖਕਾਂ ਨੂੰ ਐਕਸਪੋਰਟ ਨਹੀਂ ਕੀਤਾ ਜਾਂਦਾ ਹੈ।';
$string['explainimport'] = 'ਤੁਹਾਨੂੰ ਇੰਪੋਰਟ ਕਰਨ ਲਈ ਫਾਇਲ ਦੇਣੀ ਚਾਹੀਦੀ ਹੈ ਅਤੇ ਕਾਰਵਾਈ ਲਈ ਹੱਦ ਤਹਿ ਕਰਨੀ ਚਾਹੀਦੀ ਹੈ।<p>ਆਪਣੀ ਬੇਨਤੀ ਦਿਉ ਅਤੇ ਨਤੀਜਿਆਂ ਦੀ ਪੜਤਾਲ ਕਰੋ।</p>';
$string['explainspecial'] = 'ਇੱਕ ਚਿੱਠੀ ਨਾਲ ਸ਼ੁਰੂ ਨਹੀਂ ਕੀਤਾ ਉਹ ਐਂਟਰੀਆਂ ਵੇਖਾਓ';
$string['exportedentry'] = 'ਐਂਟਰੀ ਐਕਸਪੋਰਟ ਕੀਤੀ ਗਈ';
$string['exportentries'] = 'ਐਂਟਰੀਆਂ ਐਕਸਪੋਰਟ';
$string['exportentriestoxml'] = 'XML ਫਾਈਲ ਨੂੰ ਐਂਟਰੀਆਂ ਐਕਸਪੋਰਟ';
$string['exportfile'] = 'ਫਾਈਲ ਨੂੰ ਐਂਟਰੀਆਂ ਐਕਸਪੋਰਟ';
$string['exportglossary'] = 'ਸ਼ਬਦਾਵਲੀ ਐਕਸਪੋਰਟ';
$string['exporttomainglossary'] = 'ਮੁੱਖ ਸ਼ਬਦਾਵਲੀ ਨੂੰ ਐਕਸਪੋਰਟ';
$string['filetoimport'] = 'ਫਾਈਲ ਨੂੰ ਇੰਪੋਰਟ';
$string['filetoimport_help'] = 'ਆਪਣੇ ਕੰਪਿਊਟਰ ਉੱਤੇ ਝਲਕ ਵੇਖੋ ਅਤੇ XML ਫਾਇਲ ਚੁਣੋ, ਜਿਸ ਵਿੱਚ ਇੰਪੋਰਟ ਕਰਨ ਲਈ ਐਂਟਰੀਆਂ ਹਨ।';
$string['fillfields'] = 'ਲਾਜਮੀਂ ਫੀਲਡ ਦੀਆਂ ਧਾਰਨਾਂ ਅਤੇ ਪਰਿਭਾਸ਼ਾ ਹਨ।';
$string['filtername'] = 'ਸ਼ਬਦਾਵਲੀ ਆਪਣੇ-ਆਪ ਜੁੜ ਰਹੀ ਹੈ';
$string['fullmatch'] = 'ਸਿਰਫ ਸਮੁੱਚੇ ਸ਼ਬਦ ਮਿਲਾਓ';
$string['fullmatch_help'] = 'ਇਹ ਸੈਟਿੰਗ ਨੂੰ ਤਹਿ ਕਰਨ ਲਈ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ ਕਿ ਕੀ ਪੂਰੇ ਸ਼ਬਦ ਲਈ ਲਿੰਕ ਕੀਤਾ ਜਾਵੇਗਾ, ਉਦਾਹਰਨ ਲਈ ਸ਼ਬਦਾਵਲੀ ਐਂਟਰੀ "construct" ਦਾ "constructivism" ਸ਼ਬਦ ਦੇ ਵਿੱਚ ਲਿੰਕ ਨਹੀਂ ਬਣਾਇਆ ਜਾਵੇਗਾ।';
$string['glossary:addinstance'] = 'ਇੱਕ ਨਵੀਂ ਸ਼ਬਦਾਵਲੀ ਜੋੜੋ';
$string['glossary:approve'] = 'ਨਾ-ਮਨਜ਼ੂਰ ਕੀਤੀਆਂ ਐਂਟਰੀਆਂ ਮਨਜ਼ੂਰ';
$string['glossary:comment'] = 'ਟਿੱਪਣੀਆਂ ਬਣਾਓ';
$string['glossary:export'] = 'ਐਂਟਰੀਆਂ ਐਕਸਪੋਰਟ ਕਰੋ';
$string['glossary:exportentry'] = 'ਇੱਕਲੀ ਐਂਟਰੀ ਐਕਸਪੋਰਟ';
$string['glossary:exportownentry'] = 'ਤੁਹਾਡੀ ਇੱਕਲੀ ਐਂਟਰੀ ਐਕਸਪੋਰਟ';
$string['glossary:import'] = 'ਐਂਟਰੀਆਂ ਇੰਪੋਰਟ ਕਰੋ';
$string['glossaryleveldefaultsettings'] = 'ਸ਼ਬਦਾਵਲੀ ਲੇਬਲ ਡਿਫ਼ਾਲਟ ਸੈਟਿੰਗਾਂ';
$string['glossary:managecategories'] = 'ਕੈਟਾਗਰੀਆਂ ਪ੍ਰਬੰਧ';
$string['glossary:managecomments'] = 'ਟਿੱਪਣੀਆਂ ਪ੍ਰਬੰਧ';
$string['glossary:manageentries'] = 'ਐਂਟਰੀਆਂ ਪ੍ਰਬੰਧ';
$string['glossary:rate'] = 'ਐਂਟਰੀਆਂ ਰੇਟ';
$string['glossarytype'] = 'ਸ਼ਬਦਾਵਲੀ ਟਾਈਪ';
$string['glossarytype_help'] = 'ਮੁੱਖ ਸ਼ਬਦਾਵਲੀ ਉਹ ਸ਼ਬਦਾਵਲੀ ਹੈ, ਜਿਸ ਵਿੱਚ ਸੈਕੰਡਰੀ ਸ਼ਬਦਾਵਲੀਆਂ ਤੋਂ ਐਂਟਰੀਆਂ ਇੰਪੋਰਟ ਕੀਤੀਆਂ ਜਾ ਸਕਦੀਆਂ ਹਨ। ਕੋਰਸ ਵਿੱਚ ਕੇਵਲ ਇੱਕ ਹੀ ਮੁੱਖ ਸ਼ਬਦਾਵਲੀ ਹੋ ਸਕਦੀ ਹੈ। ਜੇ ਸ਼ਬਦਾਵਲੀ ਐਂਟਰੀ ਇੰਪੋਰਟ ਕਰਨ ਦੀ ਲੋੜ ਨਹੀਂ ਹੈ ਤਾਂ ਕੋਰਸ ਵਿਚਲੀਆਂ ਸਭ ਸ਼ਬਦਾਵਲੀਆਂ ਸੈਕੰਡਰੀ ਸ਼ਬਦਾਵਲੀਆਂ ਹੋ ਸਕਦੀਆਂ ਹਨ।';
$string['glossary:view'] = 'ਸ਼ਬਦਾਵਲੀ ਵੇਖੋ';
$string['glossary:viewallratings'] = 'ਨਿੱਜੀ ਵਿਅਕਤੀਆਂ ਲਈ ਦਿੱਤੀ ਸਭ ਕੱਚੀ ਰੇਟਿੰਗ ਵੇਖੋ';
$string['glossary:viewanyrating'] = 'ਕਿਸੇ ਵੀ ਪ੍ਰਾਪਤ ਕੁੱਲ ਰੇਟਿੰਗ ਵੇਖੋ';
$string['glossary:viewrating'] = 'ਤੁਹਾਨੂੰ ਪ੍ਰਾਪਤ ਕੁੱਲ ਰੇਟਿੰਗ ਵੇਖੋ';
$string['glossary:write'] = 'ਨਵੀਆਂ ਐਂਟਰੀਆਂ ਬਣਾਓ';
$string['guestnoedit'] = 'ਸ਼ਬਦਾਵਲੀਆਂ ਸੋਧਣ ਲਈ ਮਹਿਮਾਨਾਂ ਨੂੰ ਆਗਿਆ ਨਹੀਂ';
$string['importcategories'] = 'ਕੈਟਾਗਰੀਆਂ ਇੰਪੋਰਟ';
$string['importedcategories'] = 'ਕੈਟਾਗਰੀਆਂ ਇੰਪੋਰਟ ਕੀਤੀਆਂ ਗਈਆਂ';
$string['importedentries'] = 'ਐਂਟਰੀਆਂ ਇੰਪੋਰਟ ਕੀਤੀਆਂ ਗਈਆਂ';
$string['importentries'] = 'ਐਂਟਰੀਆਂ ਇੰਪੋਰਟ';
$string['importentriesfromxml'] = 'XML ਫਾਈਲ ਤੋਂ ਐਂਟਰੀਆਂ ਇੰਪੋਰਟ';
$string['includegroupbreaks'] = 'ਗਰੁੱਪ ਬਰੇਕ ਸ਼ਾਮਲ';
$string['isglobal'] = 'ਕੀ ਇਹ ਸ਼ਬਦਾਵਲੀ ਗਲੋਬਲ ਹੈ?';
$string['isglobal_help'] = 'ਗਲੋਬਲ ਸ਼ਬਦਾਲਵੀ ਵਿੱਚ ਐਂਟਰੀਆਂ ਹਨ, ਜਿਹਨਾਂ ਨੂੰ ਪੂਰੀ ਸਾਈਟ ਤੋਂ ਲਿੰਕ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ, ਬਜਾਏ ਕਿ ਕੇਵਲ ਉਸ ਕੋਰਸ ਵਿੱਚ ਸ਼ਬਦਾਵਲੀ ਲਈ ਹੀ। ਕੇਵਲ ਐਡਮਿਨ ਹੀ ਸ਼ਬਦਾਵਲੀ ਨੂੰ ਗਲੋਬਲ ਬਣਾ ਸਕਦੇ ਹਨ।';
$string['letter'] = 'ਅੱਖਰ';
$string['linkcategory'] = 'ਇਹ ਕੈਟਾਗਰੀ ਲਈ ਆਟੋਮੈਟਿਕ ਲਿੰਕ';
$string['linkcategory_help'] = 'ਜੇ ਸ਼ਬਦਾਵਲੀ ਆਟੋ-ਲਿੰਕ ਕਰਨ ਨੂੰ ਚਾਲੂ ਕੀਤਾ ਹੈ ਅਤੇ ਇਹ ਸੈਟਿੰਗ ਚਾਲੂ ਹੈ ਤਾਂ ਕੈਟਾਗਰੀ ਨਾਂ ਨੂੰ ਆਪਣੇ-ਆਪ ਹੀ ਲਿੰਕ ਕੀਤਾ ਜਾਵੇਗਾ, ਜਿੱਥੇ ਵੀ ਇਹ ਬਾਕੀ ਕੋਰਸ ਵਿੱਚ ਕਿਤੇ ਵੀ ਆਵੇਗਾ। ਜਦੋਂ ਭਾਗ ਲੈਣ ਵਾਲਾ ਇੱਕ ਕੈਟਾਗਰੀ ਨਾਂ ਲਿੰਕ ਨੂੰ ਖੋਲ੍ਹਦਾ ਹੈ ਤਾਂ ਉਸ ਨੂੰ ਸ਼ਬਦਾਵਲੀ ਦੇ "ਕੈਟਾਗਰੀ ਰਾਹੀਂ ਝਲਕ" ਸਫ਼ੇ ਉੱਤੇ ਲੈ ਕੇ ਜਾਇਆ ਜਾਵੇਗਾ।';
$string['linking'] = 'ਆਟੋ-ਲਿੰਕ ਕਰਨਾ';
$string['mainglossary'] = 'ਮੁੱਖ ਸ਼ਬਾਦਵਲੀ';
$string['maxtimehaspassed'] = 'ਅਫਸੋਸ, ਇਹ ਟਿੱਪਣੀਆਂ  ({$a}) ਲਈ ਸੋਧ ਵਾਸਤੇ ਵੱਧ ਤੋਂ ਵੱਧ ਸਮਾਂ ਲੰਘ ਚੁੱਕਾ ਹੈ!';
$string['modulename'] = 'ਸ਼ਬਦਾਵਲੀ';
$string['modulename_help'] = 'ਸ਼ਬਦਾਵਲੀ ਸਰਗਰਮੀ ਮੋਡੀਊਲ ਭਾਗ ਲੈਣ ਵਾਲਿਆਂ ਨੂੰ ਪਰਿਭਾਸ਼ਾਵਾਂ ਦੀ ਸੂਚੀ, ਡਿਕਸ਼ਨਰੀ ਵਾਂਗ, ਬਣਾਉਣ ਅਤੇ ਪ੍ਰਬੰਧ ਕਰਨ ਜਾਂ ਸਰੋਤ ਜਾਂ ਜਾਣਕਾਰੀ ਇਕੱਤਰ ਕਰਨ ਤੇ ਪ੍ਰਬੰਧ ਕਰਨ ਲਈ ਸਹਾਇਤਾ ਕਰਦਾ ਹੈ।

ਅਧਿਆਪਕ ਨੂੰ ਸ਼ਬਦਾਵਲੀ ਐਂਟਰੀਆਂ ਨਾਲ ਫਾਇਲਾਂ ਜੋੜਨ ਲਈ ਇਜ਼ਾਜ਼ਤ ਹੋ ਸਕਦੀ ਹੈ। ਅਟੈਚ ਕੀਤੇ ਚਿੱਤਰਾਂ ਨੂੰ ਐਂਟਰੀ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ। ਐਂਟਰੀਆਂ ਨੂੰ ਲੱਭਿਆ ਜਾ ਸਕਦਾ ਹੈ ਜਾਂ ਅੱਖਰ ਆਕਾਰ ਜਾਂ ਵਰਗ, ਮਿਤੀ ਜਾਂ ਲੇਖਕ ਮੁਤਾਬਕ ਵੇਖਿਆ ਜਾ ਸਕਦਾ ਹੈ। ਐਂਟਰੀਆਂ ਨੂੰ ਮੂਲ ਰੂਪ ਵਿੱਚ ਮਨਜ਼ੂਰ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ ਜਾਂ ਹਰੇਕ ਵਲੋਂ ਵੇਖੇ ਜਾਣ ਤੋਂ ਪਹਿਲਾਂ ਅਧਿਆਪਕ ਵਲੋਂ ਮਨਜ਼ੂਰੀ ਦੀ ਲੋੜ ਹੋ ਸਕਦੀ ਹੈ।

ਜੇ ਸ਼ਬਦਾਵਲੀ ਆਟੋ-ਲਿੰਕ ਫਿਲਟਰ ਚਾਲੂ ਕੀਤਾ ਹੁੰਦਾ ਹੈ ਤਾਂ ਐਂਟਰੀਆਂ ਨੂੰ ਆਪਣੇ-ਆਪ ਹੀ ਲਿੰਕ ਕੀਤਾ ਜਾਂਦਾ ਹੈ, ਜਿੱਥੇ ਸੰਕਲਪ ਸ਼ਬਦ ਅਤੇ/ਜਾਂ ਵਾਕ ਕੋਰਸ ਵਿੱਚ ਮੌਜੂਦ ਹੁੰਦੇ ਹਨ।

ਅਧਿਆਪਕ ਐਂਟਰੀਆਂ ਲਈ ਟਿੱਪਣੀਆਂ ਮਨਜ਼ੂਰ ਕਰ ਸਕਦਾ ਹੈ। ਐਂਟਰੀਆਂ ਨੂੰ ਅਧਿਆਪਕ ਜਾਂ ਵਿਦਿਆਰਥੀਆਂ (ਸਾਥੀ ਮੁਲਾਂਕਣ) ਰਾਹੀਂ ਦਰਜਾ ਵੀ ਦਿੱਤਾ ਜਾ ਸਕਦਾ ਹੈ। ਦਰਜੇਬੰਦੀ (ਰੇਟਿੰਗ) ਨੂੰ ਫਾਰਮ ਜਾਂ ਅੰਤਿਮ ਗਰੇਡ ਦੇ ਰੂਪ ਵਿੱਚ ਇਕੱਤਰ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ, ਜਿਸ ਨੂੰ ਗਰੇਡਬੁੱਕ ਵਿੱਚ ਰਿਕਾਰਡ ਕੀਤਾ ਜਾਂਦਾ ਹੈ।

ਸ਼ਬਦਾਵਲੀਆਂ ਦੀਆਂ ਕਈ ਵਰਤੋਂ ਹਨ, ਜਿਵੇਂ ਕਿ

* ਮੁੱਖ ਸ਼ਬਦਾਂ ਦੇ ਸਾਂਝੇ ਬੈਂਕ ਵਜੋਂ
* \'ਤੁਹਾਡੀ ਜਾਣਕਾਰੀ ਲਈ\' ਥਾਂ, ਜਿੱਥੇ ਨਵੇਂ ਵਿਦਿਆਰਥੀ ਆਪਣੇ ਨਾਂ ਤੇ ਨਿੱਜੀ ਵੇਰਵੇ ਦੇ ਸਕਦੇ ਹਨ
* ਪ੍ਰਯੋਗੀ ਵਿਸ਼ੇ ਵਿੱਚ ਸਭ ਤੋਂ ਵਧਿਆ ਅਭਆਸ ਲਈ \'ਸੌਖੇ ਇਸ਼ਾਰੇ\' ਸਰੋਤ
* ਫਾਇਦੇਮੰਦ ਵਿਡੀਓ, ਚਿੱਤਰ ਜਾਂ ਸਾਊਂਡ ਫਾਇਲਾਂ ਨੂੰ ਸਾਂਝਾ ਕਰਨਾ ਦਾ ਖੇਤਰ
* ਯਾਦ ਰੱਖਣ ਵਾਲੇ ਤੱਥਾਂ ਲਈ ਦੁਹਰਾਉ ਸਰੋਤ';
$string['modulename_link'] = 'ਮੋਡ/ਸ਼ਬਦਾਵਲੀ/ਵੇਖੋ';
$string['modulenameplural'] = 'ਸ਼ਬਦਾਵਲੀਆਂ';
$string['newentries'] = 'ਨਵੀਆਂ ਸ਼ਬਦਾਵਲੀ ਐਂਟਰੀਆਂ';
$string['newglossary'] = 'ਨਵੀਂ ਸ਼ਬਦਾਵਲੀ';
$string['newglossarycreated'] = 'ਨਵੀਂ ਸ਼ਬਦਾਵਲੀ ਬਣਾਓ।';
$string['newglossaryentries'] = 'ਨਵੀਆਂ ਸ਼ਬਦਾਵਲੀ ਐਂਟਰੀਆਂ:';
$string['nocomment'] = 'ਕੋਈ ਟਿੱਪਣੀ ਨਹੀਂ ਲੱਭੀ';
$string['nocomments'] = '(ਇਸ ਐਂਟਰੀ ਉੱਤੇ ਕੋਈ ਟਿੱਪਣੀਆਂ ਨਹੀਂ ਲੱਭੀਆਂ)';
$string['noconceptfound'] = 'ਕੋਈ ਪਰਿਭਾਸ਼ਾ ਜਾਂ ਧਾਰਨਾਂ ਨਹੀਂ ਲੱਭੀ।';
$string['noentries'] = 'ਇਸ ਸੈਕਸ਼ਨ ਵਿੱਚ ਕੋਈ ਐਂਟਰੀਆਂ ਨਹੀਂ ਲੱਭੀਆਂ';
$string['noentry'] = 'ਕੋਈ ਐਂਟਰੀ ਨਹੀਂ ਲੱਭੀ।';
$string['nopermissiontodelcomment'] = 'ਦੂਜੇ ਲੋਕਾਂ ਦੀ ਟਿੱਪਣੀ ਤੁਸੀਂ ਨਹੀਂ ਹਟਾ ਸਕਦੇ!';
$string['nopermissiontodelinglossary'] = 'ਇਸ ਸ਼ਬਦਾਵਲੀ ਵਿੱਚ ਤੁਸੀਂ ਟਿੱਪਣੀ ਨਹੀਂ ਕਰ ਸਕਦੇ!';
$string['nopermissiontoviewresult'] = 'ਤੁਹਾਡੀਆਂ ਆਪਣੀਆਂ ਐਂਟਰੀਆਂ ਲਈ ਤੁਸੀਂ ਸਿਰਫ਼ ਨਤੀਜਿਆਂ ਉੱਤੇ ਵੇਖ ਸਕਦੇ ਹੋ';
$string['notapproved'] = 'ਸ਼ਬਦਾਵਲੀ ਐਂਟਰੀ ਹੁਣ ਮਨਜੂਰ ਨਹੀਂ ਕੀਤੀ ਹੈ।';
$string['notcategorised'] = 'ਕੈਟਾਗਰੀਆਂ ਨਹੀਂ ਹਨ';
$string['numberofentries'] = 'ਐਂਟਰੀਆਂ ਦੀ ਗਿਣਤੀ';
$string['onebyline'] = '(ਹਰ ਇੱਕ ਲਾਈਨ)';
$string['page-mod-glossary-edit'] = 'ਸ਼ਬਦਾਵਲੀ ਜੋੜੋ/ਸੋਧੋ ਐਂਟਰੀ ਪੇਜ';
$string['page-mod-glossary-view'] = 'ਸ਼ਬਦਾਵਲੀ ਸੋਧ ਪੇਜ ਵੇਖੋ';
$string['page-mod-glossary-x'] = 'ਕੋਈ ਵੀ ਸ਼ਬਦਾਵਲੀ ਮੋਡੀਊਲ ਪੇਜ';
$string['pluginadministration'] = 'ਸ਼ਬਦਾਵਲੀ ਪ੍ਰਬੰਧ';
$string['pluginname'] = 'ਸ਼ਬਦਾਵਲੀ';
$string['popupformat'] = 'ਪੋਪ ਅੱਪ ਫ਼ਾਰਮੈਟ';
$string['print'] = '';
$string['printerfriendly'] = 'ਪਰਿੰਟਰ-ਮਿੱਤਰਤਾ ਵਰਜਨ';
$string['printviewnotallowed'] = 'ਪਰਿੰਟ ਵੇਖਣ ਦੀ ਆਗਿਆ ਨਹੀਂ ਹੈ';
$string['question'] = 'ਸਵਾਲ';
$string['rejectedentries'] = 'ਐਂਟਰੀਆਂ ਰੱਦ ਕੀਤੀਆਂ ਗਈਆਂ';
$string['rejectionrpt'] = 'ਰੱਦ ਕਰਨ ਰਿਪੋਰਟ';
$string['resetglossaries'] = 'ਤੋਂ ਐਂਟਰੀਆਂ ਹਟਾਓ';
$string['resetglossariesall'] = 'ਸਾਰੀਆਂ ਸ਼ਬਦਾਵਲੀਆਂ ਤੋਂ ਐਂਟਰੀਆਂ ਹਟਾਓ';
$string['rssarticles'] = 'RSS ਨਵੀਨ ਆਰਟੀਕਲ ਦੀ ਗਿਣਤੀ';
$string['rssarticles_help'] = 'ਇਹ ਸੈਟਿੰਗ ਸ਼ਬਦਾਵਲੀ ਐਂਟਰੀ ਸੰਕਲਪਾਂ ਦੀ ਗਿਣਤੀ ਨੂੰ RSS ਫੀਡ ਵਿੱਚ ਸ਼ਾਮਿਲ ਕਰਨ ਲਈ ਤਹਿ ਕਰਦੀ ਹੈ। 5 ਤੋਂ 20 ਵਿਚਾਲੇ ਮੰਨਣਯੋਗ ਹੁੰਦੇ ਹਨ।';
$string['rsssubscriberss'] = '{$a} ਧਾਰਨਾਵਾਂ ਲਈ RSS ਫੀਡ ਵੇਖੋ';
$string['rsstype'] = 'ਇਸ ਸਰਗਰਮੀ ਲਈ RSS ਫ਼ੀਡ';
$string['rsstype_help'] = 'ਇਹ ਸਰਗਰਮੀ ਲਈ RSS ਫੀਡ ਚਾਲੂ ਕਰਨ ਲਈ, ਜਾਂ ਤਾਂ ਲੇਖਕ ਮੁਤਾਬਕ ਸੰਕਲਪ ਜਾਂ ਬਿਨਾਂ ਲੇਖਕ ਦੇ ਸੰਕਲਪ ਦੀ ਚੋਣ ਕਰੋ, ਜਿਸ ਨੂੰ ਫੀਡ ਵਿੱਚ ਸ਼ਾਮਿਲ ਕੀਤਾ ਜਾਵੇ।';
$string['searchindefinition'] = 'ਪੂਰਾ ਟੈਕਸਟ ਖੋਜੋ';
$string['secondaryglossary'] = 'ਸੈਕੰਡਰੀ ਸ਼ਬਦਾਵਲੀ';
$string['showall'] = '\'ਸਾਰੇ\' ਲਿੰਕ ਦੇਖੋ';
$string['showall_help'] = 'ਜੇ ਯੋਗ ਹੈ, ਹਿੱਸੇਦਾਰ ਸਾਰੀਆਂ ਐਂਟਰੀਆਂ ਉੱਤੇ ਇੱਕ ਵਾਰ ਬਰਾਊਜ ਕਰ ਸਕਦੇ ਹਨ।';
$string['showalphabet'] = 'ਵਰਨਮਾਲਾ ਦੇਖੋ';
$string['showalphabet_help'] = 'ਜੇ ਯੋਗ ਹੈ, ਭਾਗ ਲੈਣ ਵਾਲੇ ਵਰਣਮਾਲਾ ਦੇ ਅੱਖਰ ਲਈ ਸ਼ਬਦਾਵਲੀ ਬਰਾਊਜ ਕਰ ਸਕਦੇ ਹੋ।';
$string['showspecial'] = '\'ਖਾਸ\' ਲਿੰਕ ਦੇਖੋ';
$string['showspecial_help'] = 'ਜੇ ਯੋਗ ਹੈ, ਹਿੱਸੇਦਾਰ ਖਾਸ ਅੱਖਰ ਲਈ ਸ਼ਬਦਾਵਲੀ ਬਰਾਊਜ ਕਰ ਸਕਦੇ ਹਨ, ਜਿਵੇਂ ਕਿ @ ਅਤੇ #।';
$string['sortby'] = 'ਕਿਸਮ ਲਈ';
$string['sortbycreation'] = 'ਮਿਤੀ ਲਈ ਰਚਨਾ';
$string['sortbylastupdate'] = 'ਆਖਰੀ ਅੱਪਡੇਟ ਲਈ';
$string['sortchronogically'] = 'ਸਮੇਂ ਮੁਤਾਬਕ ਕਿਸਮ';
$string['special'] = 'ਖਾਸ';
$string['standardview'] = 'ਵਰਨਮਾਲਾ ਲਈ ਬਰਾਊਜ';
$string['studentcanpost'] = 'ਵਿਦਿਆਰਥੀ ਐਂਟਰੀਆਂ ਜੋੜ ਸਕਦੇ ਹਨ';
$string['totalentries'] = 'ਕੁੱਲ ਐਂਟਰੀਆਂ';
$string['usedynalink'] = 'ਆਟੋਮੈਟਿਕ ਸ਼ਬਦਾਵਲੀ ਐਂਟਰੀਆਂ ਲਿੰਕ';
$string['usedynalink_help'] = 'ਜੇ ਪੂਰੀ ਸਾਈਟ ਲਈ ਸ਼ਬਦਾਵਲੀ ਆਪੇ-ਲਿੰਕ ਨੂੰ ਪ੍ਰਸ਼ਾਸ਼ਕ ਵਲੋਂ ਚਾਲੂ ਕੀਤਾ ਗਿਆ ਹੋਵੇ ਅਤੇ ਇਹ ਸੈਟਿੰਗ ਨੂੰ ਚਾਲੂ ਕੀਤਾ ਗਿਆ ਹੋਵੇ ਤਾਂ ਐਂਟਰੀ ਨਾਲ ਆਪਣੇ-ਆਪ ਲਿੰਕ ਕਰਨ ਦੀ ਚੋਣ ਵਾਸਤੇ "ਨਵੀਂ ਐਂਟਰੀ ਜੋੜੋ" ਫਾਰਮ ਦਿੱਤਾ ਜਾਂਦਾ ਹੈ, ਜਦੋਂ ਵੀ ਸੰਕਲਪ ਸ਼ਬਦ ਅਤੇ ਵਾਕ ਬਾਕੀ ਕੋਰਸ ਵਿੱਚ ਮੌਜੂਦ ਹੋਣਗੇ।';
$string['waitingapproval'] = 'ਮਨਜੂਰੀ ਲਈ ਇੰਤਜਾਰ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ';
$string['warningstudentcapost'] = '(ਸਿਰਫ ਲਾਗੂ ਕਰਨ ਲਈ ਜੇ ਸ਼ਬਦਾਵਲੀ ਮੁੱਖ ਨਹੀਂ ਹੈ)';
$string['withauthor'] = 'ਲੇਖਕ ਲਈ ਧਾਰਨਾ';
$string['withoutauthor'] = 'ਲੇਖਕ ਤੋਂ ਬਿਨਾਂ ਧਾਰਨਾਵਾਂ';
$string['writtenby'] = 'ਲਈ';
$string['youarenottheauthor'] = 'ਤੁਸੀਂ ਇਸ ਟਿੱਪਣੀ ਦੇ ਲੇਖਕ ਨਹੀਂ ਹੋ, ਇਸ ਲਈ ਤੁਹਾਨੂੰ ਇਹ ਸੋਧਣ ਦੀ ਆਗਿਆ ਨਹੀ।';
