<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeimport_xml', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   gradeimport_xml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errbadxmlformat'] = 'ਗਲਤੀ-ਖਰਾਬ XML ਫਾਰਮੈਟ';
$string['errduplicategradeidnumber'] = 'ਗਲਤੀ-ਇਸ ਕੋਰਸ ਵਿਚ  \'{$a}\'ਆਈ-ਨੰਬਰ ਲਈ ਦੋ ਗਰੇਡ ਆਈਟਮਾਂ ਹਨ। ਇਹ ਅਸੰਭਵ ਹੈ।';
$string['errduplicateidnumber'] = 'ਗਲਤੀ-ਡੁਪਲੀਕੇਟ ਆਈ-ਡੀ ਨੰਬਰ';
$string['errincorrectgradeidnumber'] = 'ਗਲਤੀ-ਇੰਪੋਰਟ ਕੀਤੀ ਫਾਇਲ ਤੋਂ\'{$a}\'ਆਈ-ਡੀ ਨੰਬਰ ਕਿਸੇ ਗਰੇਡ ਆਇਟਮ ਨਾਲ ਮਿਲਦਾ ਨਹੀ। ';
$string['errincorrectidnumber'] = 'ਗਲਤੀ-ਗਲਤ ਆਈ-ਡੀ ਨੰਬਰ';
$string['errincorrectuseridnumber'] = 'ਗਲਤੀ-ਇੰਪੋਰਟ ਕੀਤੀ ਫਾਇਲ ਤੋਂ\'{$a}\'ਆਈ-ਡੀ ਨੰਬਰ ਕਿਸੇ ਯੂਜ਼ਰ ਨਾਲ ਮਿਲਦਾ ਨਹੀ। ';
$string['error'] = 'ਗਲਤੀਆਂ ਹੋਣਾ';
$string['fileurl'] = 'ਰਿਮੋਟ ਫਾਇਲ URL';
$string['pluginname'] = 'XML ਫਾਇਲ';
$string['xml:publish'] = '  XML ਵੱਲੋਂ ਗਰੇਡ ਇੰਪੋਰਟ ਪ੍ਰਕਾਸ਼ਤ ਕਰੋ';
$string['xml:view'] = '  XML ਵੱਲੋਂ ਗਰੇਡ ਇੰਪੋਰਟ ਕਰੋ';
