<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'ਸਕਰੀਨਸ਼ਾਟ ਜੋੜੋ';
$string['advertise'] = 'ਲੋਕਾਂ ਨੂੰ ਜੋੜਨ ਲਈ ਇਸ ਕੋਰਸ ਦਾ ਇਸ਼ਤਿਹਾਰ';
$string['advertised'] = 'ਇਸ਼ਤਿਹਾਰ ਦਿੱਤਾ';
$string['advertiseon'] = '{$a}ਉੱਤੇ ਇਸ ਕੋਰਸ ਦਾ ਇਸ਼ਤਿਹਾਰ';
$string['advertiseonhub'] = 'ਹੱਬ ਉੱਤੇ ਇਸ ਕੋਰਸ ਦਾ ਇਸ਼ਤਿਹਾਰ';
$string['advertiseonmoodleorg'] = 'ਇਸ ਕੋਰਸ ਦਾ ਇਸ਼ਤਿਹਾਰ moodle.org ਉੱਤੇ';
$string['advertisepublication_help'] = 'ਆਪਣੇ ਕੋਰਸ ਲਈ ਕਮਿਊਨਟੀ ਹੱਬ ਸਰਵਰ ਉੱਤੇ ਇਸ਼ਤਿਹਾਰ ਦੇਣ ਨਾਲ ਲੋਕ ਇਸ ਨੂੰ ਕੋਰਸ ਨੂੰ ਲੱਭ ਸਕਦੇ ਹਨ ਅਤੇ ਦਾਖਲ ਲੈ ਸਕਦੇ ਹਨ।';
$string['all'] = 'ਸਭ';
$string['allowglobalsearch'] = 'ਇਸ ਹੱਬ ਨੂੰ ਪ੍ਰਕਾਸ਼ਿਤ ਕਰੋ ਅਤੇ ਸਾਰੇ ਕੋਰਸਾਂ ਦੀ ਗਲੋਬਲ ਖੋਜ ਆਗਿਆ ਦਿਓ';
$string['allowpublicsearch'] = 'ਲੋਕ ਇਸ ਨੂੰ ਸ਼ਾਮਲ ਕਰ ਸਕਦੇ ਹਨ ਇਸ ਲਈ ਇਸ ਹੱਬ ਨੂੰ ਪ੍ਰਕਾਸ਼ਿਤ ਕਰੋ';
$string['audience'] = 'ਸਰੋਤੇ';
$string['audienceadmins'] = 'ਮੂਡਲ ਪਰਸ਼ਾਸ਼ਕੀ';
$string['audienceeducators'] = 'ਸਿੱਖਿਅਕ';
$string['audience_help'] = 'ਕੋਰਸ ਦੇ ਲਈ ਨਿਯਤ ਕੀਤੇ ਸਰੋਤੇ ਚੁਣੋਂ।';
$string['audiencestudents'] = 'ਵਿਦਿਆਰਥੀ';
$string['badgesnumber'] = '';
$string['badurlformat'] = 'ਬੁਰਾ URL ਫ਼ਾਰਮੈਟ';
$string['cannotsearchcommunity'] = 'ਮੁਆਫ਼ ਕਰਨਾ, ਤੁਹਾਨੂੰ ਇਸ ਸਫ਼ੇ ਨੂੰ ਵੇਖਣ ਦੀ ਅਧਿਕਾਰ ਨਹੀਂ ਹੈ';
$string['community'] = 'ਕਮਿਊਨਟੀ';
$string['communityremoved'] = 'ਤੁਹਾਡੀ ਸੂਚੀ ਵਿੱਚੋਂ ਉਹ ਕੋਰਸ ਲਿੰਕ ਹਟਾਇਆ ਗਿਆ ਹੈ';
$string['confirmregistration'] = 'ਰਜਿਸਟਰੇਸ਼ਨ ਦੀ ਪੁਸ਼ਟੀ';
$string['contactable'] = 'ਲੋਕਾਂ ਨਾਲ ਸੰਪਰਕ ਕਰੋ';
$string['contactable_help'] = 'ਹਾਂ ਸੈੱਟ ਕਰੋ, ਹੱਬ ਤੁਹਾਡਾ ਈਮੇਲ ਐਡਰਸ ਵਿਖਾਵੇਗਾ।';
$string['contactemail'] = 'ਸੰਪਰਕ ਈਮੇਲ';
$string['contactname'] = 'ਸੰਪਰਕ ਨਾਂ';
$string['contactphone'] = 'ਫੋਨ';
$string['contactphone_help'] = 'ਫ਼ੋਨ ਨੰਬਰ ਸਿਰਫ਼ ਹੱਬ ਪਰਸ਼ਾਸ਼ਕੀ ਲਈ ਵਿਖਾਏ ਗਏ ਹਨ ਅਤੇ ਜਨਤਕ ਤੌਰ ਤੇ ਵਿਖਾਏ ਨਹੀਂ ਗਏ ਹਨ।';
$string['continue'] = 'ਜਾਰੀ ਰੱਖੋ';
$string['contributornames'] = 'ਦੂਜੇ ਸਹਾਇਕ';
$string['contributornames_help'] = 'ਇਸ ਕੋਰਸ ਲਈ ਕਿਸਨੇ ਯੋਗਦਾਨ ਪਾਇਆ ਹੈ ਇਸ ਤੋਂ ਬਿਨਾਂ ਹਰ ਕਿਸੇ ਦੇ ਨਾਵਾਂ ਦੀ ਸੂਚੀ ਨੂੰ ਤੁਸੀਂ ਇਸ ਫੀਲਡ ਵਿੱਚ ਵਰਤ ਸਕਦੇ ਹੋ।';
$string['coursemap'] = 'ਕੋਰਸ ਨਕਸ਼ਾ';
$string['coursename'] = 'ਨਾਂ';
$string['courseprivate'] = 'ਪ੍ਰਾਈਵੇਟ';
$string['coursepublic'] = 'ਜਨਤਕ';
$string['coursepublished'] = '\'{$a}" ਉੱਤੇ ਇਹ ਕੋਰਸ ਕਾਮਯਾਬੀ ਨਾਲ ਪ੍ਰਕਾਸ਼ਿਤ ਕੀਤਾ ਗਿਆ।';
$string['courseshortname'] = 'ਛੋਟਾ ਨਾਂ';
$string['courseshortname_help'] = 'ਤੁਹਾਡੇ ਕੋਰਸ ਲਈ ਛੋਟਾ ਨਾਂ ਦਾਖਲ ਕਰੋ। ਇਸ ਨੂੰ ਯੂਨੀਕ ਹੋਣ ਦੀ ਲੋੜ ਨਹੀਂ ਹੈ।';
$string['coursesnumber'] = '({$a})ਕੋਰਸਾਂ ਦੀ ਗਿਣਤੀ';
$string['courseunpublished'] = '{$a->hubname} ਉੱਤੇ ਕੋਰਸ {$a->courseshortname}ਜਿਆਦਾ ਸਮਾਂ ਪ੍ਰਕਾਸ਼ਿਤ ਨਹੀਂ ਕੀਤਾ ਗਿਆ ਹੈ।';
$string['courseurl'] = 'ਕੋਰਸ URL';
$string['courseurl_help'] = 'ਇਹ ਤੁਹਾਡੇ ਕੋਰਸ ਦਾ URL ਹੈ। ਇਹ URL ਤੁਹਾਡੇ ਖੋਜ ਨਤੀਜੇਆਂ ਵਿੱਚ ਲਿੰਕ ਦੇ ਤੌਰ ਤੇ ਵਿਖਾਇਆ ਜਾਵੇਗਾ।';
$string['creatorname'] = 'ਨਿਰਮਾਤਾ';
$string['creatorname_help'] = 'ਨਿਰਮਾਤਾ ਹੀ ਕੋਰਸ ਦਾ ਨਿਰਮਾਤਾ ਹੈ।';
$string['creatornotes'] = 'ਨਿਰਮਾਤਾ ਨੋਟਿਸ';
$string['creatornotes_help'] = 'ਕੋਰਸ ਨੂੰ ਕਿਵੇਂ ਵਰਤਿਆ ਜਾਵੇ ਅਧਿਆਪਕਾਂ ਲਈ ਨੋਟਿਸ ਨਿਰਮਾਤਾ ਗਾਈਡ।';
$string['deletescreenshots'] = 'ਇਹ ਸਕਰੀਨਸ਼ਾਟ ਹਟਾਓ';
$string['deletescreenshots_help'] = 'ਸਾਰੇ ਮੌਜੂਦਾ ਅੱਪਲੋਡ ਕੀਤੇ ਸਕਰੀਨਸ਼ਾਟ ਹਟਾਓ।';
$string['demourl'] = 'ਡੈਮੋ URL';
$string['demourl_help'] = 'ਆਪਣੇ ਕੋਰਸ ਲਈ ਡੈਮੋ URL ਦਿਉ। ਮੂਲ ਰੂਪ ਵਿੱਚ ਇਹ URL ਤੁਹਾਡੇ ਕੋਰਸ ਦਾ ਹੁੰਦਾ ਹੈ। ਡੈਮੋ URL ਨੂੰ ਖੋਜ ਨਤੀਜਿਆਂ ਵਿੱਚ ਲਿੰਕ ਵਜੋਂ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ।';
$string['description'] = 'ਵੇਰਵਾ';
$string['description_help'] = 'ਇਹ ਸ਼ਬਦ ਵੇਰਵਾ ਹੱਬ ਉੱਤੇ ਕੋਰਸ ਦੀ ਸੂਚੀ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾਵੇਗਾ।';
$string['detectednotexistingpublication'] = '{$a->hubname} ਕੋਰਸ ਸੂਚੀ ਹੈ, ਜੋ ਕਿ ਹੁਣ ਮੌਜੂਦ ਨਹੀਂ ਹੈ। ਇਹ ਹੱਬ ਪ੍ਰਸ਼ਾਸ਼ਕ ਨੂੰ ਸੂਚਨਾ ਦਿਉ ਕਿ ਪ੍ਰਕਾਸ਼ਨ ਨੰਬਰ {$a->id} ਨੂੰ ਹਟਾਇਆ ਜਾ ਚੁੱਕਾ ਹੈ।';
$string['downloadable'] = 'ਡਾਊਨਲੋਡਏਬਲ';
$string['educationallevel'] = 'ਵਿਦਿਅਕ ਪੱਧਰ';
$string['educationallevel_help'] = 'ਸਭ ਤੋਂ ਢੁੱਕਵਾਂ ਵਿਦਿਅਕ ਪੱਧਰ ਚੁਣੋ, ਜਿਸ ਵਿੱਚ ਕੋਰਸ ਠੀਕ ਬੈਠਦਾ ਹੈ।';
$string['edulevelassociation'] = 'ਸੰਬੰਧ';
$string['edulevelcorporate'] = 'ਸੰਗਠਿਤ';
$string['edulevelgovernment'] = 'ਸਰਕਾਰ';
$string['edulevelother'] = 'ਹੋਰ';
$string['edulevelprimary'] = 'ਪ੍ਰਾਇਮਰੀ';
$string['edulevelsecondary'] = 'ਸੈਕੰਡਰੀ';
$string['eduleveltertiary'] = 'ਤੀਜੇ ਦਰਜੇ ਦਾ';
$string['emailalert'] = 'ਈਮੇਲ ਨੋਟੀਫ਼ਿਕੇਸ਼ਨ';
$string['emailalert_help'] = 'ਜੇ ਇਹ ਚੋਣ ਕੀਤੀ ਹੈ ਤਾਂ ਹੱਬ ਪ੍ਰਸ਼ਾਸ਼ਕ ਸੁਰੱਖਿਆ ਮਾਮਲਿਆਂ ਤੇ ਹੋਰ ਮਹੱਤਵਪੂਰਨ ਖ਼ਬਰਾਂ ਬਾਰੇ ਈਮੇਲ ਭੇਜੇਗਾ।';
$string['enrollable'] = 'ਦਰਜ ਕਰਨ ਯੋਗ';
$string['errorbadimageheightwidth'] = '{$a->height} X {$a->width} ਦੀ ਤਸਵੀਰ ਵੱਧ ਤੋਂ ਵੱਧ ਸਾਈਜ ਦੀ ਚਾਹੀਦੀ ਹੈ';
$string['errorcourseinfo'] = 'ਹੱਬ {$a} ਤੋਂ ਕੋਰਸ ਮੇਟਾਡਾਟਾ ਲੈਣ ਦੌਰਾਨ ਗਲਤੀ ਆਈ ਹੈ। ਇਹ ਸਫ਼ਾ ਬਾਅਦ ਵਿੱਚ ਮੁੜ-ਲੋਡ ਕਰਕੇ ਹੱਬ ਤੋਂ ਕੋਰਸ ਮੇਟਾਡਾਟਾ ਮੁੜ-ਪ੍ਰਾਪਤ ਕਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰੋ। ਨਹੀਂ ਤਾਂ ਤੁਸੀਂ ਹੇਠ ਦਿੱਤੇ ਡਿਫਾਲਟ ਮੇਟਾਡਾਟਾ ਨਾਲ ਰਜਿਸਟਰੇਸ਼ਨ ਜਾਰੀ ਰੱਖਣ ਦਾ ਫੈਸਲਾ ਕਰ ਸਕਦੇ ਹੋ।';
$string['errorcoursepublish'] = 'ਕੋਰਸ ਪ੍ਰਕਾਸ਼ਿਤ ਦੌਰਾਨ ਆਈ ਗਲਤੀ ({$ ਇਕ})ਹੈ। ਬਾਅਦ ਵਿੱਚ ਮੁੜ ਕੋਸ਼ਿਸ਼ ਕਰੋ ਜੀ।';
$string['errorcoursewronglypublished'] = 'ਹੱਬ ਵਲੋਂ ਪ੍ਰਕਾਸ਼ਨ ਗਲਤੀ ਵਾਪਿਸ ਕੀਤੀ ਗਈ ਹੈ। ਬਾਅਦ \'ਚ ਫੇਰ ਕੋਸ਼ਿਸ਼ ਕਰੋ ਜੀ।';
$string['errorcron'] = '"{$a->hubname}" ਉੱਤੇ ਰਜਿਸਟਰੇਸ਼ਨ ਅੱਪਡੇਟ ਕਰਨ ਗਲਤੀ ਆਈ ਹੈ({$a->errormessage})';
$string['errorcronnoxmlrpc'] = 'ਰਜਿਸਟਰੇਸ਼ਨ ਅੱਪਡੇਟ ਕਰਨ ਦੇ ਲਈ XML-RPC ਚਾਲੂ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['errorhublisting'] = 'Moodle.org ਤੋਂ ਹੱਬ ਸੂਚੀ ਪ੍ਰਾਪਤ ਕਰਨ ਦੌਰਾਨ ਗਲਤੀ ਆਈ ਹੈ, ਕਿਰਪਾ ਕਰਕੇ ਬਾਅਦ ਵਿੱਚ ਕੋਸ਼ਿਸ਼ ਕਰੋ ਜੀ। ({$a})';
$string['errorlangnotrecognized'] = 'ਮੂਡਲ ਦੁਆਰਾ ਮੁਹੱਈਆ ਕੀਤੇ ਭਾਸ਼ਾ ਕੋਡ ਅਣਜਾਣ ਹੈ। {$a} ਨਾਲ ਸੰਪਰਕ ਕਰੋ ਜੀ';
$string['errorregistration'] = 'ਰਜਿਸਟਰੇਸ਼ਨ ਦੌਰਾਨ ਗਲਤੀ ਆਈ ਹੈ, ਕਿਰਪਾ ਕਰਕੇ ਬਾਅਦ ਵਿੱਚ ਕੋਸ਼ਿਸ਼ ਕਰੋ ਜੀ। ({$a})';
$string['errorunpublishcourses'] = 'ਅਚਾਨਕ ਆਈ ਗਲਤੀ ਦੇ ਕਰਕੇ, ਕੋਰਸ ਨੂੰ ਹੱਬ ਤੋਂ ਹਟਾਇਆ ਨਹੀਂ ਜਾ ਸਕਿਆ। ਬਾਅਦ ਵਿੱਚ ਫੇਰ ਕੋਸ਼ਿਸ਼ ਕਰੋ (ਸਿਫਾਰਸ਼ੀ) ਜਾਂ ਹੱਬ ਪ੍ਰਸ਼ਾਸ਼ਕ ਨਾਲ ਸੰਪਰਕ ਕਰੋ।';
$string['existingscreenshotnumber'] = '{$a} ਮੌਜੂਦ ਸਕਰੀਨਸ਼ਾਟ ਹਨ। ਤੁਸੀਂ ਇਹ ਸਕਰੀਨਸ਼ਾਟ ਇਹ ਸਫ਼ੇ ਉਤੇ ਵੇਖ ਸਕੋਗੇ, ਕੇਵਲ ਹੱਬ ਪ੍ਰਸ਼ਾਸ਼ਕ ਹੀ ਤੁਹਾਡੇ ਕੋਰਸ ਨੂੰ ਚਾਲੂ ਕਰ ਸਕਦਾ ਹੈ।';
$string['existingscreenshots'] = 'ਮੌਜੂਦਾ ਸਕਰੀਨਸ਼ਾਟ';
$string['forceunregister'] = 'ਹਾਂ , ਰਜਿਸਟਰੇਸ਼ਨ ਡਾਟਾ ਸਾਫ਼ ਹੈ';
$string['forceunregisterconfirmation'] = 'ਤੁਹਾਡੀ ਸਾਈਟ {$a} ਨੂੰ ਵਰਤਿਆ ਨਹੀਂ ਜਾ ਸਕਦਾ। ਇਹ ਹੱਬ ਆਰਜ਼ੀ ਤੌਰ ਉੱਤੇ ਬੰਦ ਹੋ ਸਕਦੀ ਹੈ। ਜਦੋਂ ਤੱਕ ਤੁਹਾਨੂੰ ਪੱਕਾ ਨਾ ਹੋਵੇ ਕੀ ਤੁਸੀਂ ਲੋਕਲ ਰਜਿਸਟਰੇਜ਼ਨ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ, ਤਦ ਤੱਕ ਰੱਦ ਕਰਕੇ ਬਾਅਦ ਵਿੱਚ ਕੋਸ਼ਿਸ਼ ਕਰੋ।';
$string['geolocation'] = 'ਭੂਗੋਲਿਕ ਟਿਕਾਣਾ';
$string['geolocation_help'] = 'ਭਵਿੱਖ ਵਿੱਚ ਅਸੀਂ ਟਿਕਾਣਾ-ਅਧਾਰਿਤ ਖੋਜ ਦੇ ਸਕਦੇ ਸਾਂ। ਜੇ ਤੁਸੀਂ ਆਪਣੇ ਕੋਰਸ ਲਈ ਟਿਕਾਣਾ ਦੇਣਾ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਲੰਬਕਾਰੀ/ਵਿਥਕਾਰ ਮੁੱਲ ਇੱਥੇ ਦਿਉ (ਜਿਵੇਂ ਕਿ  -31.947884,115.871285)। ਇਹ ਲੱਭਣ ਦਾ ਇੱਕ ਢੰਗ ਗੂਗਲ ਨਕਸ਼ੇ ਹਨ।';
$string['hub'] = 'ਹੱਬ';
$string['imageurl'] = 'ਚਿੱਤਰ URL';
$string['imageurl_help'] = 'ਇਸ ਚਿੱਤਰ ਨੂੰ ਹੱਬ ਉੱਤੇ ਵਿਖਾਇਆ ਜਾਵੇਗਾ ।ਇਸ ਚਿੱਤਰ ਨੂੰ ਕਿਸੇ ਵੀ ਪਲ ਹੱਬ ਤੋ ਉਪਲੱਬਦ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ। ਚਿੱਤਰ {$a->width} X {$a->height} ਦਾ ਵੱਧ ਆਕਾਰ ਚਾਹੀਦਾ ਹੈ।';
$string['information'] = 'ਜਾਣਕਾਰੀ';
$string['issuedbadgesnumber'] = '';
$string['language'] = 'ਭਾਸ਼ਾ';
$string['language_help'] = 'ਇਸ ਕੋਰਸ ਦੀ ਮੁੱਖ ਭਾਸ਼ਾ ਹੈ।';
$string['lasttimechecked'] = 'ਅੰਤਿਮ ਸਮਾਂ ਚੈੱਕ ਕੀਤਾ';
$string['licence'] = 'ਲਾਈਸੈਂਸ';
$string['licence_help'] = 'ਲਾਈਸੈਂਸ ਨੂੰ ਚੁਣੋਂ ਤੁਸੀਂ ਆਪਣੇ ਕੋਰਸ ਅਧੀਨ ਵੰਡਣਾਂ ਚਾਹੁੰਦੇ ਹੋ।';
$string['licence_link'] = 'ਲਾਈਸੈਂਸ';
$string['logourl'] = 'ਲੋਗੋ URL';
$string['modulenumberaverage'] = '({$a}) ਮੂਡਲ ਕੋਰਸ ਦੀ ਔਸਤ ਗਿਣਤੀ';
$string['moodleorg'] = 'Moodle.org';
$string['mustselectsubject'] = 'ਤੁਹਾਨੂੰ ਇੱਕ ਵਿਸ਼ਾ ਚੁਣਨਾਂ ਲਾਜਮੀਂ ਹੈ';
$string['name'] = 'ਨਾਂ';
$string['name_help'] = 'ਇਹ ਨਾਂ ਕੋਰਸ ਸੂਚੀ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾ ਰਿਹਾ ਹੋਵੇਗਾ।';
$string['neverchecked'] = 'ਚੈੱਕ ਨਹੀਂ ਕੀਤਾ ਗਿਆ';
$string['next'] = 'ਅੱਗੇ';
$string['no'] = 'ਨਹੀਂ';
$string['nocheckstatusfromunreghub'] = 'ਸਾਈਟ ਹੱਬ ਉੱਤੇ ਰਜਿਸਟਰ ਨਹੀਂ ਹੈ ਇਸ ਲਈ ਸਟੇਟਸ ਚੈੱਕ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ।';
$string['nohubselected'] = 'ਹੱਬ ਚੁਣਿਆ ਨਹੀਂ ਗਿਆ';
$string['none'] = 'ਕੋਈ ਨਹੀਂ';
$string['nosearch'] = 'ਹੱਬ ਜਾਂ ਕੋਰਸਾਂ ਪ੍ਰਕਾਸ਼ਿਤ ਨਹੀਂ ਕਰ ਸਕਦੇ ';
$string['notregisteredonhub'] = 'ਇਸ ਤੋਂ ਪਹਿਲਾਂ ਕਿ ਤੁਸੀਂ ਕੋਰਸ ਪ੍ਰਕਾਸ਼ਿਤ ਕਰ ਸਕੋ, ਤੁਹਾਡੇ ਪ੍ਰਸ਼ਾਸ਼ਕ ਨੂੰ ਇਹ ਸਾਇਟ ਨੂੰ ਘੱਟੋ-ਘੱਟ ਇੱਕ ਹੱਬ ਨਾਲ ਰਜਿਸਟਰ ਕਰਨ ਦੀ ਲੋੜ ਹੈ। ਆਪਣੇ ਸਾਈਟ ਪ੍ਰਸ਼ਾਸ਼ਕ ਨਾਲ ਸੰਪਰਕ ਕਰੋ।';
$string['notregisteredonmoodleorg'] = 'ਤੁਹਾਡੇ ਪ੍ਰਬੰਧਕ ਨੂੰ ਇਸ ਸਾਈਟ moodle.org ਨਾਲ ਰਜਿਸਟਰਡ ਕਰਨ ਦੀ ਜਰੂਰਤ ਹੈ।';
$string['operation'] = 'ਕਾਰਵਾਈਆਂ';
$string['orenterprivatehub'] = 'ਵਿਕਲਪ, ਇੱਕ ਪ੍ਰਾਈਵੇਟ ਹੱਬ URL ਦਾਖਲ ਕਰੋ:';
$string['participantnumberaverage'] = '({$a)} ਹਿੱਸੇਦਾਰਾਂ ਦੀ ਔਸਤ ਗਿਣਤੀ';
$string['postaladdress'] = 'ਪੋਸਟਲ ਐਡਰੈਸ';
$string['postaladdress_help'] = 'ਇਸ ਸਾਈਟ ਦਾ ਪੋਸਟਲ ਐਡਰੈਸ, ਜਾਂ ਇਸ ਸਾਈਟ ਦੁਆਰਾ ਵਰਨਣ ਕੀਤਾ।';
$string['postsnumber'] = '({$a})ਪੋਸਟਾਂ ਦੀ ਗਿਣਤੀ';
$string['previousregistrationdeleted'] = '{$a} ਤੋਂ ਪਿਛਲੀ ਰਜਿਸਟਰੇਸ਼ਨ ਨੂੰ ਹਟਾਇਆ ਜਾ ਚੁੱਕਾ ਹੈ। ਤੁਸੀਂ ਰਜਿਸਟਰੇਸ਼ਨ ਕਾਰਵਾਈ ਮੁੜ-ਚਾਲੂ ਕਰ ਸਕਦੇ ਹੋ। ਧੰਨਵਾਦ।';
$string['prioritise'] = 'ਤਰਜੀਹ';
$string['privacy'] = 'ਪਰਾਈਵੇਸੀ';
$string['privacy_help'] = 'ਹੱਬ ਰਜਿਸਟਰ ਕੀਤੀਆਂ ਸਾਈਟਾਂ ਨੂੰ ਵਿਖਾਉਣ ਦੀ ਚੋਣ ਕਰ ਸਕਦੀ ਹੈ। ਜੇ ਇਹ ਕਰਦੀ ਹੈ ਤਾਂ ਤੁਸੀਂ ਚੋਣ ਕਰ ਸਕਦੇ ਹੋ ਕਿ ਕੀ ਤੁਸੀਂ ਉਸ ਸੂਚੀ ਵਿੱਚ ਵਿਖਾਈ ਦੇਣਾ ਚਾਹੁੰਦੇ ਹੋ ਜਾਂ ਨਹੀਂ।';
$string['private'] = 'ਪ੍ਰਾਈਵੇਟ';
$string['privatehuburl'] = 'ਪ੍ਰਾਈਵੇਟ ਹੱਬ URL';
$string['publicationinfo'] = 'ਕੋਰਸ ਪਬਲਿਕੇਸ਼ਨ ਜਾਣਕਾਰੀ';
$string['publichub'] = 'ਪਬਲਿਕ ਹੱਬ';
$string['publishcourse'] = '{$a}ਪ੍ਰਕਾਸ਼ਿਤ ਕਰਨਾ';
$string['publishcourseon'] = '{$a}ਉੱਤੇ ਪ੍ਰਕਾਸ਼ਿਤ ਕਰਨਾ';
$string['publishedon'] = 'ਪ੍ਰਕਾਸ਼ਿਤ ਉੱਤੇ';
$string['publisheremail'] = 'ਪ੍ਰਕਾਸ਼ਕ ਈਮੇਲ';
$string['publisheremail_help'] = 'ਪ੍ਰਕਾਸ਼ਕ ਈਮੇਲ ਐਡਰੈਸ ਹੱਬ ਪ੍ਰਸ਼ਾਸ਼ਕ ਨੂੰ ਪ੍ਰਕਾਸ਼ਕ ਨੂੰ ਪ੍ਰਕਾਸ਼ਿਤ ਕੀਤੇ ਕੋਰਸ ਦੀ ਸਥਿਤੀ ਵਿੱਚ ਕੋਈ ਵੀ ਤਬਦੀਲੀ ਦੇ ਬਾਰੇ ਸਾਵਧਾਨ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿੰਦਾ ਹੈ।';
$string['publishername'] = 'ਪ੍ਰਕਾਸ਼ਕ';
$string['publishername_help'] = 'ਪ੍ਰਕਾਸ਼ਕ ਵਿਅਕਤੀ ਜਾਂ ਸੰਸਥਾ ਹੈ, ਜੋ ਕਿ ਕੋਰਸ ਦਾ ਅਧਿਕਾਰਿਤ ਪ੍ਰਕਾਸ਼ਕ ਹੈ। ਜਦੋਂ ਤੱਕ ਕਿ ਤੁਸੀਂ ਇਸ ਨੂੰ ਕਿਸੇ ਹੋਰ ਦੇ ਤੌਰ ਉੱਤੇ ਪ੍ਰਕਾਸ਼ਿਤ ਨਹੀਂ ਕਰ ਰਹੇ ਹੋ, ਇਹ ਆਮ ਤੌਰ ਉੱਤੇ ਤੁਸੀਂ ਹੋਵੋਗੇ।';
$string['publishon'] = 'ਪ੍ਰਕਾਸ਼ਿਤ ਕਰਨ ਉੱਤੇ';
$string['publishonspecifichub'] = 'ਇਕ ਹੋਰ ਹੱਬ ਉੱਤੇ ਪ੍ਰਕਾਸ਼ਿਤ ਕਰਨਾ';
$string['questionsnumber'] = '({$a})ਸਵਾਲਾਂ ਦੀ ਗਿਣਤੀ';
$string['readvertiseon'] = '{$a}ਉੱਤੇ ਇਸ਼ਤਿਹਾਰ ਜਾਣਕਾਰੀ ਅੱਪਡੇਟ';
$string['registeredcourses'] = 'ਰਜਿਸਟਰਡ ਕੋਰਸ';
$string['registeredmoodleorg'] = 'Moodle.org ({$a})';
$string['registeredon'] = 'ਤੁਸੀਂ ਕਿਹੜੀ ਹੱਬ ਨਾਲ ਰਜਿਸਟਰਡ ਹੋ';
$string['registeredsites'] = 'ਰਜਿਸਟਰਡ ਸਾਈਟਾਂ';
$string['registermoochtips'] = 'Moodle.org ਓਪਨ ਸੋਰਸ ਕਮਿਊਨਟੀ ਹੱਬ(MOOCH) ਨਾਲ ਰਜਿਸਟਰ ਹੋਣ ਲਈ ਤੁਹਾਡੀ ਸਾਈਟ Moodle.org ਨਾਲ ਰਜਿਸਟਰ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ।';
$string['registersite'] = '{$a}ਨਾਲ ਰਜਿਸਟਰ';
$string['registerwith'] = 'ਹੱਬ ਨਾਲ ਰਜਿਸਟਰ';
$string['registrationconfirmed'] = 'ਸਾਈਟ ਰਜਿਸਟਰੇਸ਼ਨ ਪੁਸ਼ਟੀ ਕੀਤੀ';
$string['registrationconfirmedon'] = 'ਹੁਣ ਤੁਸੀਂ {$a} ਹੱਬ ਉੱਤੇ ਰਜਿਸਟਰ ਹੋ ਚੁੱਕੇ ਹੋ। ਤੁਸੀਂ ਹੁਣ ਇਹ ਹੈੱਬ ਉੱਤੇ ਕੋਰਸ ਪ੍ਰਸ਼ਾਸ਼ਨ ਮੇਨੂ ਵਿੱਚ "ਪ੍ਰਕਾਸ਼ਿਤ" ਲਿੰਕ ਦੀ ਵਰਤੋਂ ਨਾਲ ਕੋਰਸ ਪ੍ਰਕਾਸ਼ਿਤ ਕਰ ਸਕਦੇ ਹੋ।';
$string['registrationinfo'] = 'ਰਜਿਸਟਰੇਸ਼ਨ ਜਾਣਕਾਰੀ';
$string['registrationupdated'] = 'ਰਜਿਸਟ੍ਰੇਸ਼ਨ ਨੂੰ ਅੱਪਡੇਟ ਕੀਤਾ ਗਿਆ ਹੈ।';
$string['registrationupdatedfailed'] = 'ਰਜਿਸਟ੍ਰੇਸ਼ਨ ਅੱਪਡੇਟ ਅਸਫਲ ਹੋਈ।';
$string['removefromhub'] = 'ਹੱਬ ਤੋਂ ਹਟਾਓ';
$string['renewregistration'] = 'ਰਜਿਸਟਰੇਸ਼ਨ ਤਾਜੀ ਕਰੋ';
$string['resourcesnumber'] = '({$a})ਸਰੋਤਾਂ ਦੀ ਗਿਣਤੀ';
$string['restartregistration'] = 'ਰਜਿਸਟਰੇਸ਼ਨ ਮੁੜ ਸ਼ੁਰੂ ਕਰੋ';
$string['roleassignmentsnumber'] = '({$a}) ਸਪੁਰਦਗੀ ਭੂਮਿਕਾ ਦੀ ਗਿਣਤੀ';
$string['screenshots'] = 'ਸਕਰੀਨਸ਼ਾਟ';
$string['screenshots_help'] = 'ਕੋਰਸ ਦਾ ਕੋਈ ਵੀ ਸਕਰੀਨਸ਼ਾਟ ਖੋਜ ਨਤੀਜਿਆਂ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾਵੇਗਾ।';
$string['search'] = 'ਖੋਜ';
$string['selecthub'] = 'ਹੱਬ ਚੁਣੋ';
$string['selecthubforadvertise'] = 'ਇਸ਼ਤਿਹਾਰ ਲਈ ਹੱਬ ਚੁਣੋ';
$string['selecthubforsharing'] = 'ਅੱਪਲੋਡ ਲਈ ਹੱਬ ਚੁਣੋ';
$string['selecthubinfo'] = 'ਕਮਿਊਨਟਈ ਹੱਬ ਸਰਵਰ ਹੈ, ਜਿੱਥੇ ਕੋਰਸ ਦਿੱਤੇ ਹੁੰਦੇ ਹਨ। ਤੁਸੀਂ ਹੱਬ ਉੱਤੇ ਕੇਵਲ ਤਾਂ ਹੀ ਕੋਰਸ ਰਜਿਸਟਰ ਕਰ ਸਕਦੇ ਹੋ, ਜੇ ਇਹ ਮੂਡਲ ਸਾਇਟ ਰਜਿਸਟਰ ਹੈ। ਜੇ ਤੁਹਾਡੇ ਵਲੋਂ ਚਾਹੀਦੀ ਹੱਬ ਸੂਚੀ ਵਿੱਚ ਨਹੀਂ ਹੈ ਤਾਂ ਤੁਹਾਨੂੰ ਆਪਣੀਸਾਈਟ ਦੇ ਪ੍ਰਸ਼ਾਸ਼ਕ ਨਾਲ ਸੰਪਰਕ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ।';
$string['sendfollowinginfo'] = 'ਹੋਰ ਜਾਣਕਾਰੀ';
$string['sendfollowinginfo_help'] = 'ਪੂਰੇ ਅੰਕੜਿਆਂ ਲਈ ਯੋਗਦਾਨ ਦੇਣ ਵਾਸਤੇ ਹੇਠ ਦਿੱਤੀ ਜਾਣਕਾਰੀ ਭੇਜੀ ਜਾਵੇਗੀ। ਇਸ ਨੂੰ ਕਿਸੇ ਵੀ ਸਾਈਟ ਉੱਤੇ ਪਬਲਿਕ ਨਹੀਂ ਕੀਤਾ ਜਾਵੇਗਾ।';
$string['sendingcourse'] = 'ਕੋਰਸ ਦਾ ਭੇਜਣਾ';
$string['sendingsize'] = 'ਕੋਰਸ ਫਾਈਲ ਅੱਪਲੋਡ ਕੀਤੀ ਜਾ ਰਹੀ ਹੈ ਇੰਤਜਾਰ ਕਰੋ ਜੀ ({$a->total}Mb)...';
$string['sent'] = '...ਮੁਕੰਮਲ';
$string['settings'] = 'ਸੈਟਿੰਗ';
$string['settingsupdated'] = 'ਸੈਟਿੰਗਾਂ ਅੱਪਡੇਟ ਕੀਤੀਆਂ ਗਈਆਂ ਹਨ।';
$string['share'] = 'ਲੋਕਾਂ ਨੂੰ ਡਾਊਨਲੋਡ ਕਰਨ ਲਈ ਇਸ ਕੋਰਸ ਨੂੰ ਸਾਂਝਾ ਕਰੋ';
$string['shared'] = 'ਸਾਂਝਾ ਕੀਤਾ';
$string['shareon'] = '{$a} ਇਸ ਕੋਰਸ ਨੂੰ ਅੱਪਲੋਡ ਕਰੋ';
$string['shareonhub'] = 'ਇੱਕ ਹੱਬ ਕੋਰਸ ਨੂੰ ਅੱਪਲੋਡ ਕਰੋ';
$string['sharepublication_help'] = 'ਇਹ ਕੋਰਸ ਨੂੰ ਕਮਿਊਨਟੀ ਹੱਬ ਸਰਵਰ ਉੱਤੇ ਅੱਪਲੋਡ ਕਰਨ ਨਾਲ ਲੋਕ ਇਸ ਨੂੰ ਡਾਊਨਲੋਡ ਕਰਕੇ ਆਪਣੀਆਂ ਮੂਡਲ ਸਾਈਟਾਂ ਉਤੇ ਇੰਸਟਾਲ ਕਰ ਸਕਦੇ ਹਨ।';
$string['siteadmin'] = 'ਪਰਸ਼ਾਸ਼ਕੀ';
$string['siteadmin_help'] = 'ਸਾਈਟ ਪਰਸ਼ਾਸ਼ਕੀ ਦਾ ਪੂਰਾ ਨਾਂ।';
$string['sitecountry'] = 'ਦੇਸ਼';
$string['sitecountry_help'] = 'ਦੇਸ਼ ਤੁਹਾਡੇ ਸੰਗਠਨ ਵਿੱਚ ਹੈ।';
$string['sitecreated'] = 'ਸਾਈਟ ਬਣਾਇਆ';
$string['sitedesc'] = 'ਵੇਰਵਾ';
$string['sitedesc_help'] = 'ਤੁਹਾਡੀ ਸਾਈਟ ਦਾ ਇਹ ਵੇਰਵਾ ਸਾਈਟ ਸੂਚੀ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾ ਸਕਦਾ ਹੈ। ਸਿਰਫ ਸਧਾਰਨ ਅੱਖਰ ਵਰਤੋ ਜੀ।';
$string['siteemail'] = 'ਈਮੇਲ ਐਡਰੈੱਸ';
$string['siteemail_help'] = 'ਤੁਹਾਨੂੰ ਈਮੇਲ ਐਡਰੈਸ ਦੇਣ ਦੀ ਲੋੜ ਹੈ ਤਾਂ ਕਿ ਹੱਬ ਪ੍ਰਸ਼ਾਸ਼ਕ ਤੁਹਾਡੇ ਨਾਲ ਲੋੜ ਪੈਣ ਉੱਤੇ ਸੰਪਰਕ ਕਰ ਸਕੇ। ਇਸ ਨੂੰ ਹੋਰ ਕਿਸੇ ਮਕਸਦ ਲਈ ਨਹੀਂ ਵਰਤਿਆ ਜਾਵੇਗਾ। ਅਹੁਦੇ ਦੇ ਨਾਲ ਸੰਬੰਧਿਤ ਈਮੇਲ ਐਡਰੈਸ (ਜਿਵੇਂ ਕਿ sitemanager@example.com) ਦੀ ਸਿਫਾਰਸ਼ ਕੀਤੀ ਜਾਂਦੀ ਹੈ, ਬਜਾਏ ਸਿੱਧੇ ਵਿਅਕਤੀ ਦਾ।';
$string['sitegeolocation'] = 'ਭੂਗੋਲਿਕ ਟਿਕਾਣਾ';
$string['sitegeolocation_help'] = 'ਭਵਿੱਖ ਵਿੱਚ ਅਸੀਂ ਹੱਬ ਵਿੱਚ ਟਿਕਾਣਾ-ਅਧਾਰਿਤ ਖੋਜ ਦੇ ਸਕਦੇ ਹਾਂ। ਜੇ ਤੁਸੀਂ ਆਪਣੀ ਸਾਈਟ ਲਈ ਖਾਸ ਟਿਕਾਣਾ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਇੱਥੇ ਲੰਬਕਾਰੀ/ਵਿਥਕਾਰ ਮੁੱਲ ਵਰਤੋ (ਜਿਵੇਂ: -31.947884,115.871285)। ਇਸ ਨੂੰ ਲੱਭਣ ਦੇ ਇੱਕ ਢੰਗ ਵਿੱਚ ਗੂਗਲ ਨਕਸ਼ੇ ਹੈ।';
$string['sitelang'] = 'ਭਾਸ਼ਾ';
$string['sitelang_help'] = 'ਤੁਹਾਡੇ ਸਾਈਟ ਦੀ ਭਾਸ਼ਾ ਸਾਈਟ ਸੂਚੀ ਉੱਤੇ ਵਿਖਾਈ ਜਾਵੇਗੀ।';
$string['sitename'] = 'ਨਾਂ';
$string['sitename_help'] = 'ਸਾਈਟ ਦਾ ਨਾਂ ਸਾਈਟ ਸੂਚੀ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾਵੇਗਾ, ਜੇ ਹੱਬ ਇਹ ਮਨਜ਼ੂਰ ਕਰਦੀ ਹੈ।';
$string['sitephone'] = 'ਫੋਨ';
$string['sitephone_help'] = 'ਤੁਹਾਡਾ ਫ਼ੋਨ ਨੰਬਰ ਸਿਰਫ ਹੱਬ ਪਰਸ਼ਾਸ਼ਕੀ ਵੱਲੋਂ ਵੇਖਿਆ ਜਾਵੇਗਾ।';
$string['siteprivacy'] = 'ਪਰਾਈਵੇਸੀ';
$string['siteprivacylinked'] = 'ਲਿੰਕ ਨਾਲ ਸਾਈਟ ਨਾਂ ਪ੍ਰਕਾਸ਼ਿਤ ਕਰੋ';
$string['siteprivacynotpublished'] = 'ਕ੍ਰਿਪਾ ਕਰਕੇ ਇਸ ਸਾਈਟ ਨੂੰ ਪ੍ਰਕਾਸ਼ਿਤ ਨਾ ਕਰੋ';
$string['siteprivacypublished'] = 'ਸਿਰਫ਼ ਸਾਈਟ ਨਾਂ ਪ੍ਰਕਾਸ਼ਿਤ ਕਰੋ';
$string['siteregconfcomment'] = 'ਤੁਹਾਡੀ ਸਾਈਟ{$a} ਉੱਤੇ ਇੱਕ ਆਖਰੀ ਪੁਸ਼ਟੀ ਦੀ ਲੋੜ ਹੈ ({$a} ਉੱਤੇ ਸਪੈਮ ਤੋਂ ਬਚਣ ਲਈ ਕ੍ਰਮ ਵਿੱਚ)';
$string['siteregistrationcontact'] = 'ਸੰਪਰਕ ਤੋਂ';
$string['siteregistrationcontact_help'] = 'ਜੇ ਤੁਸੀਂ ਇਹ ਮਨੂਜ਼ਰ ਕੀਤਾ ਤਾਂ ਹੋਰ ਲੋਕ ਤੁਹਾਨੂੰ ਹੱਬ ਉੱਤੇ ਦਿੱਤੇ ਸੰਪਰਕ ਫਾਰਮ ਰਾਹੀਂ ਸੰਪਰਕ ਕਰ ਸਕਦੇ ਹਨ। ਇਹ ਤੁਹਾਡਾ ਈਮੇਲ ਐਡਰੈਸ ਕਦੇ ਵੀ ਨਹੀਂ ਵੇਖ ਸਕਣਗੇ।';
$string['siteregistrationemail'] = 'ਈਮੇਲ ਨੋਟੀਫ਼ਿਕੇਸ਼ਨ';
$string['siteregistrationemail_help'] = 'ਜੇ ਤੁਸੀਂ ਇਹ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਹੱਬ ਪ੍ਰਸ਼ਾਸ਼ਕ ਤੁਹਾਨੂੰ ਸੁਰੱਖਿਆ ਵਰਗੇ ਖਾਸ ਮਾਮਲਿਆਂ ਬਾਰੇ ਜਾਣਕਾਰੀ ਦੇਣ ਲਈ ਈਮੇਲ ਵੀ ਕਰ ਸਕਦਾ ਹੈ।';
$string['siteregistrationupdated'] = 'ਸਾਈਟ ਰਜਿਸਟਰੇਸ਼ਨ ਅੱਪਡੇਟ ਕੀਤਾ';
$string['siterelease'] = 'ਮੂਡਲ ਰੀਲੀਜ਼';
$string['siterelease_help'] = 'ਇਸ ਸਾਈਟ ਦਾ Moodle ਰੀਲਿਜ਼ ਨੰਬਰ ਹੈ।';
$string['siteupdatedcron'] = '"{$a}"ਉੱਤੇ ਸਾਈਟ ਰਜਿਸਟਰੇਸ਼ਨ ਅੱਪਡੇਟ ਕੀਤਾ';
$string['siteupdatesend'] = 'ਹੱਬ ਉੱਤੇ ਰਜਿਸਟਰੇਸ਼ਨ ਅੱਪਡੇਟ ਮੁਕੰਮਲ ਹੈ।';
$string['siteupdatesstart'] = 'ਹੱਬ ਉੱਤੇ ਰਜਿਸਟਰੇਸ਼ਨ ਅੱਪਡੇਟ ਸ਼ੁਰੂ ਹੋ ਰਿਹਾ ਹੈ...';
$string['siteurl'] = 'ਸਾਈਟ URL';
$string['siteurl_help'] = 'ਇਹ ਸਾਈਟ ਦੇ ਐਡਰੈਸ ਦਾ URL ਹੈ। ਜੇ ਪਰਾਈਵੇਸੀ ਸੈਟਿੰਗ ਲੋਕਾਂ ਨੂੰ ਸਾਈਟ ਐਡਰੈਸ ਵੇਖਣ ਦੀ ਮਨਜ਼ੂਰੀ ਹੋਵੇ ਤਾਂ ਇਹ URL ਸੈਟ ਕਰਨ ਲਈ ਵਰਤਿਆ ਜਾਵੇਗਾ।';
$string['siteversion'] = 'ਮੂਡਲ ਵਰਜਨ';
$string['siteversion_help'] = 'ਇਸ ਸਾਈਟ ਦਾ ਮੂਡਲ ਵਰਜਨ ਹੈ।';
$string['specifichubregistrationdetail'] = 'ਦੂਜੀਆਂ ਕਮਿਊਨਿਟੀ ਹੱਬਾਂ ਦੇ ਨਾਲ ਤੁਸੀਂ ਵੀ ਆਪਣੀ ਸਾਈਟ ਰਜਿਸਟਰ ਕਰ ਸਕਦੇ ਹੋ। ';
$string['statistics'] = 'ਨਿੱਜੀ ਅੰਕੜੇ';
$string['status'] = 'ਹੱਬ ਸੂਚੀ';
$string['statuspublished'] = 'ਸੂਚੀਬੱਧ';
$string['statusunpublished'] = 'ਲਿਸਟ ਵਿੱਚ ਨਹੀਂ ਹੈ';
$string['subject'] = 'ਵਿਸ਼ਾ';
$string['subject_help'] = 'ਮੁੱਖ ਵਿਸ਼ਾ ਖੇਤਰ ਚੁਣੋਂ ਜਿਹੜਾ ਕੋਰਸ ਸ਼ਾਮਲ ਹੈ।';
$string['tags'] = 'ਟੈਗ';
$string['tags_help'] = 'ਟੈਗ ਤੁਹਾਡੇ ਕੋਰਸ ਦੇ ਅੱਗੇ ਕੈਟਾਗਰੀ ਬਣਾਉਣ ਲਈ ਸਹਾਇਕ ਹੈ ਤੇ ਇਸ ਨੂੰ ਲੱਭਣ ਲਈ ਮਦਦ ਮਿਲਦੀ ਹੈ। ਸਧਾਰਨ, ਅਰਥਪੂਰਨ ਸ਼ਬਦ ਅਤੇ ਕਾਮਿਆਂ ਨਾਲ ਵੱਖ ਕਰਕੇ ਦਿਉ। ਉਦਾਹਰਨ ਲਈ: ਗਣਿਤ, ਅਲਜਬਰਾ, ਜੁਮੈੈਟਰੀ';
$string['trustme'] = 'ਟਰੱਸਟ';
$string['type'] = 'ਵਿਗਿਆਪਤ / ਵੰਡਣਾ';
$string['unknownstatus'] = 'ਅਣਜਾਣ';
$string['unlistedurl'] = 'ਅਣਸੂਚੀਬੱਧ ਹੱਬ URL';
$string['unprioritise'] = 'ਅਣਤਰਜੀਹ';
$string['unpublish'] = 'ਅਣਪ੍ਰਕਾਸ਼ਿਤ ਕਰਨਾ';
$string['unpublishalladvertisedcourses'] = 'ਇੱਕ ਹੱਬ ਉੱਤੇ ਮੌਜੂਦਾ ਵਿਗਿਆਪਤ ਕੀਤੇ ਜਾ ਰਹੇ ਸਾਰੇ ਕੋਰਸ ਹਟਾਓ';
$string['unpublishalluploadedcourses'] = 'ਇੱਕ ਹੱਬ ਉੱਤੇ ਅੱਪਲੋਡ ਕੀਤੇ ਗਏ ਸਾਰੇ ਕੋਰਸਾਂ ਨੂੰ ਹਟਾਓ';
$string['unpublishconfirmation'] = 'ਕੀ ਤੁਸੀਂ ਹੱਬ "{$a->hubname}" ਤੋਂ "{$a->courseshortname}" ਹੱਬ ਨੂੰ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['unpublishcourse'] = '{$a} ਅਣਪ੍ਰਕਾਸ਼ਿਤ ਕਰਨਾ';
$string['unregister'] = 'ਅਣਰਜਿਸਟਰ';
$string['unregisterconfirmation'] = 'ਤੁਸੀਂ {$a} ਹੱਬ ਤੋਂ ਇਹ ਸਾਈਟ ਅਣ-ਰਜਿਸਟਰ ਕਰਨ ਜਾ ਰਹੇ ਹੋ। ਇੱਕ ਵਾਰ ਤੁਸੀਂ ਇਸ ਤੋਂ ਡਿਸ-ਕੁਨੈਕਟ ਹੋ ਗਏ ਤਾਂ ਤੁਸੀਂ ਤੁਹਾਡੇ ਵਲੋਂ ਉੱਥੇ ਛੱਡੇ ਗਏ ਕੋਰਸ ਦਾ ਪ੍ਰਬੰਧ ਨਹੀਂ ਕਰ ਸਕੋਗੇ। ਕੀ ਤੁਸੀਂ ਅਣ-ਰਜਿਸਟਰ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['unregisterfrom'] = '{$a} ਤੋਂ ਅਣਰਜਿਸਟਰ';
$string['unregistrationerror'] = 'ਹੱਬ ਤੋਂ ਸਾਈਟ ਅਣ-ਰਜਿਸਟਰ ਕਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਦੌਰਾਨ ਗਲਤੀ ਆਈ: {$a}';
$string['untrustme'] = 'ਭਰੋਸੇਯੋਗ ਨਹੀਂ';
$string['update'] = 'ਅੱਪਡੇਟ';
$string['updatesite'] = '{$a} ਉੱਤੇ ਰਜਿਸਟਰੇਸ਼ਨ ਅੱਪਡੇਟ';
$string['updatestatus'] = 'ਹੁਣ ਇਸ ਨੂੰ ਚੈੱਕ ਕਰੋ।';
$string['uploaded'] = 'ਅੱਪਲੋਡ ਕੀਤਾ';
$string['url'] = 'ਹੱਬ URL';
$string['urlalreadyregistered'] = 'ਤੁਹਾਡੀ ਸਾਈਟ ਇਹ ਹੱਬ ਨਾਲ ਠੀਕ ਤਰ੍ਹਾਂ ਰਜਿਸਟਰ ਹੋਈ ਨਹੀਂ ਜਾਪਦੀ ਹੈ, ਜਿਸ ਦਾ ਅਰਥ ਹੈ ਕਿ ਕੁਝ ਗਲਤ ਵਾਪਰ ਗਿਆ ਹੈ। ਆਪਣੀ ਰਜਿਸਟਰੇਸ਼ਨ ਮੁੜ-ਸੈੱਟ ਕਰਨ ਲਈ ਹੱਬ ਪ੍ਰਸ਼ਾਸ਼ਕ ਨਾਲ ਸੰਪਰ ਕਰੋ ਤਾਂ ਕਿ ਤੁਸੀਂ ਮੁੜ-ਕੋਸ਼ਿਸ਼ ਕਰ ਸਕੋ।';
$string['usersnumber'] = '({$a}) ਯੂਜ਼ਰਾਂ ਦੀ ਗਿਣਤੀ';
$string['warning'] = 'ਸਾਵਧਾਨ';
$string['wrongtoken'] = '(ਨੈੱਟਵਰਕ) ਕੁਝ ਅਣਜਾਣ ਕਾਰਨਾਂ ਲਈ ਰਜਿਸਟ੍ਰੇਸ਼ਨ ਅਸਫ਼ਲ ਹੋਈ। ਦੁਬਾਰਾ ਮੁੜ ਕੋਸ਼ਿਸ਼ ਕਰੋ ਜੀ।';
$string['wrongurlformat'] = 'ਬੁਰਾ URL ਫ਼ੋਰਮਟ';
$string['xmlrpcdisabledcommunity'] = 'ਸਰਵਰ ਉੱਤੇ XML-RPC ਇਕਸਟੈਨਸ਼ਨ ਚਾਲੂ ਨਹੀਂ ਹੈ। ਤੁਸੀਂ ਕੋਰਸ ਖੋਜ ਅਤੇ ਡਾਊਨਲੋਡ ਨਹੀਂ ਕਰ ਸਕਦੇ ਹੋ।';
$string['xmlrpcdisabledpublish'] = 'ਸਰਵਰ ਉੱਤੇ XML-RPC ਇਕਸਟੈਨਸ਼ਨ ਚਾਲੂ ਨਹੀਂ ਹੈ। ਤੁਸੀਂ ਕੋਰਸ ਪ੍ਰਕਾਸ਼ਿਤ ਨਹੀਂ ਕਰ ਸਕਦੇ ਜਾਂ ਪ੍ਰਕਾਸ਼ਿਤ ਕੀਤੇ ਕੋਰਸਾਂ ਦਾ ਪ੍ਰਬੰਧ ਨਹੀਂ ਕਰ ਸਕਦੇ ਹੋ।';
$string['xmlrpcdisabledregistration'] = 'ਸਰਵਰ ਉੱਤੇ XML-RPC ਇਕਸਟੈਨਸ਼ਨ ਚਾਲੂ ਨਹੀਂ ਹੈ। ਇਸ ਨੂੰ ਚਾਲੂ ਕਰਨ ਤੱਕ ਤੁਸੀਂ ਅਣ-ਰਜਿਸਟਰ ਜਾਂ ਆਪਣੀ ਰਜਿਸਟਰੇਸ਼ਨ ਅੱਪਡੇਟ ਨਹੀਂ ਕਰ ਸਕਦੇ ਹੋ।';
