<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscc', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   imscc
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cc2moodle_checking_schema'] = 'CC ਫਾਰਮੈਟ! ਸਕੀਮਾ ਦੀ ਜਾਂਚ ਕੀਤੀ ਜਾ ਰਹੀ ਹੈ...';
$string['cc2moodle_invalid_schema'] = 'ਸਕੀਮਾ ਜਾਇਜ਼ ਨਹੀਂ ਹੈ।';
$string['cc2moodle_manifest_dont_load'] = 'XML ਮੈਨੀਫਿਸਟ ਲੋਡ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਿਆ।';
$string['cc2moodle_req_auth'] = 'ਗਲਤੀ: ਕਾਮਨ ਕਾਟਰਿਜ ਪੈਕੇਜ ਲਈ ਪਰਮਾਣਕਿਤਾ ਦੀ ਲੋੜ ਹੈ।';
$string['cc2moodle_valid_schema'] = 'ਸਕੀਮਾ ਜਾਇਜ਼ ਹੈ!';
$string['cc_import_req_dom'] = 'ਗਲਤੀ: ਕਾਮਨ ਕਾਟਰਿਜ ਇੰਪੋਰਟ ਲਈ DOM ਇਕਸਟੈਨਸ਼ਨ ਦੀ ਲੋੜ ਹੈ।';
$string['cc_import_req_libxml'] = 'ਗਲਤੀ: ਕਾਮਨ ਕਾਟਰਿਜ ਇੰਪੋਰਟ ਲਈ LIBXML ਇਕਸਟੈਨਸ਼ਨ ਦੀ ਲੋੜ ਹੈ।';
$string['cc_import_req_libxmlminversion'] = 'ਗਲਤੀ: ਕਾਮਨ ਕਾਟਰਿਜ ਇੰਪੋਰਟ ਲਈ LIBXML ਵਰਜਨ 2.6.30 ਜਾਂ ਨਵੇਂ ਦੀ ਲੋੜ ਹੈ।';
$string['cc_import_req_php5'] = 'ਗਲਤੀ: ਕਾਮਨ ਕਾਟਰਿਜ ਇੰਪੋਰਟ ਲਈ PHP 5 ਜਾਂ ਵੱਧ ਦੀ ਲੋੜ ਹੈ।';
$string['cc_import_req_xsl'] = 'ਗਲਤੀ: ਕਾਮਨ ਕਾਟਰਿਜ ਇੰਪੋਰਟ ਲਈ XSL ਦੀ ਲੋੜ ਹੈ।';
$string['checkingforimscc'] = 'IMS-CC ਲਈ ਜਾਂਚ ਕੀਤੀ ਜਾ ਰਹੀ ਹੈ...';
$string['enable_cc_import'] = 'CC ਇੰਪੋਰਟ ਚਾਲੂ ਹੈ';
$string['enable_cc_import_description'] = 'ਇਹ ਸੈਟਿੰਗ ਕਾਮਨ ਕਾਟਰਿਜ (IMS-CC) ਪੈਕੇਜ ਨੂੰ ਮਿਆਰੀ ਮੁੜ-ਸਟੋਰ ਸਹੂਲਤ ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਇੰਪੋਰਟ ਕਰਨ ਦੇ ਸਮਰੱਥ ਹੈ। ਯਾਦ ਰੱਖੋ ਕਿ ਇਸ ਲਈ PHP5,DOM, XSL ਅਤੇ LIBXML (2.6.30 ਜਾਂ ਨਵੀਂ) ਇਕਸਟੈਨਸ਼ਨ ਨੂੰ ਸਰਵਰ ਉੱਤੇ ਇੰਸਟਾਲ ਕੀਤੇ ਹੋਣ ਦੀ ਲੋੜ ਹੈ।';
