<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   imscp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'ਪੈਕੇਜ ਅਕਾਇਵ';
$string['areacontent'] = 'ਸਮੱਗਰੀ';
$string['contentheader'] = 'ਸਮਗਰੀ';
$string['deploymenterror'] = 'ਸਮਗਰੀ ਪੈਕੇਜ ਗਲਤੀ!';
$string['imscp:addinstance'] = 'ਨਵਾਂ IMS ਸਮਗਰੀ ਪੈਕੇਜ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['imscp:view'] = 'IMS ਸਮਗਰੀ ਵੇਖੋ';
$string['keepold'] = 'ਅਕਾਇਵ ਪੈਕੇਜ';
$string['keepoldexplain'] = 'ਕਿੰਨੇ ਪੈਕੇਜ ਨੂੰ ਅਕਾਇਵ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ?';
$string['modulename'] = 'IMS ਸਮੱਗਰੀ ਪੈਕੇਜ';
$string['modulename_help'] = 'IMS ਸਮਗਰੀ ਪੈਕੇਜ ਵਿੱਚ ਵਿੱਚ ਫਾਇਲਾਂ ਦਾ ਭੰਡਾਰ ਹੈ, ਜਿਹਨਾਂ ਨੂੰ ਸਹਿਮਤੀ ਪ੍ਰਾਪਤ ਮਿਆਰ ਦੇ ਮੁਤਾਬਕ ਪੈਕੇਜ ਕੀਤਾ ਗਿਆ ਹੈ ਤਾਂ ਕਿ ਉਹਨਾਂ ਨੂੰ ਵੱਖ-ਵੱਖ ਸਿਸਟਮਾਂ ਉੱਤੇ ਮੁਰ-ਵਰਤਿਆ ਜਾ ਸਕੇ। IMS ਸਮਗਰੀ ਪੈਕੇਜ ਮੋਡੀਊਲ ਇੰਝ ਦੇ ਸਮਗਰੀ ਪੈਕੇਜ ਨੂੰ ਜ਼ਿਪ ਫਾਇਲ ਵਲੋਂ ਅੱਪਲੋਡ ਕਰਨ ਅਤੇ ਕੋਰਸ ਵਿੱਚ ਸਰੋਤ ਵਜੋਂ ਜੋੜਨ ਲਈ ਸਹਾਇਕ ਹੈ।

ਸਮਗਰੀ ਅਕਸਰ ਕਈ ਸਫ਼ਿਆਂ ਉੱਤੇ ਉਹਨਾਂ ਵਿਚਾਲੇ ਨੇਵੀਗੇਸ਼ਨ ਰਾਹੀਂ ਵਿਖਾਈ ਜਾਂਦੀ ਹੈ। ਪੋਪਅੱਪ ਵਿੰਡੋ ਵਿੱਚ, ਨੇਵੀਗੇਸ਼ਨ ਮੇਨੂ ਜਾਂ ਬਟਨ ਆਦਿ ਨਾਲ ਸਮਗਰੀ ਵਿਖਾਉਣ ਲਈ ਕਈ ਵੱਖ-ਵੱਖ ਚੋਣਾਂ ਮੌਜੂਦ ਹਨ।

IMS ਸਮਗਰੀ ਪੈਕੇਜ ਨੂੰ ਵੱਖ-ਵੱਖ ਮਲਟੀਮੀਡਿਆ ਸਮਗਰੀ ਤੇ ਐਨੀਮੇਸ਼ਨਾਂ ਪੇਸ਼ ਕਰਨ ਲਈ ਵਰਤਿਆ ਜਾ ਸਕਦਾ ਹੈ।';
$string['modulename_link'] = 'mod/imscp/view';
$string['modulenameplural'] = 'IMS ਸਮਗਰੀ ਪੈਕੇਜ';
$string['navigation'] = 'ਨੇਵੀਗੇਸ਼ਨ';
$string['packagefile'] = ' ਪੈਕੇਜ ਫਾਇਲ';
$string['page-mod-imscp-x'] = 'ਕੋਈ IMS ਸਮੱਗਰੀ ਪੈਕੇਜ ਮੋਡੀਊਲ ਸਫ਼ਾ';
$string['pluginadministration'] = 'IMSCP ਪਰਸ਼ਾਸ਼ਨ';
$string['pluginname'] = 'IMS ਸਮੱਗਰੀ ਪੈਕੇਜ';
$string['toc'] = 'TOC';
