<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   install
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirerror'] = 'ਦਿੱਤੀ ਗਈ ਐਡਮਿਨ ਡਾਇਰੈਕਟਰੀ ਗਲਤ ਹੈ';
$string['admindirname'] = 'ਐਡਮਿਨ ਡਾਇਰੈਕਟਰੀ';
$string['admindirsetting'] = 'ਬਹੁਤ ਹੀ ਘੱਟ ਵੈੱਬਹੋਸਟ /admin ਨੂੰ ਤੁਹਾਡੇ ਵਲੋਂ ਕੰਟਰੋਲ ਪੈਨਲ ਜਾਂ ਕੁਝ ਇਸਤਰ੍ਹਾਂ ਨੂੰ ਵਰਤਣ ਲਈ ਖਾਸ
 URL ਦੇਣ ਲਈ ਵਰਤਦੇ ਹਨ। ਅਫਸੋਸ ਹੈ ਕਿ ਇਹ ਮੂਡਲ ਐਡਮਿਨ ਸਫ਼ੇ ਲਈ ਸਟੈਂਡਰਡ ਟਿਕਾਣੇ ਨਾਲ 
 ਟਕਰਾ ਦਾ ਕਾਰਨ ਹੁੰਦਾ ਹੈ। ਤੁਸੀਂ ਇਸ ਨੂੰ ਆਪਣੇ ਇੰਸਟਾਲੇਸ਼ਨ ਵਿੱਚ admin ਡਾਇਰੈਕਟਰੀ ਦਾ ਨਾਂ
 ਬਦਲ ਕੇ ਇਹ ਠੀਕ ਕਰ ਸਕਦੇ ਹਨ ਅਤੇ ਨਵਾਂ ਨਾਂ ਇੱਥੇ ਰੱਖ ਸਕਦੇ ਹੋ। ਉਦਾਹਰਨ ਲਈ:
<br /><br /><b>moodleadmin</b><br /><br />
   ਇਸ ਨਾਲ ਮੂਡਲ ਵਿੱਚ ਐਡਮਿਨ ਲਿੰਕ ਠੀਕ ਹੋ ਸਕਣਗੇ।';
$string['admindirsettinghead'] = 'ਐਡਮਿਨ ਡਾਇਰੈਕਟਰੀ ਸੈਟ ਕੀਤਾ ਜਾ ਰਹੀ ਹੈ';
$string['admindirsettingsub'] = 'ਬਹੁਤ ਹੀ ਘੱਟ ਵੈੱਬਹੋਸਟ /admin ਨੂੰ ਤੁਹਾਡੇ ਵਲੋਂ ਕੰਟਰੋਲ ਪੈਨਲ ਜਾਂ ਕੁਝ ਇਸਤਰ੍ਹਾਂ ਨੂੰ ਵਰਤਣ ਲਈ ਖਾਸ
 URL ਦੇਣ ਲਈ ਵਰਤਦੇ ਹਨ। ਅਫਸੋਸ ਹੈ ਕਿ ਇਹ ਮੂਡਲ ਐਡਮਿਨ ਸਫ਼ੇ ਲਈ ਸਟੈਂਡਰਡ ਟਿਕਾਣੇ ਨਾਲ 
 ਟਕਰਾ ਦਾ ਕਾਰਨ ਹੁੰਦਾ ਹੈ। ਤੁਸੀਂ ਇਸ ਨੂੰ ਆਪਣੇ ਇੰਸਟਾਲੇਸ਼ਨ ਵਿੱਚ admin ਡਾਇਰੈਕਟਰੀ ਦਾ ਨਾਂ
 ਬਦਲ ਕੇ ਇਹ ਠੀਕ ਕਰ ਸਕਦੇ ਹਨ ਅਤੇ ਨਵਾਂ ਨਾਂ ਇੱਥੇ ਰੱਖ ਸਕਦੇ ਹੋ। ਉਦਾਹਰਨ ਲਈ:
<br /><br /><b>moodleadmin</b><br /><br />
   ਇਸ ਨਾਲ ਮੂਡਲ ਵਿੱਚ ਐਡਮਿਨ ਲਿੰਕ ਠੀਕ ਹੋ ਸਕਣਗੇ।';
$string['availablelangs'] = 'ਉਪਲੱਬਧ ਭਾਸ਼ਾਵਾਂ ਦੀ ਸੂਚੀ';
$string['caution'] = 'ਸਾਵਧਾਨ';
$string['chooselanguage'] = 'ਭਾਸ਼ਾ ਚੁਣੋ';
$string['chooselanguagehead'] = 'ਭਾਸ਼ਾ ਚੁਣੋ';
$string['chooselanguagesub'] = 'ਇੰਸਟਾਲੇਸ਼ਨ ਲਈ ਭਾਸ਼ਾ ਚੁਣੋ। ਇਹ ਭਾਸ਼ਾ ਨੂੰ ਸਾਈਟ ਲਈ ਮੂਲ ਭਾਸ਼ਾ ਵਜੋਂ ਵਰਤਿਆ ਜਾਵੇਗਾ, ਹਾਲਾਂਕਿ ਇਸ ਨੂੰ ਬਾਅਦ ਵਿੱਚ ਬਦਲਿਆ ਜਾ ਸਕਦਾ ਹੈ।';
$string['cliadminpassword'] = 'ਨਵਾਂ ਐਡਮਿਨ ਯੂਜ਼ਰ ਪਾਸਵਰਡ';
$string['cliadminusername'] = 'ਐਡਮਿਨ ਅਕਾਊਂਟ ਯੂਜ਼ਰ-ਨਾਂ';
$string['clialreadyconfigured'] = 'config.php ਫਾਇਲ ਪਹਿਲਾਂ ਹੀ ਮੌਜੂ ਦਹੈ, ਜੇ ਤੁਸੀਂ ਇਹ ਸਾਈਟ ਇੰਸਟਾਲ ਕਰਨੀ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ admin/cli/install_database.php ਨੂੰ ਵਰਤੋਂ ਜੀ।';
$string['clialreadyinstalled'] = 'configphp ਫਾਇਲ ਪਹਿਲਾਂ ਹੀ ਮੌਜੂਦ ਹੈ, ਜੇ ਤੁਸੀਂ ਇਹ ਸਾਈਟ ਅੱਪਗਰੇਡ ਕਰਨੀ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ admin/cli/upgrade.php ਨੂੰ ਵਰਤੋਂ ਜੀ।';
$string['cliinstallfinished'] = 'ਇੰਸਟਾਲੇਸ਼ਨ ਕਾਮਯਾਬੀ ਨਾਲ ਪੂਰੀ ਹੋਈ।';
$string['cliinstallheader'] = 'ਮੂਡਲ {$a} ਕਮਾਂਡ ਲਾਈਨ ਇੰਸਟਾਲੇਸ਼ਨ ਪ੍ਰੋਗਰਾਮ';
$string['climustagreelicense'] = 'ਗ਼ੈਰ-ਇੰਟਰਐਕਟਿਵ ਢੰਗ ਵਿੱਚ, ਤੁਹਾਨੂੰ  --agree-license ਚੋਣ ਦੇ ਕੇ ਲਾਈਸੈਂਸ ਨਾਲ ਸਹਿਮਤ ਹੋਣਾ ਪਵੇਗਾ।';
$string['clitablesexist'] = 'ਡਾਟਾਬੇਸ ਟੇਬਲ ਪਹਿਲਾਂ ਹੀ ਮੌਜੂਦ ਹਨ, cli ਇੰਸਟਾਲੇਸ਼ਨ ਜਾਰੀ ਨਹੀਂ ਰਹਿ ਸਕਦੀ ਹੈ।';
$string['compatibilitysettings'] = 'ਤੁਹਾਡੀ PHP ਸੈਟਿੰਗ ਦੀ ਜਾਂਚ ਕੀਤੀ ਜਾ ਰਹੀ ਹੈ...';
$string['compatibilitysettingshead'] = 'ਤੁਹਾਡੀ PHP ਸੈਟਿੰਗ ਦੀ ਜਾਂਚ ਕੀਤੀ ਜਾ ਰਹੀ ਹੈ...';
$string['compatibilitysettingssub'] = 'ਤੁਹਾਡੇ ਸਰਵਰ ਨੂੰ ਇਹ ਸਭ ਟੈਸਟ ਪਾਸ ਕਰਨੇ ਲਾਜ਼ਮੀ ਹੈ, ਜੇ ਮੂਡਲ ਠੀਕ ਤਰ੍ਹਾਂ ਚਲਾਉਣ ਹੈ';
$string['configfilenotwritten'] = 'ਇੰਸਟਾਲਰ ਸਕ੍ਰਿਪਟ ਤੁਹਾਡੀਆਂ ਚੁਣੀਆਂ ਸੈਟਿੰਗ ਰੱਖਣ ਵਾਲੀ config.php ਸੰਰਚਨਾ ਆਪਣੇ-ਆਪ ਬਣਾਉਣ ਦੇ ਸਮਰੱਥ ਨਹੀਂ ਹੈ, ਸ਼ਾਇਦ ਮੂਡਲ ਡਾਇਰੈਕਟਰੀ ਲਿਖਣਯੋਗ ਨਹੀਂ ਹੈ। ਤੁਸੀਂ ਹੇਠ ਦਿੱਤੇ ਕੋਡ ਨੂੰ config.php ਨਾਂ ਦੀ ਫਾਇਲ ਵਿੱਚ ਖੁਦ ਕਾਪੀ ਕਰ ਸਕਦੇ ਹੋ, ਜੋ ਕਿ ਮੂਡਲ ਦੀ ਰੂਟ ਡਾਇਰੈਕਟਰੀ ਵਿੱਚ ਹੈ।';
$string['configfilewritten'] = 'config.php ਨੂੰ ਕਾਮਯਾਬੀ ਨਾਲ ਬਣਾਇਆ ਗਿਆ';
$string['configurationcomplete'] = 'ਸੰਰਚਨਾ ਪੂਰੀ ਹੋਈ';
$string['configurationcompletehead'] = 'ਸੰਰਚਨਾ ਪੂਰੀ ਹੋਈ';
$string['configurationcompletesub'] = 'ਮੂਡਲ ਨੇ ਤੁਹਾਡੀ ਮੂਡਲ ਇੰਸਟਾਲੇਸ਼ਨ ਦੇ ਰੂਤ ਵਿੱਚ ਫਾਇਲ ਵਿੱਚ ਤੁਹਾਡੀ ਸੰਰਚਨਾ ਸੰਭਾਲਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਕੀਤੀ।';
$string['database'] = 'ਡਾਟਾਬੇਸ';
$string['databasehead'] = 'ਡਾਟਾਬੇਸ ਸੈਟਿੰਗ';
$string['databasehost'] = 'ਡਾਟਾਬੇਸ ਹੋਸਟ';
$string['databasename'] = 'ਡਾਟਾਬੇਸ ਨਾਂ';
$string['databasepass'] = 'ਡਾਟਾਬੇਸ ਪਾਸਵਰਡ';
$string['databaseport'] = '';
$string['databasesocket'] = 'ਯੂਨੈਕਸ ਸਾਕਟ';
$string['databasetypehead'] = 'ਡਾਟਾਬੇਸ ਡਰਾਇਵਰ ਚੁਣੋ';
$string['databasetypesub'] = 'ਮੂਡਲ ਕਈ ਕਿਸਮ ਦੇ ਡਾਟਾਬੇਸ ਸਰਵਰ ਲਈ ਸਹਾਇਕ ਹੈ। ਸਰਵਰ ਪ੍ਰਸ਼ਾਸ਼ਕ ਨਾਲ ਸੰਪਰਕ ਕਰੋ, ਜੇ ਤੁਹਾਨੂੰ ਨਹੀਂ ਪਤਾ ਹੈ ਕਿ ਕਿਹੜੀ ਕਿਸਮ ਵਰਤਣੀ ਹੈ।';
$string['databaseuser'] = 'ਡਾਟਾਬੇਸ ਯੂਜ਼ਰ';
$string['dataroot'] = 'ਡਾਟਾ ਡਾਇਰੈਕਟਰੀ';
$string['datarooterror'] = 'ਤੁਹਾਡੇ ਵਲੋਂ ਦਿੱਤੀ ਗਈ \'ਡਾਟਾ ਡਾਇਰੈਕਟਰੀ\' ਲੱਭੀ ਜਾਂ ਬਣਾਈ ਨਹੀਂ ਜਾ ਸਕੀ। ਜਾਂ ਤਾਂ ਮਾਰਗ ਠੀਕ ਕਰੋ ਜਾਂ ਡਾਇਰੈਕਟਰੀ ਖੁਦ ਬਣਾਉ।';
$string['datarootpermission'] = 'ਡਾਟਾ ਡਾਇਰੈਕਟਰੀ ਅਧਿਕਾਰ';
$string['datarootpublicerror'] = 'ਤੁਹਾਡੇ ਵਲੋਂ ਦਿੱਤੀ ਗਈ \'ਡਾਟਾ ਡਾਇਰੈਕਟਰੀ\' ਵੈੱਬ ਰਾਹੀਂ ਸਿੱਧੀ ਵਰਤੋਂ ਯੋਗ ਹੈ, ਤੁਹਾਨੂੰ ਵੱਖਰੀ ਡਾਇਰੈਕਟਰੀ ਵਰਤਣੀ ਚਾਹੀਦੀ ਹੈ।';
$string['dbconnectionerror'] = 'ਅਸੀਂ ਤੁਹਾਡੇ ਵਲੋਂ ਦਿੱਤੇ ਡਾਟਾਬੇਸ ਨਾਲ ਕੁਨੈਕਟ ਨਹੀਂ ਕਰ ਸਕੇ। ਆਪਣੀ ਡਾਟਾਬੇਸ ਸੈਟਿੰਗ ਚੈੱਕ ਕਰੋ ਜੀ।';
$string['dbcreationerror'] = 'ਡਾਟਾਬੇਸ ਬਣਾਉਣ ਗਲਤੀ। ਦਿੱਤੀ ਗਈ ਸੈਟਿੰਗ ਨਾਲ ਦਿੱਤਾ ਡਾਟਾਬੇਸ ਨਾਂ  ਬਣਾਇਆ ਨਹੀਂ ਜਾ ਸਕਿਆ।';
$string['dbhost'] = 'ਹੋਸਟ ਸਰਵਰ';
$string['dbpass'] = 'ਪਾਸਵਰਡ';
$string['dbport'] = 'ਪੋਰਟ';
$string['dbprefix'] = 'ਟੇਬਲ ਅਗੇਤਰ';
$string['dbtype'] = 'ਕਿਸਮ';
$string['directorysettings'] = '<p>ਇਹ ਮੂਡਲ ਇੰਸਟਾਲੇਸ਼ਨ ਦੇ ਟਿਕਾਣੇ ਦੀ ਪੁਸ਼ਟੀ ਕਰੋ ਜੀ।</p>

<p><b>ਵੈੱਬ ਐਡਰੈਸ:</b>
ਪੂਰਾ ਵੈੱਬ ਐਡਰੈਸ ਦਿਉ, ਜਿੱਥੋ ਮੂਡਲ ਨੂੰ ਵਰਤਿਆ ਜਾਵੇਗਾ।
ਜੇ ਤੁਹਾਡੀ ਵੈੱਬਸਾਈਟ ਕਈ URL ਰਾਹੀਂ ਵਰਤੀ ਜਾਂਦੀ ਹੈ ਤਾਂ ਸਭ ਤੋਂ ਢੁੱਕਵੇਂ
ਦੀ ਚੋਣ ਕਰੋ, ਜਿਸ ਨੂੰ ਵਿਦਿਆਰਥੀ ਵਰਤਦੇ ਹਨ। ਅੰਤ ਵਿੱਚ ਸਲੈਸ਼ ਦੀ ਵਰਤੋਂ ਨਾ
ਕਰੋ।</p>

<p><b>ਮੂਡਲ ਡਾਇਰੈਕਟਰੀ:</b>
ਇਹ ਇੰਸਟਾਲੇਸ਼ਨ ਲਈ ਪੂਰਾ ਡਾਇਰੈਕਟਰੀ ਮਾਰਗ ਦਿਉ,
ਪੱਕਾ ਕਰੋ ਕਿ ਅੰਗਰੇਜ਼ੀ ਦੇ ਛੋਟੇ/ਵੱਡੇ ਅੱਖਰ ਠੀਕ ਦਿੱਤੇ ਹੋਣ।</p>

<p><b>ਡਾਟਾ ਡਾਇਰੈਕਟਰੀ:</b>
ਤੁਹਾਨੂੰ ਥਾਂ ਦੀ ਲੋੜ ਹੈ, ਜਿੱਥੇ ਮੂਡਲ ਅੱਪਲੋਡ ਕੀਤੀਆਂ ਫਾਇਲਾਂ ਨੂੰ ਸੰਭਾਲ ਸਕਦਾ ਹੈ। ਇਹ
ਡਾਇਰੈਕਟਰੀ ਵੈੱਬ ਸਰਵਰ ਯੂਜ਼ਰ (ਜੋ ਕਿ ਅਕਸਰ \'nobody\' ਜਾਂ \'apache\') ਰਾਹੀ
ਪੜ੍ਹਨ ਅਤੇ *ਲਿਖਣਯੋਗ* ਹੋਣੀ ਲਾਜ਼ਮੀ ਹੈ, ਪਰ ਇਹ ਵੈੱਬ ਰਾਹੀਂ ਪਹੁੰਚ ਵਿੱਚ
ਨਹੀਂ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ। ਇੰਸਟਾਲਰ ਇਹ ਬਣਾਉਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰੇਗਾ, ਜੇ ਪਹਿਲਾਂ ਮੌਜੂਦ ਨਾ ਹੋਈ।</p>';
$string['directorysettingshead'] = 'ਇਹ ਮੂਡਲ ਇੰਸਟਾਲੇਸ਼ਨ ਦੇ ਟਿਕਾਣੇ ਤਸਦੀਕ ਕਰੋ ਜੀ';
$string['directorysettingssub'] = '<b>ਵੈੱਬ ਐਡਰੈਸ:</b>
ਪੂਰਾ ਵੈੱਬ ਐਡਰੈਸ ਦਿਉ, ਜਿੱਥੋ ਮੂਡਲ ਨੂੰ ਵਰਤਿਆ ਜਾਵੇਗਾ।
ਜੇ ਤੁਹਾਡੀ ਵੈੱਬਸਾਈਟ ਕਈ URL ਰਾਹੀਂ ਵਰਤੀ ਜਾਂਦੀ ਹੈ ਤਾਂ ਸਭ ਤੋਂ ਢੁੱਕਵੇਂ
ਦੀ ਚੋਣ ਕਰੋ, ਜਿਸ ਨੂੰ ਵਿਦਿਆਰਥੀ ਵਰਤਦੇ ਹਨ। ਅੰਤ ਵਿੱਚ ਸਲੈਸ਼ ਦੀ ਵਰਤੋਂ ਨਾ
ਕਰੋ।
<br />
<br />
<b>ਮੂਡਲ ਡਾਇਰੈਕਟਰੀ:</b>
ਇਹ ਇੰਸਟਾਲੇਸ਼ਨ ਲਈ ਪੂਰਾ ਡਾਇਰੈਕਟਰੀ ਮਾਰਗ ਦਿਉ,
ਪੱਕਾ ਕਰੋ ਕਿ ਅੰਗਰੇਜ਼ੀ ਦੇ ਛੋਟੇ/ਵੱਡੇ ਅੱਖਰ ਠੀਕ ਦਿੱਤੇ ਹੋਣ।
<br />
<br />
<b>ਡਾਟਾ ਡਾਇਰੈਕਟਰੀ:</b>
ਤੁਹਾਨੂੰ ਥਾਂ ਦੀ ਲੋੜ ਹੈ, ਜਿੱਥੇ ਮੂਡਲ ਅੱਪਲੋਡ ਕੀਤੀਆਂ ਫਾਇਲਾਂ ਨੂੰ ਸੰਭਾਲ ਸਕਦਾ ਹੈ। ਇਹ
ਡਾਇਰੈਕਟਰੀ ਵੈੱਬ ਸਰਵਰ ਯੂਜ਼ਰ (ਜੋ ਕਿ ਅਕਸਰ \'nobody\' ਜਾਂ \'apache\') ਰਾਹੀ
ਪੜ੍ਹਨ ਅਤੇ *ਲਿਖਣਯੋਗ* ਹੋਣੀ ਲਾਜ਼ਮੀ ਹੈ, ਪਰ ਇਹ ਵੈੱਬ ਰਾਹੀਂ ਪਹੁੰਚ ਵਿੱਚ
ਨਹੀਂ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ। ਇੰਸਟਾਲਰ ਇਹ ਬਣਾਉਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰੇਗਾ, ਜੇ ਪਹਿਲਾਂ ਮੌਜੂਦ ਨਾ ਹੋਈ।';
$string['dirroot'] = 'ਮੂਡਲ ਡਾਇਰੈਕਟਰੀ';
$string['dirrooterror'] = '\'ਮੂਡਲ ਡਾਇਰੈਕਟਰੀ\' ਸੈਟਿੰਗ ਗਲਤ ਜਾਪਦੀ ਹੈ - ਸਾਨੂੰ ਇੱਥੇ ਮੂਡਲ ਇੰਸਟਾਲੇਸ਼ਨ ਨਹੀਂ ਮਿਲੀ ਹੈ। ਹੇਠ ਦਿੱਤੇ ਮੁੱਲ ਮੁੜ-ਸੈੱਟ ਕੀਤੇ ਗਏ ਹਨ।';
$string['download'] = 'ਡਾਊਨਲੋਡ';
$string['downloadlanguagebutton'] = '&quot;{$a}&quot; ਭਾਸ਼ਾ ਪੈਕ ਡਾਊਨਲੋਡ ਕਰੋ';
$string['downloadlanguagehead'] = 'ਭਾਸ਼ਾ ਪੈਕ ਡਾਊਨਲੋਡ ਕਰੋ';
$string['downloadlanguagenotneeded'] = 'ਤੁਸੀਂ ਡਿਫਾਲਟ ਭਾਸ਼ਾ ਪੈਕ, "{$a}", ਦੀ ਵਰਤੋਂ ਨਾਲ ਇੰਸਟਾਲੇਸ਼ਨ ਜਾਰੀ ਰੱਖ ਸਕਦੇ ਹੋ।';
$string['downloadlanguagesub'] = 'ਤੁਹਾਡੇ ਕੋਲ ਹੁਣ ਭਾਸ਼ਾ ਪੈਕ ਡਾਊਨਲੋਡ ਕਰਨ ਅਤੇ ਇਸ ਭਾਸ਼ਾ ਵਿੱਚ ਇੰਸਟਾਲੇਸ਼ਨ ਜਾਰੀ ਰੱਖਣ ਦੀ ਚੋਣ ਹੈ।<br /><br />ਜੇ ਤੁਸੀਂ ਭਾਸ਼ਾ ਪੈਕ ਡਾਊਨਲੋਡ ਨਹੀਂ ਕਰ ਸਕਦੇ ਤਾਂ ਇੰਸਟਾਲੇਸ਼ਨ ਨੂੰ ਅੰਗਰੇਜ਼ੀ ਵਿੱਚ ਜਾਰੀ ਰੱਖਿਆ ਜਾਵੇਗਾ (ਇੱਕ ਵਾਰ ਇੰਸਟਾਲੇਸ਼ਨ ਪੂਰੀ ਹੋ ਗਈ ਤਾਂ ਤੁਹਾਡੇ ਕੋਲ ਭਾਸ਼ਾ ਪੈਕ ਡਾਊਨਲੋਡ ਅਤੇ ਇੰਸਟਾਲ ਕਰਨ ਦੀ ਚੋਣ ਹੋਵੇਗੀ।)';
$string['doyouagree'] = 'ਕੀ ਤੁਸੀਂ ਸਹਿਮਤ ਹੋ?(ਹਾਂ/ਨਹੀਂ):';
$string['environmenthead'] = 'ਤੁਹਾਡੇ ਇੰਵਾਇਰਨਮੈਂਟ ਦੀ ਜਾਂਚ ਜਾਰੀ ਹੈ...';
$string['environmentsub'] = 'ਅਸੀਂ ਜਾਂਚ ਕਰ ਰਹੇ ਹਾਂ ਕਿ ਕੀ ਤੁਹਾਡੇ ਸਿਸਟਮ ਉੱਤੇ ਵੱਖ-ਵੱਖ ਭਾਗ ਸਿਸਟਮ ਦੀਆਂ ਮੰਗਾਂ ਨੂੰ ਪੂਰਾ ਕਰਦੇ ਹਨ';
$string['environmentsub2'] = 'ਹਰ ਮੂਡਲ ਰੀਲਿਜ਼ ਲਈ ਘੱਟੋ-ਘੱਟ PHP ਵਰਜਨ ਅਤੇ ਲਾਜ਼ਮੀ PHP ਇਕਸਟੈਨਸ਼ਨਾਂ ਦੀ ਲੋੜ ਹੁੰਦੀ ਹੈ।
ਹਰੇਕ ਵਾਰ ਇੰਸਟਾਲ ਤੇ ਅੱਪਗਰੇਡ ਤੋਂ ਪਹਿਲਾਂ ਪੂਰਾ ਇੰਵਾਇਰਨਮੈਂਟ ਜਾਂਚ ਕੀਤੀ ਜਾਂਦੀ ਹੈ। ਜੇ ਤੁਹਾਨੂੰ ਪਤਾ ਨਹੀਂ ਹੈ ਕਿ PHP ਇਕਸਟੈਨਸ਼ਨ ਦਾ ਨਵਾਂ ਕਿਵੇਂ ਇੰਸਟਾਲ ਜਾਂ ਚਾਲੂ ਕਰੀਏ ਤਾਂ ਆਪਣੇ ਸਰਵਰ ਪ੍ਰਸ਼ਾਸ਼ਕ ਨਾਲ ਸੰਪਰਕ ਕਰੋ।';
$string['errorsinenvironment'] = 'ਇੰਵਾਇਰਨਮੈਂਟ ਚੈੱਕ ਫੇਲ੍ਹ ਹੈ!';
$string['fail'] = 'ਫੇਲ੍ਹ';
$string['fileuploads'] = 'ਫਾਇਲ ਅੱਪਲੋਡ';
$string['fileuploadserror'] = 'ਇਹ ਚਾਲੂ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['fileuploadshelp'] = '<p>ਤੁਹਾਡੇ ਸਰਵਰ ਉੱਤੇ ਫਾਇਲ ਅੱਪਲੋਡ ਕਰਨ ਉੱਤੇ ਰੋਕ ਜਾਪਦੀ ਹੈ।</p>

<p>ਮੂਡਲ ਨੂੰ ਫਿਰ ਵੀ ਇੰਸਟਾਲ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ, ਪਰ ਇਸ ਸਮਰੱਥਾ ਦੇ ਬਿਨਾਂ, ਤੁਸੀਂ ਕੋਰਸ ਫਾਇਲਾਂ
 ਜਾਂ ਨਵੇਂ ਯੂਜ਼ਰ ਪ੍ਰੋਫਾਇਲ ਚਿੱਰ ਅੱਪਲੋਡ ਨਹੀਂ ਕਰ ਸਕੋਗੇ।</p>

<p>ਫਾਇਲਾਂ ਅੱਪਲੋਡ ਨੂੰ ਸਮਰੱਥ ਕਰਨ ਲਈ ਤੁਹਾਨੂੰ (ਜਾਂ ਤੁਹਾਡੇ ਸਿਸਟਮ ਪ੍ਰਸ਼ਾਸ਼ਕ ਨੂੰ) ਤੁਹਾਡੇ
 ਸਿਸਟਮ ਉੱਤੇ php.ini ਫਾਇਲ ਨੂੰ ਸੋਧ ਕੇ <b>file_uploads</b> ਲਈ ਸੈਟਿੰਗ ਨੂੰ
 \'1\' ਬਦਲਣ ਦੀ ਲੋੜ ਹੈ।</p>';
$string['inputdatadirectory'] = 'ਡਾਟਾ ਡਾਇਰੈਕਟਰੀ:';
$string['inputwebadress'] = 'ਵੈੱਬ ਐਡਰੈੱਸ :';
$string['inputwebdirectory'] = 'ਮੂਡਲ ਡਾਇਰੈਕਟਰੀ:';
$string['installation'] = 'ਇੰਸਟਾਲੇਸ਼ਨ';
$string['langdownloaderror'] = 'ਅਫਸੋਸ ਹੈ ਕਿ ਭਾਸ਼ਾ "{$a}" ਡਾਊਨਲੋਡ ਨਹੀਂ ਕੀਤੀ ਜਾ ਸਕੀ। ਇੰਸਟਾਲੇਸ਼ਨ ਅੰਗਰੇਜ਼ੀ ਵਿੱਚ ਜਾਰੀ ਰਹੇਗੀ।';
$string['langdownloadok'] = 'ਭਾਸ਼ਾ "{$a}" ਕਾਮਯਾਬੀ ਨਾਲ ਇੰਸਟਾਲ ਕੀਤੀ ਗਈ। ਇੰਸਟਾਲੇਸ਼ਨ ਇਸ ਭਾਸ਼ਾ ਵਿੱਚ ਜਾਰੀ ਰਹੇਗੀ।';
$string['magicquotesruntime'] = 'ਮੈਜਿਕ ਕੋਟ ਰਨ ਟਾਈਮ';
$string['magicquotesruntimeerror'] = 'ਇਹ ਬੰਦ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['magicquotesruntimehelp'] = '<p>ਮੂਡਲ ਦੇ ਠੀਕ ਤਰ੍ਹਾਂ ਕੰਮ ਕਰਨ ਲਈ ਮੈਜਿਕ ਕੋਟ ਰਨਟਾਈਮ ਬੰਦ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ।</p>

<p>ਆਮ ਤੌਰ ਉੱਤੇ ਇਹ ਮੂਲ ਰੂਪ ਵਿੱਚ ਬੰਦ ਹੈ... ਆਪਣੀ php.ini ਫਾਇਲ ਵਿੱਚ <b>magic_quotes_runtime</b> ਸੈਟਿੰਗ ਨੂੰ ਵੇਖੋ।</p>

<p>ਜੇ ਤੁਹਾਡੇ ਕੋਲ ਆਪਣੀ php.ini ਲਈ ਪਹੁੰਚ ਨਹੀਂ ਹੈ ਤਾਂ ਤੁਸੀਂ ਆਪਣੀ ਮੂਡਲ ਡਾਇਰੈਕਟਰੀ ਵਿੱਚ
.htaccess ਫਾਇਲ ਵਿੱਚ ਹੇਠ ਦਿੱਤੀ ਲਾਈਨ ਜੋੜ ਸਕਦੇ ਹੋ:</p>
   <blockquote><div>php_value magic_quotes_runtime Off</div></blockquote>';
$string['memorylimit'] = 'ਮੈਮੋਰੀ ਹੱਦ';
$string['memorylimiterror'] = 'PHP ਮੈਮੋਰੀ ਬਹੁਤ ਘੱਟ ਤਹਿ ਕੀਤੀ ਹੈ... ਤੁਹਾਨੂੰ ਬਾਅਦ ਵਿੱਚ ਸਮੱਸਿਆਵਾਂ ਆ ਸਕਦੀਆਂ ਹਨ।';
$string['memorylimithelp'] = '<p>ਤੁਹਾਡੇ ਸਰਵਰ ਉੱਤੇ PHP ਮੈਮੋਰੀ ਹੱਦ ਇਸ ਸਮੇਂ {$a} ਤਹਿ ਕੀਤੀ ਹੈ।</p>

<p>ਇਸ ਨਾਲ ਮੂਡਲ ਨੂੰ ਬਾਅਦ ਵਿੱਚ ਮੈਮੋਰੀ ਸਮੱਸਿਆਵਾਂ ਆ ਸਕਦੀਆਂ ਹਨ, ਖਾਸ ਤੌਰ ਉੱਤੇ
ਜੇ ਤੁਹਾਡੇ ਕੋਲ ਬਹੁਤ ਸਾਰੇ ਮੋਡੀਊਲ ਚਾਲੂ ਹਨ ਜਾਂ ਬਹੁਤ ਸਾਰੇ ਯੂਜ਼ਰ ਹਨ।</p>

<p>ਅਸੀਂ ਤੁਹਾਨੂੰ PHP ਨੂੰ ਵੱਧ ਹੱਦ ਵਾਸਤੇ ਸੰਰਚਨਾ ਕਰਨ ਦੀ ਸਿਫ਼ਾਰਸ਼ ਕਰਦੇ ਹਨ ਜਿਵੇਂ ਕਿ 40M ਤੱਕ।
 ਇਹ ਕਰਨ ਦੇ ਕਈ ਢੰਗ ਹਨ:</p>
<ol>
<li>ਜੇ ਤੁਸੀਂ ਸਮਰੱਥ ਹੋ ਤਾਂ PHP ਨੂੰ  <i>--enable-memory-limit</i> ਨਾਲ ਮੁੜ-ਕੰਪਾਇਲ ਕਰੋ।
 ਇਸ ਨਾਲ ਮੂਡਲ ਨੂੰ ਮੈਮੋਰੀ ਹੱਦ ਖੁਦ ਤਹਿ ਕਰਨ ਵਿੱਚ ਮਨਜ਼ੂਰੀ ਮਿਲੇਗੀ।</li>
<li>ਜੇ ਤੁਹਾਡੇ ਕੋਲ php.in ਫਾਇਲ ਲਈ ਪਹੁੰਚ ਹੈ ਤਾਂ ਤੁਸੀਂ <b>memory_limit</b> ਨੂੰ ਬਦਲ ਕੇ
40M ਵਾਂਗ ਕੁਝ ਸੈੱਟ ਕਰ ਸਕਦੇ ਹੋ। ਜੇ ਤੁਹਾਡੇ ਕੋਲ ਅਧਿਕਾਰ ਨਹੀਂ ਹਨ ਤਾਂ ਤੁਹਾਨੂੰ
ਆਪਣੇ ਪ੍ਰਸ਼ਾਸ਼ਕ ਨੂੰ ਤੁਹਾਡੇ ਲਈ ਇਹ ਕਰਨ ਵਾਸਤੇ ਪੁੱਛਣਾ ਚਾਹੀਦਾ ਹੈ।</li>
<li>ਕੁਝ PHP ਸਰਵਰਾਂ ਉੱਤੇ ਤੁਸੀਂ ਮੂਡਲ ਡਾਇਰੈਕਟਰੀ ਵਿੱਚ .htaccess ਫਾਇਲ ਬਣਾ ਸਕਦੇ ਹੋ,
ਜਿਸ ਵਿੱਚ ਇਹ ਸਤਰ ਹੋਵੇ:
    <blockquote><div>php_value memory_limit 40M</div></blockquote>
  <p>ਪਰ, ਕੁਝ ਸਰਵਰਾਂ ਉੱਤੇ  ਇਸ ਨਾਲ <b>ਸਭ</b> PHP ਸਫ਼ਿਆਂ ਦੇ ਕੰਮ ਕਰਨ ਉੱਤੇ ਰੁਕਾਵਟ
 ਆਉਂਦੀ ਹੈ (ਤੁਸੀਂ ਸਫ਼ਿਆਂ ਨੂੰ ਵੇਖਣ ਦੌਰਾਨ ਕੁਝ ਗਲਤੀਆਂ ਵੇਖੋਗੇ),  ਇਸਕਰਕੇ ਤੁਹਾਨੂੰ .htaccess ਫਾਇਲ ਨੂੰ ਹਟਾਉਣ ਦੀ ਲੋੜ ਹੋ ਸਕਦੀ ਹੈ।</p></li>
</ol>';
$string['mssqlextensionisnotpresentinphp'] = 'PHP MSSQL ਇਕਸਟੈਨਸ਼ਨ ਨਾਲ ਕੰਮ ਕਰਨ ਲਈ ਠੀਕ ਤਰ੍ਹਾਂ ਸੰਰਚਿਤ ਨਹੀਂ ਹੈ, ਜਿਸ ਨਾਲ ਇਹ SQL*Server ਨਾਲ ਗੱਲਬਾਤ ਨਹੀਂ ਕਰ ਸਕਦੀ ਹੈ। ਆਪਣੀ php.ini ਫਾਇਲ ਦੀ ਜਾਂਚ ਕਰੋ ਜਾਂ PHP ਨੂੰ ਮੁੜ-ਕੰਪਾਇਲ ਕਰੋ।';
$string['mysqliextensionisnotpresentinphp'] = 'PHP MSSQLi ਇਕਸਟੈਨਸ਼ਨ ਨਾਲ ਕੰਮ ਕਰਨ ਲਈ ਠੀਕ ਤਰ੍ਹਾਂ ਸੰਰਚਿਤ ਨਹੀਂ ਹੈ, ਜਿਸ ਨਾਲ ਇਹ MySQL ਨਾਲ ਗੱਲਬਾਤ ਨਹੀਂ ਕਰ ਸਕਦੀ ਹੈ। ਆਪਣੀ php.ini ਫਾਇਲ ਦੀ ਜਾਂਚ ਕਰੋ ਜਾਂ PHP ਨੂੰ ਮੁੜ-ਕੰਪਾਇਲ ਕਰੋ। MySQLi ਇਕਸਟੈਨਸ਼ਨ PHP4 ਲਈ ਮੌਜੂਦ ਨਹੀਂ ਹੈ।';
$string['nativemariadb'] = '';
$string['nativemariadbhelp'] = 'Now you need to configure the database where most Moodle data will be stored.
Database may be created if database user has needed permissions, username and password must already exist. Table prefix is optional.
This driver is not compatible with legacy MyISAM engine.';
$string['nativemssql'] = 'SQL*Server FreeTDS (native/mssql)';
$string['nativemssqlhelp'] = 'ਹੁਣ ਤੁਹਾਨੂੰ ਡਾਟਾਬੇਸ ਸੈਟਿੰਗ ਦੀ ਸੰਰਚਨਾ ਕਰਨ ਦੀ ਲੋੜ ਹੈ, ਜਿੱਥੇ ਬਹੁਤੇ ਮੂਡਲ ਡਾਟੇ 
ਨੂੰ ਸੰਭਾਲਿਆ ਜਾਵੇਗਾ। ਇਹ ਡਾਟਾਬੇਸ ਪਹਿਲਾਂ ਬਣਾਇਆ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ, ਜਿਸ ਦੀ ਵਰਤੋਂ ਲਈ ਯੂਜ਼ਰ ਨਾਂ ਤੇ ਪਾਸਵਰਡ ਬਣਾਇਆ ਗਿਆ ਹੋਵੇ। ਟੇਬਲ ਅਗੇਤਰ ਲਾਜ਼ਮੀ ਹਨ।';
$string['nativemysqli'] = 'Improved MySQL (native/mysqli)';
$string['nativemysqlihelp'] = 'ਹੁਣ ਤੁਹਾਨੂੰ ਡਾਟਾਬੇਸ ਸੈਟਿੰਗ ਦੀ ਸੰਰਚਨਾ ਕਰਨ ਦੀ ਲੋੜ ਹੈ, ਜਿੱਥੇ ਬਹੁਤੇ ਮੂਡਲ ਡਾਟੇ 
ਨੂੰ ਸੰਭਾਲਿਆ ਜਾਵੇਗਾ। ਜੇ ਡਾਟਾਬੇਸ ਯੂਜ਼ਰ ਕੋਲ ਅਧਿਕਾਰ ਹੋਣ ਤਾਂ ਡਾਟਾਬੇਸ ਬਣਾਇਆ ਜਾ ਸਕਦਾ ਹੈ, ਯੂਜ਼ਰ-ਨਾਂ ਅਤੇ ਪਾਸਵਰਡ ਪਹਿਲਾਂ ਮੌਜੂਦ ਹੋਣੇ ਚਾਹੀਦੇ ਹਨ। ਟੇਬਲ ਅਗੇਤਰ ਚੋਣਵਾਂ ਹੈ।';
$string['nativeoci'] = 'Oracle (native/oci)';
$string['nativeocihelp'] = 'ਹੁਣ ਤੁਹਾਨੂੰ ਡਾਟਾਬੇਸ ਸੈਟਿੰਗ ਦੀ ਸੰਰਚਨਾ ਕਰਨ ਦੀ ਲੋੜ ਹੈ, ਜਿੱਥੇ ਬਹੁਤੇ ਮੂਡਲ ਡਾਟੇ 
ਨੂੰ ਸੰਭਾਲਿਆ ਜਾਵੇਗਾ। ਇਹ ਡਾਟਾਬੇਸ ਪਹਿਲਾਂ ਬਣਾਇਆ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ, ਜਿਸ ਦੀ ਵਰਤੋਂ ਲਈ ਯੂਜ਼ਰ ਨਾਂ ਤੇ ਪਾਸਵਰਡ ਬਣਾਇਆ ਗਿਆ ਹੋਵੇ। ਟੇਬਲ ਅਗੇਤਰ ਲਾਜ਼ਮੀ ਹਨ।';
$string['nativepgsql'] = 'PostgreSQL (native/pgsql)';
$string['nativepgsqlhelp'] = 'ਹੁਣ ਤੁਹਾਨੂੰ ਡਾਟਾਬੇਸ ਸੈਟਿੰਗ ਦੀ ਸੰਰਚਨਾ ਕਰਨ ਦੀ ਲੋੜ ਹੈ, ਜਿੱਥੇ ਬਹੁਤੇ ਮੂਡਲ ਡਾਟੇ 
ਨੂੰ ਸੰਭਾਲਿਆ ਜਾਵੇਗਾ। ਇਹ ਡਾਟਾਬੇਸ ਪਹਿਲਾਂ ਬਣਾਇਆ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ, ਜਿਸ ਦੀ ਵਰਤੋਂ ਲਈ ਯੂਜ਼ਰ ਨਾਂ ਤੇ ਪਾਸਵਰਡ ਬਣਾਇਆ ਗਿਆ ਹੋਵੇ। ਟੇਬਲ ਅਗੇਤਰ ਲਾਜ਼ਮੀ ਹਨ।';
$string['nativesqlsrv'] = 'SQL*Server Microsoft (native/sqlsrv)';
$string['nativesqlsrvhelp'] = 'ਹੁਣ ਤੁਹਾਨੂੰ ਡਾਟਾਬੇਸ ਸੈਟਿੰਗ ਦੀ ਸੰਰਚਨਾ ਕਰਨ ਦੀ ਲੋੜ ਹੈ, ਜਿੱਥੇ ਬਹੁਤੇ ਮੂਡਲ ਡਾਟੇ 
ਨੂੰ ਸੰਭਾਲਿਆ ਜਾਵੇਗਾ। ਇਹ ਡਾਟਾਬੇਸ ਪਹਿਲਾਂ ਬਣਾਇਆ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ, ਜਿਸ ਦੀ ਵਰਤੋਂ ਲਈ ਯੂਜ਼ਰ ਨਾਂ ਤੇ ਪਾਸਵਰਡ ਬਣਾਇਆ ਗਿਆ ਹੋਵੇ। ਟੇਬਲ ਅਗੇਤਰ ਲਾਜ਼ਮੀ ਹਨ।';
$string['nativesqlsrvnodriver'] = 'PHP ਲਈ SQL ਸਵਰਰ ਲਈ ਮਾਈਕਰੋਸਾਫਟ ਡਾਇਰਵਰ ਇਸਟਾਲ ਨਹੀਂ ਹੈ ਜਾਂ ਠੀਕ ਤਰ੍ਹਾਂ ਸੰਰਚਿਤ ਨਹੀਂ ਹੈ।';
$string['nativesqlsrvnonwindows'] = 'PHP ਲਈ SQL ਸਵਰਰ ਲਈ ਮਾਈਕਰੋਸਾਫਟ ਡਾਇਰਵਰ ਕੇਵਲ ਵਿੰਡੋਜ਼ ਓਪਰੇਟਿੰਗ ਸਿਸਟਮ ਲਈ ਹੀ ਉਪਲੱਬਧ ਹੈ।';
$string['ociextensionisnotpresentinphp'] = 'PHP OCI8 ਇਕਸਟੈਨਸ਼ਨ ਨਾਲ ਕੰਮ ਕਰਨ ਲਈ ਠੀਕ ਤਰ੍ਹਾਂ ਸੰਰਚਿਤ ਨਹੀਂ ਹੈ, ਜਿਸ ਨਾਲ ਇਹ Oracle ਨਾਲ ਗੱਲਬਾਤ ਨਹੀਂ ਕਰ ਸਕਦੀ ਹੈ। ਆਪਣੀ php.ini ਫਾਇਲ ਦੀ ਜਾਂਚ ਕਰੋ ਜਾਂ PHP ਨੂੰ ਮੁੜ-ਕੰਪਾਇਲ ਕਰੋ।';
$string['pass'] = 'ਪਾਸ';
$string['paths'] = 'ਮਾਰਗ';
$string['pathserrcreatedataroot'] = 'ਡਾਟਾ ਡਾਇਰੈਕਟਰੀ ({$a->dataroot}) ਇੰਸਟਾਲਰ ਵਲੋਂ ਬਣਾਈ ਨਹੀਂ ਜਾ ਸਕਦੀ।';
$string['pathshead'] = 'ਪਾਥ ਦੀ ਪੁਸ਼ਟੀ';
$string['pathsrodataroot'] = 'Dataroot ਡਾਇਰੈਕਟਰੀ ਲਿਖਣ-ਯੋਗ ਨਹੀਂ ਹੈ।';
$string['pathsroparentdataroot'] = 'ਮੁੱਢਲੀ ਡਾਇਰੈਕਟਰੀ ({$a->parent}) ਲਿਖਣਯੋਗ ਨਹੀਂ ਹੈ। ਡਾਟਾ ਡਾਇਰੈਕਟਰੀ ({$a->dataroot}) ਇੰਸਟਾਲਰ ਵਲੋਂ ਨਹੀਂ ਬਣਾਈ ਜਾ ਸਕਦੀ।';
$string['pathssubadmindir'] = 'ਬਹੁਤ ਹੀ ਘੱਟ ਵੈੱਬਹੋਸਟ /admin ਨੂੰ ਤੁਹਾਡੇ ਵਲੋਂ ਕੰਟਰੋਲ ਪੈਨਲ ਜਾਂ ਕੁਝ ਇਸਤਰ੍ਹਾਂ ਨੂੰ ਵਰਤਣ ਲਈ ਖਾਸ
URL ਦੇਣ ਲਈ ਵਰਤਦੇ ਹਨ। ਅਫਸੋਸ ਹੈ ਕਿ ਇਹ ਮੂਡਲ ਐਡਮਿਨ ਸਫ਼ੇ ਲਈ ਸਟੈਂਡਰਡ ਟਿਕਾਣੇ ਨਾਲ 
ਟਕਰਾ ਦਾ ਕਾਰਨ ਹੁੰਦਾ ਹੈ। ਤੁਸੀਂ ਇਸ ਨੂੰ ਆਪਣੇ ਇੰਸਟਾਲੇਸ਼ਨ ਵਿੱਚ admin ਡਾਇਰੈਕਟਰੀ ਦਾ ਨਾਂ
ਬਦਲ ਕੇ ਇਹ ਠੀਕ ਕਰ ਸਕਦੇ ਹਨ ਅਤੇ ਨਵਾਂ ਨਾਂ ਇੱਥੇ ਰੱਖ ਸਕਦੇ ਹੋ। ਉਦਾਹਰਨ ਲਈ: <em>moodleadmin</em>, ਇਸ ਨਾਲ ਮੂਡਲ ਵਿੱਚ ਐਡਮਿਨ ਲਿੰਕ ਠੀਕ ਹੋ ਸਕਣਗੇ।';
$string['pathssubdataroot'] = 'ਤੁਹਾਨੂੰ ਟਿਕਾਣੇ ਦੀ ਲੋੜ ਹੈ, ਜਿੱਥੇ ਮੂਡਲ ਅੱਪਲੋਡ ਕੀਤੀਆਂ ਫਾਇਲਾਂ ਸੰਭਾਲ ਸਕਦਾ ਹੈ। ਇਹ ਡਾਇਰੈਕਟਰੀ ਵੈੱਬ ਸਰਵਰ ਯੂਜ਼ਰ (ਅਕਸਰ \'nobody\' ਜਾਂ \'apache\')  ਰਾਹੀਂ ਪੜ੍ਹਨ-ਯੋਗ *ਅਤੇ ਲਿਖਣਯੋਗ*
ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ, ਪਰ ਵੈੱਬ ਰਾਹੀਂ ਪਹੁੰਚਯੋਗ ਨਹੀਂ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ। ਜੇ ਇਹ ਮੌਜੂਦ ਨਾ ਹੋਈ ਤਾਂ ਇੰਸਟਾਲਰ ਬਣਾਉਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰੇਗਾ।';
$string['pathssubdirroot'] = 'ਮੂਡਲ ਇੰਸਟਾਲੇਸ਼ਨ ਲਈ ਪੂਰਾ ਡਾਇਰੈਕਟਰੀ ਪਾਥ';
$string['pathssubwwwroot'] = 'ਪੂਰਾ ਵੈੱਬ ਐਡਰੈਸ, ਜਿੱਥੇ ਮੂਡਲ ਨੂੰ ਵਰਤਿਆ ਜਾਣਾ ਹੈ।
ਮੂਡਲ ਨੂੰ ਵੱਖ-ਵੱਖ ਐਡਰੈਸ ਰਾਹੀਂ ਵਰਤਣਾ ਸੰਭਵ ਨਹੀਂ ਹੈ।
ਜੇ ਤੁਹਾਡੀ ਸਾਈਟ ਦੇ ਕਈ ਪਬਲਿਕ ਐਡਰੈਸ ਹਨ ਤਾਂ ਤੁਹਾਨੂੰ ਇੱਕ ਨੂੰ ਛੱਡ ਕੇ ਉਹਨਾਂ ਸਭ ਨੂੰ ਰੀਡਾਇਰੈਕਟ
ਕਰਨਾ ਜ਼ਰੂਰੀ ਹੈ। ਜੇ ਤੁਹਾਡੀ ਸਾਈਟ ਇੰਟਰਾਨੈੱਟ ਅਤੇ ਇੰਟਰਨੈੱਟ ਦੋਵਾਂ ਰਾਹੀਂ ਵਰਤੀ ਜਾਂਦੀ ਹੈ ਤਾਂ ਇੱਥੇ ਪਬਲਿਕ ਐਡਰੈਸ ਦਿਉ ਅਤੇ DNS ਸੈੱਟ ਅੱਪ ਕਰੋ ਤਾਂ ਕਿ ਇੰਟਰਾਨੈੱਟ ਯੂਜ਼ਰ ਪਬਲਿਕ ਐਡਰੈਸ ਵੀ ਵਰਤ ਸਕਣ।
ਜੇ ਐਡਰੈਸ ਠੀਕ ਨਹੀਂ ਹੈ ਤਾਂ ਆਪਣੇ ਬਰਾਊਜ਼ਰ ਵਿੱਚ URL ਬਦਲ ਲੇ ਵੱਖਰੇ ਮੁੱਲ ਨਾਲ ਇੰਸਟਾਲੇਸ਼ਨ ਮੁੜ-ਸ਼ੁਰੂ ਕਰੋ।';
$string['pathsunsecuredataroot'] = 'Dataroot ਟਿਕਾਣਾ ਸੁਰੱਖਿਅਤ ਨਹੀਂ ਹੈ';
$string['pathswrongadmindir'] = 'Admin ਡਾਇਰੈਕਟਰੀ ਮੌਜੂਦ ਨਹੀਂ ਹੈ';
$string['pgsqlextensionisnotpresentinphp'] = 'PHP PGSQL ਇਕਸਟੈਨਸ਼ਨ ਨਾਲ ਕੰਮ ਕਰਨ ਲਈ ਠੀਕ ਤਰ੍ਹਾਂ ਸੰਰਚਿਤ ਨਹੀਂ ਹੈ, ਜਿਸ ਨਾਲ ਇਹ PostgreSQL ਨਾਲ ਗੱਲਬਾਤ ਨਹੀਂ ਕਰ ਸਕਦੀ ਹੈ। ਆਪਣੀ php.ini ਫਾਇਲ ਦੀ ਜਾਂਚ ਕਰੋ ਜਾਂ PHP ਨੂੰ ਮੁੜ-ਕੰਪਾਇਲ ਕਰੋ।';
$string['phpextension'] = '{$a} PHP ਇਕਸਟੈਨਸ਼ਨ';
$string['phpversion'] = 'PHP ਵਰਜਨ';
$string['phpversionhelp'] = '<p>ਮੂਡਲ ਨੂੰ PHP ਦਾ ਘੱਟੋ-ਘੱਟ 4.3.0 ਜਾਂ 5.1.10 (5.0.x ਵਿੱਚ ਕਈ ਸਮੱਸਿਆਵਾਂ ਹਨ) ਵਰਜਨ ਦੀ ਲੋੜ ਹੈ।</p>
<p>ਇਸ ਸਮੇਂ ਤੁਸੀਂ {$a} ਵਰਜਨ ਚਲਾ ਰਹੇ ਹੋ</p>
<p>ਤੁਹਾਨੂੰ PHP ਨੂੰ ਅੱਪਗਰੇਡ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ ਜਾਂ ਹੋਸਟ ਉੱਤੇ PHP ਦਾ ਨਵਾਂ ਵਰਜਨ ਲਵੋ!<br />
(ਜੇ ਤੁਹਾਡੇ ਕੋਲ 5.0.x ਹੈ ਤਾਂ ਤੁਹਾਨੂੰ 4.4.x ਵਰਜਨ ਲਈ ਡਾਊਨਗਰੇਡ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ)</p>';
$string['releasenoteslink'] = 'ਮੂਡਲ ਦੇ ਇਹ ਵਰਜਨ ਬਾਰੇ ਜਾਣਕਾਰੀ ਲਈ {$a} ਉੱਤੇ ਰੀਲਿਜ਼ ਨੋਟਿਸ ਵੇਖੋ ਜੀ।';
$string['safemode'] = 'ਸੇਫ਼ ਮੋਡ';
$string['safemodeerror'] = 'ਮੂਡਲ ਨੂੰ ਸੁਰੱਖਿਅਤ ਢੰਗ ਚਾਲੂ ਰੱਖਣ ਨਾਲ ਸਮੱਸਿਆ ਹੋ ਸਕਦੀ ਹੈ';
$string['safemodehelp'] = '<p>ਮੂਡਲ ਨੂੰ ਸੁਰੱਖਿਅਤ ਢੰਗ ਚਾਲੂ ਰੱਖਣ ਨਾਲ ਸਮੱਸਿਆ ਹੋ ਸਕਦੀ ਹੈ, ਇਹ ਇੱਥੇ ਤੱਕ ਹੀ ਸਮੱਸਿਆ ਨਹੀਂ ਹੈ,
ਬਲਕਿ ਇਹ ਸ਼ਾਇਦ ਨਵੀਆਂ ਫਾਈਲਾਂ ਬਣਾਉਣ ਲਈ ਮਨਜ਼ੂਰ ਨਾ ਕਰੇ।</p>

<p>ਸੁਰੱਖਿਅਤ ਢੰਗ ਕੇਵਲ ਸਵੈਭਰਮੀ ਪਬਲਿਕ ਵੈੱਬ ਹੋਸਟ ਲਈ ਹੀ ਚਾਲੂ ਕੀਤਾ ਜਾਂਦਾ ਹੈ ਤਾਂ ਕਿ ਤੁਸੀਂ
ਆਪਣੀ ਮੂਡਲ ਸਾਈਟ ਲਈ ਨਵੀਂ ਹੋਸਟਿੰਗ ਕੰਪਨੀ ਲੱਭ ਸਕੋ।</p>

<p>ਤੁਸੀਂ ਇੰਸਟਾਲ ਕਰਨਾ ਜਾਰੀ ਰੱਖ ਸਕਦੇ ਹੋ, ਪਰ ਬਾਅਦ ਵਿੱਚ ਕੁਝ ਸਮੱਸਿਆਵਾਂ ਆਉਣ ਦੀ ਉਮੀਦ ਰੱਖੋ।</p>';
$string['sessionautostart'] = 'ਸ਼ੈਸ਼ਨ ਆਟੋ ਸਟਾਰਟ';
$string['sessionautostarterror'] = 'ਇਹ ਬੰਦ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['sessionautostarthelp'] = '<p>ਮੂਡਲ ਨੂੰ ਸ਼ੈਸ਼ਨ ਸਹਿਯੋਗ ਦੀ ਲੋੜ ਹੈ ਅਤੇ ਇਸ ਦੇ ਬਿਨਾਂ ਕੰਮ ਨਹੀਂ ਕਰੇਗੀ।</p>

<p>ਸ਼ੈਸ਼ਨ ਨੂੰ php.ini ਫਾਇਲ ਵਿੱਚ ਸਮਰੱਥ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ... session.auto_start ਪੈਰਾਮੀਟਰ ਲਈ ਵੇਖੋ।</p>';
$string['sqliteextensionisnotpresentinphp'] = 'PHP SQLite ਇਕਸਟੈਨਸ਼ਨ ਨਾਲ ਕੰਮ ਕਰਨ ਲਈ ਠੀਕ ਤਰ੍ਹਾਂ ਸੰਰਚਿਤ ਨਹੀਂ ਹੈ। ਆਪਣੀ php.ini ਫਾਇਲ ਦੀ ਜਾਂਚ ਕਰੋ ਜਾਂ PHP ਨੂੰ ਮੁੜ-ਕੰਪਾਇਲ ਕਰੋ।';
$string['upgradingqtypeplugin'] = 'question/type ਪਲੱਗਇਨ ਅੱਪਗਰੇਡ ਕੀਤੀ ਜਾਂਦੀ ਹੈ';
$string['welcomep10'] = '{$a->installername} ({$a->installerversion})';
$string['welcomep20'] = 'ਤੁਸੀਂ ਇਹ ਸਫ਼ਾ ਵੇਖ ਰਹੇ ਹੋ, ਕਿਉਂਕਿ ਤੁਸੀਂ ਆਪਣੇ ਕੰਪਿਊਟਰ ਵਿੱਚ <strong>{$a->packname} {$a->packversion}</strong>
ਪੈਕੇਜ ਨੂੰ ਕਾਮਯਾਬੀ ਨਾਲ ਇੰਸਟਾਲ ਅਤੇ ਚਲਾ ਚੁੱਕੇ ਹੋ। ਵਧਾਈਆਂ!';
$string['welcomep30'] = '<strong>{$a->installername}</strong> ਦੇ ਇਹ ਰੀਲਿਜ਼ ਵਿੱਚ ਇੰਵਾਇਰਨਮੈਂਟ, ਜਿਸ ਵਿੱਚ <strong>ਮੂਡਲ</strong> ਚੱਲਦੀ ਹੈ, ਬਣਾਉਣ ਲਈ ਐਪਲੀਕੇਸ਼ਨ ਸ਼ਾਮਿਲ ਹਨ:';
$string['welcomep40'] = 'ਪੈਕੇਜ ਵਿੱਚ <strong>Moodle {$a->moodlerelease} ({$a->moodleversion})</strong> ਵਿੱਚ ਸ਼ਾਮਿਲ ਹੈ।';
$string['welcomep50'] = 'ਇਹ ਪੈਕੇਜ ਵਿੱਚ ਸਭ ਐਪਲੀਕੇਸ਼ਨ ਦੀ ਵਰਤੋ ਉਹਨਾਂ ਦੇ ਸੰਬੰਧਿਤ ਲਾਇਸੈਂਸ ਦੇ ਅਧੀਨ ਹੈ।
ਪੂਰਾ <strong>{$a->installername}</strong> ਪੈਕੇਜ <a href="http://www.opensource.org/docs/definition_plain.html">ਓਪਨ
ਸਰੋਤ</a> ਹੈ ਅਤੇ <a href="http://www.gnu.org/copyleft/gpl.html">GPL</a>
ਲਾਇਸੈਂਸ ਦੇ ਅਧੀਨ ਵੰਡਿਆ ਜਾਂਦਾ ਹੈ।';
$string['welcomep60'] = 'ਹੇਠ ਦਿੱਤੇ ਸਫ਼ੇ ਤੁਹਾਨੂੰ ਤੁਹਾਡੇ ਕੰਪਿਊਟਰ ਉਤੇ <strong>ਮੂਡਲ</strong> ਸੰਰਚਨਾ ਕਰਨ ਤੇ ਸੈਟਅੱਪ
ਕਰਨ ਲਈ ਸੌਖੇ ਪਗ਼ਾਂ ਰਾਹੀਂ ਮਦਦ ਕਰਨਗੇ। ਤੁਸੀਂ ਮੂਲ ਸੈਟਿੰਗ ਨੂੰ ਮੰਨ ਸਕਦੇ ਹੋ ਜਾਂ ਚੋਣਵੇਂ ਰੂਪ ਵਿੱਚ
ਆਪਣੀਆਂ ਲੋੜਾਂ ਮੁਤਾਬਕ ਬਦਲ ਸਕਦੇ ਹੋ।';
$string['welcomep70'] = '<strong>ਮੂਡਲ</strong> ਦੇ ਸੈਟਅੱਪ ਨਾਲ ਜਾਰੀ ਰੱਖਣ ਲਈ "ਅੱਗੇ" ਬਟਨ ਨੂੰ ਕਲਿੱਕ ਕਰੋ।';
$string['wwwroot'] = 'ਵੈੱਬ ਐਡਰੈੱਸ';
$string['wwwrooterror'] = '\'ਵੈੱਬ ਐਡਰੈਸ\' ਜਾਇਜ਼ ਨਹੀਂ ਜਾਪਦਾ ਹੈ - ਇਹ ਮੂਡਲ ਇੰਸਟਾਲੇਸ਼ਨ ਇੱਥੇ ਮੌਜੂਦ ਨਹੀਂ ਜਾਪਦੀ ਹੈ। ਹੇਠ ਦਿੱਤੇ ਮੁੱਲ ਨੂੰ ਮੁੜ-ਸੈੱਟ ਕੀਤਾ ਗਿਆ।';
