<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'iso6392', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   iso6392
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aar'] = 'ਅਫਾਰ';
$string['abk'] = 'ਅਬਖਾਜ਼ੀਨ';
$string['ace'] = 'ਅਚੀਨੀ';
$string['ach'] = 'ਅਕੋਲੀ';
$string['ada'] = 'ਅਡਾਂਗਮੇ';
$string['ady'] = 'ਉਦਘੇ, ਉਦਗਈ';
$string['afa'] = 'ਅਫਰੋ-ਏਸ਼ੀਟਿਕ ਭਾਸ਼ਾਵਾਂ';
$string['afh'] = 'ਅਫਰੀਹੀਲੀ';
$string['afr'] = 'ਅਫਰੀਕੀ';
$string['ain'] = 'ਇਨੂ';
$string['aka'] = 'ਅਕਾਨ';
$string['akk'] = 'ਅੱਕਾਡੀਅਨ';
$string['ale'] = 'ਅਲਿਉਟ';
$string['alg'] = 'ਅੰਗੋਂਕਿਉਨੀਅਨ ਭਾਸ਼ਾਵਾਂ';
$string['alt'] = 'ਦੱਖਣੀ ਅਲਟਾਈ';
$string['amh'] = 'ਅੰਹਰਿਕੇ';
$string['ang'] = 'ਅੰਗਰੇਜ਼ੀ ਪੁਰਾਣੀ (ca.450-1100)';
$string['anp'] = 'ਅੰਗੀਕਾ';
$string['apa'] = 'ਆਪਚੇ ਭਾਸ਼ਾਵਾਂ';
$string['ara'] = 'ਅਰਬੀ';
$string['arc'] = 'ਅਧਿਕਾਰਿਤ ਅਰਮਾਨਿਕ (700-300 ਬੀਸੀਈ)';
$string['arg'] = 'ਅਰੀਗੋਨੀਸੀ';
$string['arn'] = 'ਮਾਪੁਡੁੰਗੁਨ, ਮਾਪੁਚੇ';
$string['arp'] = 'ਅਰੀਪਾਹੋ';
$string['art'] = 'ਨਕਲੀ ਭਾਸ਼ਾਵਾਂ';
$string['arw'] = 'ਅਰਵਾਹਕ';
$string['asm'] = 'ਆਸਾਮੀ';
$string['ast'] = 'ਅਸੁਟਰੀਆਈ';
$string['ath'] = 'ਅਥਾਪਾਸਕੇਨ ਭਾਸ਼ਾਵਾਂ';
$string['aus'] = 'ਆਸਟਰੇਲੀਆਈ ਭਾਸ਼ਾਵਾਂ';
$string['ava'] = 'ਅਵਾਰਿਕ';
$string['ave'] = 'ਅਵਸਟਅਨ';
$string['awa'] = 'ਅਵਧੀ';
$string['aym'] = 'ਅਯਮਾਰਾ';
$string['aze'] = 'ਅਜ਼ਰਬਾਈਜਾਨ';
$string['bad'] = 'ਬਾਂਦਾ ਭਾਸ਼ਾ';
$string['bai'] = 'ਬਮਿਲੇਕ ਭਾਸ਼ਾ';
$string['bak'] = 'ਬਸਕੀਰ';
$string['bal'] = 'ਬਲੋਚੀ';
$string['bam'] = 'ਬਾਮਬਾਰਾ';
$string['ban'] = 'ਬਾਲਿਨੀਸੀ';
$string['bas'] = 'ਬਾਸਾ';
$string['bat'] = 'ਬਾਲਟਿਕ ਭਾਸ਼ਾ';
$string['bej'] = 'ਬੀਜਾ;ਬੇਡਾਵਾਟ';
$string['bel'] = 'ਬੇਲਾਰੂਸੀ';
$string['bem'] = 'ਬੇਮਬਾ';
$string['ben'] = 'ਬੰਗਾਲੀ';
$string['ber'] = 'ਬੇਰਬਾਰ ਭਾਸ਼ਾਵਾਂ';
$string['bho'] = 'ਭੋਜਪੁਰੀ';
$string['bih'] = 'ਬਿਹਾਰੀ ਭਾਸ਼ਾ';
$string['bik'] = 'ਬਿਕੋਲ';
$string['bin'] = 'ਬੀਨੀ, ਉਡੋ';
$string['bis'] = 'ਬਿਸਲਾਮਾ';
$string['bla'] = 'ਸਿਕਸਿਕਾ';
$string['bnt'] = 'ਬੰਤੁ (ਹੋਰ)';
$string['bod'] = 'ਤਿੱਬਤੀ';
$string['bos'] = 'ਬੋਸਨੀਆ';
$string['bra'] = 'ਬਰਾਜ';
$string['bre'] = 'ਬਰੀਟੋਨ';
$string['btk'] = 'ਬਾਤਾਕ ਭਾਸ਼ਾ';
$string['bua'] = 'ਬੁਰਿਅਤ';
$string['bug'] = 'ਬੁਗੀਨਿਸੀ';
$string['bul'] = 'ਬੁਲਗਾਰੀਆਈ';
$string['byn'] = 'ਬਲਿਨ, ਬਿਲਿਨ';
$string['cad'] = 'ਕਾਡੋ';
$string['cai'] = 'ਕੇਂਦਰੀ ਅਮਰੀਕੀ ਭਾਰਤੀ ਭਾਸ਼ਾਵਾਂ';
$string['car'] = 'ਗਾਲੀਬੀ ਕਾਰੀਬ';
$string['cat'] = 'ਕਾਟਾਲਾਨ : ਵਾਲਿਨਸੀਆਈ';
$string['cau'] = 'ਕੋਕੇਸ਼ਿਅਨ ਭਾਸ਼ਾਵਾਂ';
$string['ceb'] = 'ਸੁਬੂਆਨੋ';
$string['cel'] = 'ਸੇਲਟਿਕ ਭਾਸ਼ਾਵਾਂ';
$string['ces'] = 'ਚੈੱਕ';
$string['cha'] = 'ਚਾਮੂਰੂ';
$string['chb'] = 'ਸ਼ਿਬਚਾ';
$string['che'] = 'ਚੇਚਨ';
$string['chg'] = 'ਚਾਗਾਟਾਈ';
$string['chk'] = 'ਚੂਕੇਸੇ';
$string['chm'] = 'ਮਾਰੀ';
$string['chn'] = 'ਚਿਨੂਕ ਜਾਰਗਨ';
$string['cho'] = 'ਚਾਕਟਾਅ';
$string['chp'] = 'ਚਿਪੇਵਾਨ, ਦੇਨੇ ਸੁਲੀਨੇ';
$string['chr'] = 'ਚਰੋਕੀ';
$string['chu'] = 'ਚੁਰਚ ਸਲਾਵਿਕ, ਪੁਰਾਣੀ ਸਲਾਵਿਕ';
$string['chv'] = 'ਚੂਵਸ਼';
$string['chy'] = 'ਚੇਯਾਨੀ';
$string['cmc'] = 'ਚਾਮਿਕ ਭਾਸ਼ਾ';
$string['cop'] = 'ਕੋਪਟਿਕ';
$string['cor'] = 'ਕੋਰਨਿਸ਼';
$string['cos'] = 'ਕੁਰਸੀਕੇਨ';
$string['cpe'] = 'ਸਰੀਓਲੇਸ ਅਤੇ ਪਿਡਗਿਨ, ਅੰਗੇਰਜ਼ੀ ਅਧਾਰਿਤ';
$string['cpf'] = 'ਸਰੀਓਲੇਸ ਅਤੇ ਪਿਡਗਿਨ, ਫਰਾਂਸੀਸੀ ਅਧਾਰਿਤ';
$string['cpp'] = 'ਸਰੀਓਲੇਸ ਅਤੇ ਪਿਡਗਿਨ, ਪੁਰਤਗਾਲੀ ਅਧਾਰਿਤ';
$string['cre'] = 'ਕਰੀ';
$string['crh'] = 'ਕਿਰਮਿਨ ਤਮਾਰ; ਕਿਰਮਿਨ ਤੁਰਕਿਸ਼';
$string['crp'] = 'ਸਰੀਓਲੇਸ ਅਤੇ ਪਿਡਗਿਨ';
$string['csb'] = 'ਕਾਸ਼ੂਬੀਆਈ';
$string['cus'] = 'ਕੁਸ਼ੀਟਿਕ ਭਾਸ਼ਾਵਾਂ';
$string['cym'] = 'ਵਾਲਿਸ਼';
$string['dak'] = 'ਡਾਕੋਟਾ';
$string['dan'] = 'ਡੈਨਿਸ਼';
$string['dar'] = 'ਦਰਗਵਾ';
$string['day'] = 'ਲੈਂਡ ਡਿਆਕ ਭਾਸ਼ਾਵਾਂ';
$string['del'] = 'ਡੀਲਾਵਾਰਾ';
$string['den'] = 'ਸਲਾਵੇ (ਅਸਥਾਪਾਸਕੇਨ)';
$string['deu'] = 'ਜਰਮਨ';
$string['dgr'] = 'ਡੋਗਰੀਬ';
$string['din'] = 'ਦੀਨਕਾ';
$string['div'] = 'ਦਿਵੇਹੀ, ਧਿਵੇਹੀ, ਮਾਲਦੀਵੀ';
$string['doi'] = 'ਡੋਗਰੀ';
$string['dra'] = 'ਦਰਾਵਿੜ ਭਾਸ਼ਾਵਾਂ';
$string['dsb'] = 'ਲੋਅਰ ਸਰਬੀਆਈ';
$string['dua'] = 'ਦੁਅਲਾ';
$string['dum'] = 'ਡੱਚ, ਮੱਧ (1050-1350)';
$string['dyu'] = 'ਡਿਉਲਾ';
$string['dzo'] = 'ਡਜ਼ੌਂਗਖਾ';
$string['efi'] = 'ਇਫਿਕ';
$string['egy'] = 'ਮਿਸਰੀ (ਪੁਰਾਤਨ)';
$string['eka'] = 'ਇਕਾਜੁਕ';
$string['ell'] = 'ਗਰੀਕ, ਮਾਡਰਨ (1453-)';
$string['elx'] = 'ਇਲਾਮਿਟੇ';
$string['eng'] = 'ਅੰਗਰੇਜ਼ੀ';
$string['enm'] = 'ਅੰਗਰੇਜ਼ੀ, ਮੱਧਮ (1100-1500)';
$string['epo'] = 'ਇਸਪੀਰਾਨਟੋ';
$string['est'] = 'ਈਸਟੋਨੀਆਈ';
$string['eus'] = 'ਬਸਕਿਊ';
$string['ewe'] = 'ਇਵੇ';
$string['ewo'] = 'ਇਵਾਂਡੂ';
$string['fan'] = 'ਫਾਂਗ';
$string['fao'] = 'ਫਾਰੋਇਸੀ';
$string['fas'] = 'ਫਾਰਸੀ';
$string['fat'] = 'ਫਾਂਟੀ';
$string['fij'] = 'ਫਿਜੀਨ';
$string['fil'] = 'ਫਿਲਪੀਨੋ';
$string['fin'] = 'ਫੈਨਿਸ਼';
$string['fiu'] = 'ਫਿੱਨੋ-ਉਗਰੀਅਨ ਭਾਸ਼ਾਵਾਂ';
$string['fon'] = 'ਫੋਨ';
$string['fra'] = 'ਫਰੈਂਚ';
$string['frm'] = 'ਫਰੈਂਚ, ਮਿਡਲ (ca.1400-1600)';
$string['fro'] = 'ਫਰੈਂਚ ਪੁਰਾਣੀ (842-ca.1400)';
$string['frr'] = 'ਉੱਤਰੀ ਫਰੀਸੀਅਨ';
$string['frs'] = 'ਪੂਰਬੀ ਫਰੀਸੀਅਨ';
$string['fry'] = 'ਪੱਛਮੀ ਫਰੀਸੀਅਨ';
$string['ful'] = 'ਫੁਲਾਹ';
$string['fur'] = 'ਫਰੀਉਲੀਅਨ';
$string['gaa'] = 'ਗਾ';
$string['gay'] = 'ਗਾਓ';
$string['gba'] = 'ਗਬਿਆ';
$string['gem'] = 'ਜਰਮਨਿਕ ਭਾਸ਼ਾਵਾਂ';
$string['gez'] = 'ਗੀਜ਼';
$string['gil'] = 'ਗਿਲਬਿਰਟੇਜ';
$string['gla'] = 'ਗਾਇਲਿਕ, ਸਟਾਕਸ਼ ਗਾਲਿਕ';
$string['gle'] = 'ਆਈਰਸ਼ੀ';
$string['glg'] = 'ਗਲੀਸੀਆਈ';
$string['glv'] = 'ਮਾਲਸ';
$string['gmh'] = 'ਜਰਮਨ, ਮੱਧ ਹਾਈ (1050-1500)';
$string['goh'] = 'ਜਰਮਨ, ਪੁਰਾਣੀ ਹਾਈ (750-1050)';
$string['gon'] = 'ਗੋਂਡੀ';
$string['gor'] = 'ਗੋਰੋਂਟਾਲੋ';
$string['got'] = 'ਗੋਥਿਕ';
$string['grb'] = 'ਗਰੀਬੋ';
$string['grc'] = 'ਗਰੀਕ, ਪੁਰਾਤਨ (1453)';
$string['grn'] = 'ਗੁਆਰਨੀ';
$string['gsw'] = 'ਸਵਿਸ ਜਰਮਨ, ਅਲੇਮੱਨਿਕ, ਅਲਸਾਟੀਅਨ';
$string['guj'] = 'ਗੁਜਰਾਤੀ';
$string['gwi'] = 'ਸਵਿਚ ਇਨ';
$string['hai'] = 'ਹਾਈਡਾ';
$string['hat'] = 'ਹਾਈਤੀਅਨ, ਹਾਈਤੀਅਨ ਕਿਰਿਓਲ';
$string['hau'] = 'ਹਾਉਸਾ';
$string['haw'] = 'ਹਾਵਾਈ';
$string['heb'] = 'ਹੈਬਰਿਊ';
$string['her'] = 'ਹੀਰੀਰੋ';
$string['hil'] = 'ਹੀਲੀਗਾਯਨੋਨ';
$string['him'] = 'ਹਿਮਾਚਲੀ, ਪੱਛਮੀ ਪਾਹਾਰੀ';
$string['hin'] = 'ਹਿੰਦੀ';
$string['hit'] = 'ਹਿੱਟੀਟੇ';
$string['hmn'] = 'ਹਮਾਂਗ, ਮਾਂਗ';
$string['hmo'] = 'ਹੀਰੀ ਹੋਮੇਟ';
$string['hrv'] = 'ਕਰੋਟੀਆਈ';
$string['hsb'] = 'ਅੱਪਰ ਸਰਬੀਆਈ';
$string['hun'] = 'ਹੰਗਰੀਆਈ';
$string['hup'] = 'ਹੁਪਾ';
$string['hye'] = 'ਅਰਮੀਨੀਆਈ';
$string['iba'] = 'ਇਬਾਨ';
$string['ibo'] = 'ਇਗਬੋ';
$string['ido'] = 'ਆਈਡੋ';
$string['iii'] = 'ਸਿਚੁਨ ਯੀ, ਨਾਉਸੂ';
$string['ijo'] = 'ਇਜੋ ਭਾਸ਼ਾ';
$string['iku'] = 'ਇਨੂਕੀਟੂ ';
$string['ile'] = 'ਇੰਟਰਲਿੰਗੁਏ, ਪੱਛਮੀ';
$string['ilo'] = 'ਇਲੋਕੋ';
$string['ina'] = 'ਇੰਟਰਲਿੰਗੁਆ (IALA)';
$string['inc'] = 'ਭਾਰਤੀ ਭਾਸ਼ਾਵਾਂ';
$string['ind'] = 'ਇੰਡੋਨੇਸ਼ੀਆਈ';
$string['ine'] = 'ਇੰਡੋ-ਯੂਰਪੀ ਭਾਸ਼ਾਵਾਂ';
$string['inh'] = 'ਇੰਗੁਸ਼';
$string['ipk'] = 'ਇਨਪੀਕਾਉ';
$string['ira'] = 'ਇਰਾਨੀ ਭਾਸ਼ਾਵਾਂ';
$string['iro'] = 'ਇਰਾਕਉਨੀਅਨ ਭਾਸ਼ਾਵਾਂ';
$string['isl'] = 'ਆਈਸਲੈਂਡਿਕ';
$string['ita'] = 'ਇਟਾਲੀਅਨ';
$string['jav'] = 'ਜਾਵਾਨੀਆਈ';
$string['jbo'] = 'ਲੋਜਬਾਨ';
$string['jpn'] = 'ਜਾਪਾਨੀ';
$string['jpr'] = 'ਜੁਡਿਓ-ਫ਼ਾਰਸੀ';
$string['jrb'] = 'ਜੁਡਿਓ-ਅਰਬੀ';
$string['kaa'] = 'ਕਾਰਾ-ਕਾਲਪਾਕ';
$string['kab'] = 'ਕਾਬਿਲ';
$string['kac'] = 'ਕਾਚੀਨ,ਜਿੰਗਫੋ';
$string['kal'] = 'ਕਾਲਾਅੱਲਿਸੁਟ, ਗਰੀਨਲੈਂਡਿਕ';
$string['kam'] = 'ਕਾਂਬਾ';
$string['kan'] = 'ਕੰਨੜ';
$string['kar'] = 'ਕਰੇਨ ਭਾਸ਼ਾਵਾਂ';
$string['kas'] = 'ਕਸ਼ਮੀਰੀ';
$string['kat'] = 'ਜਾਰਜੀਆਈ';
$string['kau'] = 'ਕੁੰਉਰੀ';
$string['kaw'] = 'ਕਾਵੀ';
$string['kaz'] = 'ਕਾਜ਼ਾਖ';
$string['kbd'] = 'ਕਾਬਾਰਡੀਅਨ';
$string['kha'] = 'ਖਾਸੀ';
$string['khi'] = 'ਖੋਈਸਾਨ ਭਾਸ਼ਾਵਾਂ';
$string['khm'] = 'ਸੈਂਟਰਲ ਖਮੀਰ';
$string['kho'] = 'ਖਾਟਾਂਸੇ, ਸਾਕਾਨ';
$string['kik'] = 'ਕਿਕੁਯੂ, ਗਿਕੁਯੂ';
$string['kin'] = 'ਕਿਨਯਾਰਵਾਡਾਂ';
$string['kir'] = 'ਕਿਰਗਿਜ਼';
$string['kmb'] = 'ਕਿਮਬੰਦੁ';
$string['kok'] = 'ਕੋਕਨੀ';
$string['kom'] = 'ਕੋਮੀ';
$string['kon'] = 'ਕਾਂਗੋ';
$string['kor'] = 'ਕੋਰੀਅਨ ';
$string['kos'] = 'ਕੋਸਾਰਨੇ';
$string['kpe'] = 'ਕਪਿੱਲੇ';
$string['krc'] = 'ਕਾਰਾਚੇ-ਬਾਲਕਾਰ';
$string['krl'] = 'ਕਾਰੇਲੀਅਨ';
$string['kro'] = 'ਕਰੂ ਭਾਸ਼ਾਵਾਂ';
$string['kru'] = 'ਕੁਰੁਖ';
$string['kua'] = 'ਕੁਨਯਾਮਾ, ਕਯਾਨਾਮਾ';
$string['kum'] = 'ਕੁਮਯਕ';
$string['kur'] = 'ਕੁਰਦ';
$string['kut'] = 'ਕੁਟੇਨਾਈ';
$string['lad'] = 'ਲਾਡੀਨੋ';
$string['lah'] = 'ਲਾਹੰਡਾ';
$string['lam'] = 'ਲੰਬਾ';
$string['lao'] = 'ਲਿਉ';
$string['lat'] = 'ਲੈਟਿਨ';
$string['lav'] = 'ਲਾਟਵੀਅਨ';
$string['lez'] = 'ਲਿਜ਼ਘੀਨ';
$string['lim'] = 'ਲੀਮਬੁਰਗਾਨ';
$string['lin'] = 'ਲੀਨਗਾਲਾ';
$string['lit'] = 'ਲੀਥੁਨੀਆਈ';
$string['lol'] = 'ਮੋਂਗੋ';
$string['loz'] = 'ਲੋਜ਼ੀ';
$string['ltz'] = 'ਲਕਸ਼ਮਬਰਗ';
$string['lua'] = 'ਲੁਬਾ-ਲੁਲੁਆ';
$string['lub'] = 'ਲੁਬਾ-ਕਾਟਾਂਗ';
$string['lug'] = 'ਗੰਡਾ';
$string['lui'] = 'ਲੁਇਸੀਨੋ';
$string['lun'] = 'ਲੁੰਡਾ';
$string['luo'] = 'ਲਾਓ (ਕੀਨੀਅ ਤੇ ਤਨਜਾਨੀਆ)';
$string['lus'] = 'ਲੁਸ਼ਾਈ';
$string['mad'] = 'ਮਾਡੁਰੇਸੇ';
$string['mag'] = 'ਮਗਈ';
$string['mah'] = 'ਮਾਰਸ਼ਲੀਈਸੀ';
$string['mai'] = 'ਮੈਥਲੀ';
$string['mak'] = 'ਮਾਕਾਰਸਾਰ';
$string['mal'] = 'ਮਲਿਆਲਮ';
$string['man'] = 'ਮਾਂਡੀਂਗੋ';
$string['map'] = 'ਅਸਟਰੋਨਸੀਅਨ ਭਾਸ਼ਾਵਾਂ';
$string['mar'] = 'ਮਰਾਠੀ';
$string['mas'] = 'ਮਾਸਈ';
$string['mdf'] = 'ਮੋਕਸ਼ਾ';
$string['mdr'] = 'ਮੰਦਰ';
$string['men'] = 'ਮੇਂਡੇ';
$string['mga'] = 'ਆਈਰਸ਼, ਮੱਧ (900-1200)';
$string['mic'] = 'ਮਿਕਮਾਊ, ਮਿਕਮੇਕ';
$string['min'] = 'ਮਿਨਾਂਗਕਾਬਊ';
$string['mis'] = 'ਯੂਨੀਕੋਡ ਭਾਸ਼ਾਵਾਂ';
$string['mkd'] = 'ਮੈਕਡੋਨੀਆਈ';
$string['mkh'] = 'ਮੋਨ-ਖਮੇਰ ਭਾਸ਼ਾਵਾਂ';
$string['mlg'] = 'ਮੈਲਾਗਸੀ ';
$string['mlt'] = 'ਮਾਲਟੀਸੀ';
$string['mnc'] = 'ਮੰਚੂ';
$string['mni'] = 'ਮਨੀਪੁਰੀ';
$string['mno'] = 'ਮਾਨੋਬੁ ਭਾਸ਼ਾਵਾਂ';
$string['moh'] = 'ਮੋਹਾਵਕ';
$string['mon'] = 'ਮੰਗੋਲੀਅਨ';
$string['mos'] = 'ਮੋੱਸੀ';
$string['mri'] = 'ਮਾਓਰੀ';
$string['msa'] = 'ਮਲਾਯੇ';
$string['mul'] = 'ਕਈ ਭਾਸ਼ਾਵਾਂ';
$string['mun'] = 'ਮੁੰਡਾ ਭਾਸ਼ਾਵਾਂ';
$string['mus'] = 'ਕਰੀਕ';
$string['mwl'] = 'ਮਿਰਾਨਡੇਸ';
$string['mwr'] = 'ਮਾਰਵਾੜੀ';
$string['mya'] = 'ਬੁਰਮਸੀ';
$string['myn'] = 'ਮਿਆਨ ਭਾਸ਼ਾਵਾਂ';
$string['myv'] = 'ਇਰਜ਼ਿਆ';
$string['nah'] = 'ਨਾਹੁਅਟਲ ਭਾਸ਼ਾਵਾਂ';
$string['nai'] = 'ਉੱਤਰੀ ਅਮਰੀਕੀ ਭਾਰਤੀ ਭਾਸ਼ਾਵਾਂ';
$string['nap'] = 'ਨੇਅਪੋਲੀਟਨ';
$string['nau'] = 'ਨੌਰੁ';
$string['nav'] = 'ਨਾਵਾਜੋ; ਨਾਵਾਹੋ';
$string['nbl'] = 'ਨਡੀਬੀਲੀ, ਦੱਖਣੀ';
$string['nde'] = 'ਨਡੀਬੀਲੀ, ਉੱਤਰੀ';
$string['ndo'] = 'ਨਡੋਨਗਾ';
$string['nds'] = 'ਜਰਮਨ ਲੋਅ (ਸੈਕਸਨ)';
$string['nep'] = 'ਨੇਪਾਲੀ';
$string['new'] = 'ਨੇਪਾਲ ਭਾਸ਼ਾ; ਨੇਵਾਰੀ';
$string['nia'] = 'ਨਿਅਸ';
$string['nic'] = 'ਨਿਜਰ-ਕੋਰਡੋਫਾਨੀਅਨ ਭਾਸ਼ਾਵਾਂ';
$string['niu'] = 'ਨਿਉਅਨ';
$string['nld'] = 'ਡੱਚ; ਫਿਲੇਮਿਸ';
$string['nno'] = 'ਨਾਰਵੇਗੀਅਨ ਨਿਉਨੋਰਸਕ';
$string['nob'] = 'ਨਾਰਵੇਗੀਆਈ ਬੋਕਮਾਕ';
$string['nog'] = 'ਨੋਗਾਈ';
$string['non'] = 'ਨੋਰਸ, ਪੁਰਾਣੀ';
$string['nor'] = 'ਨਾਰਵੇਗੀਆਈ ';
$string['nqo'] = 'ਨਕੋ';
$string['nso'] = 'ਪੇਡੀ';
$string['nub'] = 'ਨੁਬੀਅਨ ਭਾਸ਼ਾਵਾਂ';
$string['nwc'] = 'ਕਲਾਸਿਕ ਨੇਵਾਰੀ';
$string['nya'] = 'ਚਿਚੀਵਾ';
$string['nym'] = 'ਨਿਆਮਵੇਜ਼ੀ';
$string['nyn'] = 'ਨਿਆਨਕੋਲੇ';
$string['nyo'] = 'ਨਿਆਰੋ';
$string['nzi'] = 'ਨਜ਼ੀਮਾ';
$string['oci'] = 'ਓਸੀਟਾਨ (1500 ਪਹਿਲਾਂ), ਪਰੋਵੇਨਸ਼ਨ';
$string['oji'] = 'ਓਜੀਬਵਾ';
$string['ori'] = 'ਉੜੀਆ';
$string['orm'] = 'ਓਰੋਮੋ';
$string['osa'] = 'ਓਸੇਜ';
$string['oss'] = 'ਓਸੇਟੀਅਨ, ਓੱਸੇਟਿਕ';
$string['ota'] = 'ਤੁਰਕ, ਓੱਟੇਮਨ (1500-1928)';
$string['oto'] = 'ਓਟੇਮੀਅਨ ਭਾਸ਼ਾਵਾਂ';
$string['paa'] = 'ਪਾਪੁਅਨ ਭਾਸ਼ਾਵਾਂ';
$string['pag'] = 'ਪੰਗਾਸੀਅਨ';
$string['pal'] = 'ਪਾਹਲਵੀ';
$string['pam'] = 'ਪੰਪਾਨਗਾ, ਕਾਪੰਪਾਂਗਾਨ';
$string['pan'] = 'ਪੰਜਾਬੀ; ਪੰਜਾਬੀ';
$string['pap'] = 'ਪਾਪੀਆਮੇਨਟੋ ';
$string['pau'] = 'ਪਾਲਾਉਨ';
$string['peo'] = 'ਫ਼ਾਰਸੀ (ਪੁਰਾਣੀ (600-400 ਬੀਸੀ)';
$string['phi'] = 'ਫਿਲੀਪੀਨਜ਼ ਭਾਸ਼ਾ';
$string['phn'] = 'ਫੋਨੀਸਿਕ';
$string['pli'] = 'ਪਾਲੀ';
$string['pol'] = 'ਪੋਲੈਂਡੀ';
$string['pon'] = 'ਪੋਹਨਪਾਈਅਨ';
$string['por'] = 'ਪੁਰਤਗਾਲੀ';
$string['pra'] = 'ਪਰਾਕਰਿਤ ਭਾਸ਼ਾਵਾਂ';
$string['pro'] = 'ਪ੍ਰੋਵੇਸਲ, ਪੁਰਾਣੀ (1500 ਤੱਕ)';
$string['pus'] = 'ਪੁਸ਼ਤੋ, ਪਾਸਤੋ';
$string['que'] = 'ਕਿਉਚੁਆ';
$string['raj'] = 'ਰਾਜਸਥਾਨੀ';
$string['rap'] = 'ਰਾਪਾਂਉਈ';
$string['rar'] = 'ਰਾਰੋਤੋਂਗ, ਕੁੱਕ ਟਾਪੂ ਮਾਓਰੀ';
$string['roa'] = 'ਰੋਮਾਨਸੀ ਭਾਸ਼ਾਵਾਂ';
$string['roh'] = 'ਰੋਮਾਂਸ਼';
$string['rom'] = 'ਰੋਮੇ';
$string['ron'] = 'ਰੋਮਾਨੀਅਨ, ਮੋਲਡਾਵੀਅਨ, ਮੋਲਡੋਵਨ';
$string['run'] = 'ਰੂਡੀ';
$string['rup'] = 'ਅਰੋਮਾਨੀਅਨ';
$string['rus'] = 'ਰੂਸੀ';
$string['sad'] = 'ਸਾਂਡਾਵੇ';
$string['sag'] = 'ਸਾਂਗੋ';
$string['sah'] = 'ਯਾਕੁਟ';
$string['sai'] = 'ਦੱਖਣੀ ਅਮਰੀਕੀ ਭਾਰਤੀ (ਹੋਰ)';
$string['sal'] = 'ਸਾਲੀਸ਼ਾਨ ਭਾਸ਼ਾਵਾਂ';
$string['sam'] = 'ਸਮਰੀਟਾਨ ਅਰੀਮਾਈਕ';
$string['san'] = 'ਸੰਸਕ੍ਰਿਤ';
$string['sas'] = 'ਸਾਸਕ';
$string['sat'] = 'ਸਿੰਥਾਲੀ';
$string['scn'] = 'ਸੀਸੀਲੀਅਨ';
$string['sco'] = 'ਸਕੋਟਸ';
$string['sel'] = 'ਸਿਲਕੁਪ';
$string['sem'] = 'ਸਿਮੀਟੀਕ ਭਾਸ਼ਾਵਾਂ';
$string['sga'] = 'ਆਈਰਸ਼, ਪੁਰਾਣੀ (900 ਤੱਕ)';
$string['sgn'] = 'ਚਿੰਨ੍ਹ ਭਾਸ਼ਾਵਾਂ';
$string['shn'] = 'ਸ਼ਾਨ';
$string['sid'] = 'ਸੀਡਾਮੋ';
$string['sin'] = 'ਸਿੰਹਾਲਾ, ਸਿੰਹਾਲੀ';
$string['sio'] = 'ਸਿਉਨ ਭਾਸ਼ਾਵਾਂ';
$string['sit'] = 'ਸਿਨੋ-ਤਿੱਬਤੀ ਭਾਸ਼ਾਵਾਂ';
$string['sla'] = 'ਸਲਾਵਿਕ ਭਾਸ਼ਾਵਾਂ';
$string['slk'] = 'ਸਲੋਵਾਕ';
$string['slv'] = 'ਸਲੋਵੀਨੀਆਈ';
$string['sma'] = 'ਦੱਖਣੀ ਸਾਮੀ';
$string['sme'] = 'ਉੱਤਰੀ ਸਾਮੀ';
$string['smi'] = 'ਸਾਮੀ ਭਾਸ਼ਾ';
$string['smj'] = 'ਲੁਲੇ ਸਾਮੀ';
$string['smn'] = 'ਇਨਾਰੀ ਸਾਮੀ';
$string['smo'] = 'ਸਾਮੋਆਨ';
$string['sms'] = 'ਲਕੋਲਟ ਸਾਮੀ';
$string['sna'] = 'ਸ਼ੋਨਾ';
$string['snd'] = 'ਸਿੰਧੀ';
$string['snk'] = 'ਸੋਨੀਨਕੇ';
$string['sog'] = 'ਸੋਗਡੀਅਨ';
$string['som'] = 'ਸੋਮਾਲੀ';
$string['son'] = 'ਸੋਂਘਾਈ ਭਾਸ਼ਾਵਾਂ';
$string['sot'] = 'ਸੋਥੋ, ਦੱਖਣੀ';
$string['spa'] = 'ਸਪੇਨੀ, ਕਾਸਟੀਲੀਅਨ';
$string['sqi'] = 'ਅਲਬਾਨੀਆਈ';
$string['srd'] = 'ਸਾਰਡੀਨੀਆਈ';
$string['srn'] = 'ਸਰਾਨਾਨ ਟਾਂਗੋ';
$string['srp'] = 'ਸਰਬੀਆਈ';
$string['srr'] = 'ਸੇਰੇਰ';
$string['ssa'] = 'ਨਿਲੋ-ਸਾਹਾਰਨ ਭਾਸ਼ਾਵਾਂ';
$string['ssw'] = 'ਸਵਾਟੀ';
$string['suk'] = 'ਸੁਕੁਮਾ';
$string['sun'] = 'ਸੰਡਾਨਈਸੀ';
$string['sus'] = 'ਸੁਸੁ';
$string['sux'] = 'ਸੁਮਿਰੀਅਨ';
$string['swa'] = 'ਸਵਾਹਿਲੀ';
$string['swe'] = 'ਸਵੀਡਿਸ਼';
$string['syc'] = 'ਕਲਾਸਿਕ ਸੀਰੀਅਨ';
$string['syr'] = 'ਸੀਰੀਆਈ';
$string['tah'] = 'ਤਾਹੀਟੀਅਨ';
$string['tai'] = 'ਤਾਈ ਭਾਸ਼ਾਵਾਂ';
$string['tam'] = 'ਤਾਮਿਲ';
$string['tat'] = 'ਤਤਾਰ';
$string['tel'] = 'ਤੇਲਗੂ';
$string['tem'] = 'ਤਿਮਨੇ';
$string['ter'] = 'ਤਿਰੇਨੋ';
$string['tet'] = 'ਟਿਤੁਮ';
$string['tgk'] = 'ਤਾਜਿਕ';
$string['tgl'] = 'ਟਾਗਲਾਗ';
$string['tha'] = 'ਥਾਈ';
$string['tig'] = 'ਟਾਈਗਰ';
$string['tir'] = 'ਤਿਗਰੀਅਨ';
$string['tiv'] = 'ਤਿਵ';
$string['tkl'] = 'ਤੁਕੀਲਉ';
$string['tlh'] = 'ਕਲਿੰਗੋਨ';
$string['tli'] = 'ਤਲਿੰਗਿਟ';
$string['tmh'] = 'ਤਮਾਸ਼ੇਕ';
$string['tog'] = 'ਟਾਂਗੋ (ਨਿਯਾਸ)';
$string['ton'] = 'ਟਾਂਗਾ (ਟਾਂਗਾ ਟਾਪੂ)';
$string['tpi'] = 'ਤੋਕ ਪੀਸੀਨ';
$string['tsi'] = 'ਤਸਿਮਸ਼ਿਨਅਨ';
$string['tsn'] = 'ਤਸਵਾਨਾ';
$string['tso'] = 'ਤਸੋਂਗਾ';
$string['tuk'] = 'ਤੁਰਕਮੀਨ';
$string['tum'] = 'ਤੁੰਬੁਕਾ';
$string['tup'] = 'ਤੁਪੀ ਭਾਸ਼ਾਵਾਂ';
$string['tur'] = 'ਤੁਰਕ';
$string['tut'] = 'ਅਲਟਿਕ ਭਾਸ਼ਾਵਾਂ';
$string['tvl'] = 'ਟੂਵਾਲੁ';
$string['twi'] = 'ਤਵੀ';
$string['tyv'] = 'ਤੁਵੀਨੀਅਨ';
$string['udm'] = 'ਉਦਮੁਰਤ';
$string['uga'] = 'ਉਗਰੇਟਿਕ';
$string['uig'] = 'ਉਘੁਰ';
$string['ukr'] = 'ਯੂਕਰੇਨੀ';
$string['umb'] = 'ਉਮਬੁੰਦੂ';
$string['und'] = 'ਨਾ-ਤਹਿ ਕੀਤੀ';
$string['urd'] = 'ਉਰਦੂ';
$string['uzb'] = 'ਉਜ਼ਬਕ';
$string['vai'] = 'ਵਈ';
$string['ven'] = 'ਵਾਂਡਾ';
$string['vie'] = 'ਵੀਅਤਨਾਮੀ';
$string['vol'] = 'ਵੂਲਾਉਕ';
$string['vot'] = 'ਵੋਟਿਕ';
$string['wak'] = 'ਵਾਕਾਸ਼ਾਨ ਭਾਸ਼ਾਵਾਂ';
$string['wal'] = 'ਵਾਲਾਮੋ';
$string['war'] = 'ਵਰੇ';
$string['was'] = 'ਵਾਸ਼ੋ';
$string['wen'] = 'ਸੋਰਬੀਅਨ ਭਾਸ਼ਾਵਾਂ';
$string['wln'] = 'ਵੱਲੂਨ';
$string['wol'] = 'ਵੂਲੂਫ';
$string['xal'] = 'ਕਾਲਮਕ, ਓਰਟ';
$string['xho'] = 'ਐਓਸਾ';
$string['yao'] = 'ਯਾਓ';
$string['yap'] = 'ਯਾਪੇਪੇ';
$string['yid'] = 'ਯੀਡਿਸ਼';
$string['yor'] = 'ਯੂਰੋਬਾ';
$string['ypk'] = 'ਯੁਪਿਕ ਭਾਸ਼ਾਵਾਂ';
$string['zap'] = 'ਜ਼ਾਪੋਟਿਕ';
$string['zbl'] = 'ਬਲਿਸਸਬੋਲਸ';
$string['zen'] = 'ਜ਼ਾਨਾਗਾ';
$string['zha'] = 'ਜ਼ੁੰਗ, ਚੁੰਗ';
$string['zho'] = 'ਚੀਨ';
$string['znd'] = 'ਜ਼ਾਂਡੇ ਭਾਸ਼ਾਵਾਂ';
$string['zul'] = 'ਜ਼ੂਲੂ';
$string['zun'] = 'ਜ਼ੁਨੀ';
$string['zxx'] = 'ਕੋਈ ਭਾਸ਼ਾਈ ਸਮਗਰੀ ਨਹੀਂ';
$string['zza'] = 'ਜ਼ਾਜ਼ਾ';
