<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'jclic', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   jclic
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'ਕਾਰਵਾਈਆਂ';
$string['activity'] = 'ਸਰਗਰਮੀ';
$string['activitydone'] = 'ਸਰਗਰਮੀਆਂ ਖਤਮ';
$string['activitysolved'] = 'ਸਰਗਰਮੀਆਂ ਸਫਲਤਾਪੂਰਕ ਪੂਰੀਆ ਹੋਈਆ';
$string['attempts'] = 'ਕੋਸ਼ਿਸ਼ਾਂ';
$string['availabledate'] = 'ਉਪਲੱਬਧ ਹੈ ਤੋਂ';
$string['avaluation'] = 'ਮੁਲਾਂਕਣ ਸ਼ਰਤ';
$string['avaluation_score'] = 'ਇਹ ਗਲੋਬਲ ਸਕੋਰ ਪ੍ਰਾਪਤ ਕਰਨਾ';
$string['avaluation_solved'] = 'ਵੱਖ-ਵੱਖ ਸਰਗਮੀਆਂ ਦੀ ਇਹ ਗਿਣਤੀ ਹੱਲ ਕੀਤੀ ਜਾ ਰਹੀ ਹੈ';
$string['closebeforeopen'] = 'jclic ਨੂੰ ਅੱਪਡੇਟ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਿਆ। ਤੁਹਾਨੂੰ ਉਪਲੱਬਧ ਮਿਤੀ ਤੋਂ ਪਹਿਲਾਂ ਆਖਰੀ ਮਿਤੀ ਦੇਣੀ ਹੁੰਦੀ ਹੈ।';
$string['deleteallsessions'] = 'ਸਭ ਸ਼ੈਸ਼ਨ ਹਟਾਓ';
$string['description'] = 'ਵੇਰਵਾ';
$string['duedate'] = 'ਮਿਆਦ';
$string['exiturl'] = 'ਬਾਹਰ URL';
$string['exiturl_help'] = 'ਇਹ URL ਵਿਖਾਈ ਦਿੰਦਾ ਹੈ, ਜਦੋਂ ਕਿ ਵਿਦਿਆਰਥੀ ਆਖਰੀ JClic ਸਰਗਰਮੀ ਖਤਮ ਕਰਦੇ ਹਨ।

ਇਸ ਰੀਡਾਇਰੈਕਸ਼ਨ ਵਿੱਚ ਕੰਮ ਕਰਨ ਲਈ ਇਹ ਜ਼ਰੂਰੀ ਹੈ ਕਿ ਅੱਗੇ ਭੇਜਣ ਤੀਰ ਵਿੱਚ ""JClic ਬੰਦ ਕਰੋ" ਕਾਰਵਾਈ ਨੰ ਲੜੀ ਟੈਬ ਵਿੱਚ ਆਖਰੀ ਸਰਗਰਮੀ ਨਾਲ ਜੋੜਿਆ ਜਾਵੇ।';
$string['expired'] = 'ਅਫਸੋਸ, {$a} ਉੱਤੇ ਇਸ ਸਰਗਰਮੀ ਬੰਦ ਕਰ ਦਿੱਤੀ ਗਈ ਅਤੇ ਹੁਣ ਕੋਈ ਵੀ ਉਪਲੱਬਧ ਨਹੀਂ';
$string['filetype'] = 'ਕਿਸਮ';
$string['filetypeexternal'] = 'ਬਾਹਰੀ URL';
$string['filetype_help'] = 'ਇਹ ਸੈਟਿੰਗ ਤਹਿ ਕਰਦੀ ਹੈ ਕਿ JClic ਸਰਗਰਮੀ ਨੂੰ ਕਿਵੇਂ ਸ਼ਾਮਿਲ ਕੀਤਾ ਜਾਂਦਾ ਹੈ। 2 ਚੋਣਾਂ ਹਨ:

* ਅੱਪਲੋਡ ਕੀਤੇ JCli - ਫਾਇਲ ਚੋਣਕਾਰ ਵਲੋਂ ਚੁਣੇ ਗਏ ਜਾਇਜ਼ ".jclic.zip" ਪੈਕੇਜ ਨੂੰ ਸਮਰੱਥ ਕਰਦੀ ਹੈ।
* ਬਾਹਰੀ URL - ਇੱਕ URL ਦੇਣ ਲਈ ਸਮਰੱਥ ਕਰਦੀ ਹੈ। ਯਾਦ ਰੱਖੋ ਕਿ URL http(s) ਜਾਂ www ਨਾਲ ਸ਼ੁਰੂ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ ਅਤੇ ਜ਼ਾਇਜ਼ "jclic.zip" ਫਾਇਲ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ।';
$string['filetypelocal'] = ' JClic ਅੱਪਲੋਡ ਕੀਤੇ';
$string['header_jclic'] = 'JClic ਸੈਟਿੰਗ';
$string['header_score'] = 'ਮੁਲਾਂਕਣ ਸ਼ੈਟਿਗ';
$string['height'] = 'ਉਚਾਈ';
$string['hideall'] = 'ਕੇਵਲ ਸਾਰ ਵੇਖਾਓ';
$string['invalidjclicfile'] = 'ਗਲਤ JClic ਦਿੱਤਾ। ਇਸ ਵਿੱਚ ".jclic.zip" ਇਕਸਟੈਨਸ਼ਨ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ।';
$string['invalidurl'] = 'ਦਿੱਤਾ URL ਗਲਤ ਹੈ। ਇਹ http(s) ਨਾਲ ਹੀ ਸ਼ੁਰੂ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ ਅਤੇ ਇਸ ਵਿੱਚ ਜ਼ਾਇਜ਼ "jclic.zip" ਫਾਇਲ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ।';
$string['jclic'] = 'JClic';
$string['jclic:addinstance'] = 'JClic ਜੋੜੋ';
$string['jclicfile'] = 'JClic ਫਾਇਲ';
$string['jclicfile_help'] = '.jclic.zip ਫਾਇਲ ਵਿੱਚ JClic ਫਾਇਲਾਂ ਹਨ।';
$string['jclic:grade'] = ' JClic ਗਰੇਡ';
$string['jclicjarbase'] = 'ਜ਼ਾਰ ਮੂਲ';
$string['jclicjarbase_help'] = 'ਵੈੱਬ ਐਡਰੈਸ, ਜਿੱਥੇ ਕਿ JClic ਜ਼ਾਰ ਫਾਇਲਾਂ ਮੌਜੂਦ ਹਨ';
$string['jclic:submit'] = ' JClic ਭੇਜੋ';
$string['jclicurl'] = 'URL';
$string['jclicurl_help'] = 'ਇਹ ਸੈਟਿੰਗ JClic ਪੈਕਜ ਦੇਣ ਲਈ URL ਦੇਣ ਦੇ ਸਮਰੱਥ ਕਰਦੀ ਹੈ, ਬਜਾਏ ਕਿ ਫਾਇਲ ਚੋਣਕਾਰ ਰਾਹੀਂ ਇੱਕ ਫਾਇਲ ਚੁਣੀ ਜਾਵੇ।';
$string['jclic:view'] = 'JClic ਵੇਖੋ';
$string['lang'] = 'ਭਾਸ਼ਾ';
$string['lap'] = 'ਲੈਪ';
$string['lap_help'] = 'ਕਲਾਂਇਟ-ਸਰਵਰ ਲੈਣ-ਦੇਣ ਵਿਚਾਲੇ ਸਮਾਂ (ਸਕਿੰਟਾਂ ਵਿੱਚ)';
$string['lastaccess'] = 'ਆਖਰੀ ਖੋਲ੍ਹੇ ਗਏ';
$string['maxattempts'] = 'ਵੱਧ ਤੋੱ ਵੱਧ ਟਰੇਇਲਾਂ ਦੀ ਗਿਣਤੀ';
$string['maxgrade'] = 'ਸਕੋਰ/ਸਰਗਰਮੀਆਂ ਅਕਾਇਵ ਕੀਤੀਆਂ ਹੋਣੀਆਂ ਚਾਹੀਦੀਆਂ ਹਨ';
$string['modulename'] = 'JClic';
$string['modulename_help'] = '<a href="http://clic.xtec.cat" target="_blank">JClic</a> ਕਾਟਾਲਾਨ ਸਿੱਖਿਆ ਮੰਤਰਾਲੇ ਦਾ ਪ੍ਰੋਜੈਕਟ ਹੈ।
    ਇਸ ਵਿੱਚ ਖੁੱਲ੍ਹੇ ਸਰੋਤ ਵਾਲੀਆਂ ਸਾਫਟਵੇਅਰ ਐਪਲੀਕੇਸ਼ਮ ਹਨ, ਜੋ ਕਿ ਵੱਖ-ਵੱਖ ਮਲਟੀਮੀਡਿਆ ਸਿੱਖਿਆ ਸਰਗਰਮੀਆਂ ਬਣਾਉਣ ਦੀ ਸਹਾਇਕ ਹਨ: ਬੁਝਾਰਤਾਂ, ਸੰਬੰਧਿਤ ਖੇਡਾਂ, ਪਾਠ ਸਰਗਰਮੀਆਂ, ਕਰਾਂਸਵਰਡ, ਸ਼ਬਦ-ਖੋਜ ਖੇਡਾਂ ਤੇ ਹੋਰ।
    ਇਸ ਦੇ ਨਾਲ ਹੀ, <a href="http://clic.xtec.cat/db/listact_ca.jsp" target="_blank">ਸਲਿਕਜ਼ੋਨ</a> ਰਿਪੋਜ਼ਟਰੀਆਂ ਦਿੰਦੀ ਹੈ, ਜਿਸ ਵਿੱਚ ਹਜ਼ਾਰ ਤੋਂ ਵੱਧ ਸਰਗਰਮੀਆਂ ਵਿਖਾਇਆ ਜਾਂਦੀਆਂ ਹਨ
    ਇਹਨਾਂ ਨੂੰ ਅਧਿਆਪਕਾਂ ਤੇ ਹੋਰ ਪੇਸ਼ੇਵਰਾਂ ਵਲੋਂ ਬਣਾਇਆ ਗਿਆ ਹੈ, ਜਿਹਨਾਂ ਨੇ ਆਪਣਾ ਕੰਮ ਆਪਸ ਵਿੱਚ ਸਾਂਝਾ ਕੀਤਾ ਹੈ।

ਇਹ ਮੋਡੀਊਲ ਅਧਿਆਪਕਾਂ ਨੂੰ ਕਿਸੇ ਵੀ ਕੋਰਸ ਵਿੱਚ JClick ਸਰਗਰਮੀਆਂ ਜੋੜਨ ਅਤੇ ਵਿਦਿਆਰਥੀਆਂ ਦੇ ਨਤੀਜੇ (ਹਰ ਸਰਗਰਮੀ ਉੱਤੇ ਲਗਾਏ ਸਮੇਂ, ਕੋਸ਼ਿਸ਼ਾਂ ਦੀ ਗਿਣਤੀ, ਸਕੋਰ...) ਪਤਾ ਰੱਖਣ ਲਈ ਸਮਰੱਥ ਕਰਦਾ ਹੈ।';
$string['modulenameplural'] = 'JClic';
$string['msg_noattempts'] = 'ਤੁਸੀਂ ਇਹ ਸਰਗਰਮੀ ਲਈ ਵੱਧ ਤੋਂ ਵੱਧ ਗਿਣਤੀ ਨਾਲ ਕੋਸ਼ਿਸ਼ ਕਰ ਚੁੱਕੇ ਹੋ';
$string['msg_nosessions'] = 'ਇਸ JClic ਸਰਗਰਮੀ ਲਈ ਹਾਲੇ ਕੋਈ ਸ਼ੈਸ਼ਨ ਨਹੀਂ';
$string['notopenyet'] = 'ਅਫਸੋਸ, ਇਹ ਸਰਗਰਮੀ {$a} ਤੱਕ ਉਪਲੱਬਧ ਨਹੀਂ ਹੈ';
$string['pluginadministration'] = 'JClic ਪਰਸ਼ਾਸ਼ਨ';
$string['pluginname'] = 'JClic';
$string['preview_jclic'] = ' JClic ਸਰਗਰਮੀ ਝਲਕ';
$string['return_results'] = 'ਨਤੀਜਿਆਂ ਉੱਤੇ ਵਾਪਿਸ';
$string['score'] = 'ਸਕੋਰ';
$string['sessions'] = 'ਸ਼ੈਸ਼ਨ';
$string['showall'] = 'ਸਭ ਸ਼ੈਸ਼ਨਾਂ ਦਾ ਵੇਰਵਾ ਦਿਓ';
$string['show_my_results'] = 'ਮੇਰੇ ਨਤੀਜੇ ਵੇਖਾਓ';
$string['size'] = 'ਅਕਾਰ';
$string['skin'] = 'ਸਕਿਨ';
$string['solved'] = 'ਸਹੀ';
$string['solveddone'] = 'ਸਰਗਰਮੀਆਂ ਹੱਲ/ ਖਤਮ';
$string['starttime'] = 'ਮਿਤੀ ਸ਼ੁਰੂ';
$string['time'] = 'ਸਮਾਂ';
$string['totals'] = 'ਕੁੱਲ';
$string['totaltime'] = 'ਕੁੱਲ ਸਮਾਂ';
$string['unlimited'] = 'ਬੇਅੰਤ';
$string['url'] = 'URL';
$string['urledit'] = ' JClic ਸਰਗਰਮੀ ਫਾਇਲ';
$string['urledit_help'] = '"jclic.zip" ਫਾਇਲ, ਜਿੱਥੇ ਤੁਸੀਂ JClic ਸਰਗਰਮੀ ਪੈਕੇਜ ਲੱਭੇਗਾ।';
$string['width'] = 'ਚੌੜਾਈ';
