<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'journal', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   journal
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'ਅਸੈੱਸ ਪਾਬੰਦੀ ਹੈ';
$string['alwaysopen'] = 'ਹਮੇਸ਼ਾ ਖੋਲੋ';
$string['blankentry'] = 'ਖਾਲੀ ਐਂਟਰੀ';
$string['daysavailable'] = 'ਉਪਲੱਬਧ ਦਿਨ';
$string['editingended'] = 'ਸੋਧ ਸਮਾਂ ਖਤਮ ਹੋ ਚੁੱਕਾ';
$string['editingends'] = 'ਸੋਧ ਸਮਾਂ ਖਤਮ';
$string['entries'] = 'ਐਂਟਰੀਆਂ';
$string['feedbackupdated'] = '{$a} ਐਂਟਰੀਆ ਲਈ ਸੁਝਾਅ ਅਪਡੇਟ ਕੀਤੇ';
$string['gradeingradebook'] = 'ਗਰੇਡਬੁੱਕ ਵਿੱਚ ਮੌਜੂਦਾ ਗਰੇਡ';
$string['journal:addentries'] = 'ਜਰਨਲ ਐਂਟਰੀਆ ਜੋੜੋ';
$string['journal:addinstance'] = 'ਜਰਨਲ ਮੌਕੇ ਜੋੜੋ';
$string['journalmail'] = '{$a->teacher} ਨੇ \'{$a->journal}\' ਲਈ
ਤੁਹਾਡੀ ਜਰਨਲ ਐਂਟਰੀ ਲਈ ਕੁਝ ਸੁਝਾਅ ਦਿੱਤੇ ਹਨ

ਤੁਸੀਂ ਇਹ ਆਪਣੀ ਜਰਨਲ ਐਂਟਰੀ ਲਈ ਜੋੜੇ ਹੋਏ ਵੇਖ ਸਕਦੇ ਹੋ:

    {$a->url}';
$string['journalmailhtml'] = '{$a->teacher} ਨੇ \'<i>{$a->journal}</i>\'<br /><br />
ਲਈ ਤੁਹਾਡੀ ਜਰਨਲ ਐਂਟਰੀ ਉੱਤੇ ਕੁਝ ਸੁਝਾਅ ਦਿੱਤੇ ਹਨ
ਤੁਸੀਂ ਇਸ ਨੂੰ ਆਪਣੀ <a href="{$a->url}">ਜਰਨਲ ਐਂਟਰੀ</a> ਵਿੱਚ ਜੋੜੇ ਹੋਏ ਵਜੋਂ ਵੇਖ ਸਕਦੇ ਹੋ।';
$string['journal:manageentries'] = 'ਜਰਨਲ ਐਂਟਰੀਆ ਪ੍ਰਬੰਧ';
$string['journalname'] = 'ਜਰਨਲ ਨਾਂ';
$string['journalquestion'] = 'ਜਰਨਲ ਸਵਾਲ';
$string['mailsubject'] = 'ਜਰਨਲ ਸੁਝਾਅ';
$string['modulename'] = 'ਜਰਨਲ';
$string['modulename_help'] = 'ਇਹ ਜਰਨਲ ਸਰਗਰਮੀ ਅਧਿਆਪਕ ਨੂੰ ਖਾਸ ਵਿਸ਼ੇ ਦੇ ਬਾਰੇ ਵਿਦਿਆਰਥੀਆਂ ਦੇ ਸੁਝਾਅ ਪ੍ਰਾਪਤ ਕਰਨ
ਲਈ ਸਹਾਇਕ ਹੈ';
$string['modulenameplural'] = 'ਜਰਨਲ';
$string['newjournalentries'] = 'ਨਵੀਂਆ ਜਰਨਲ ਐਂਟਰੀਆ';
$string['noentriesmanagers'] = 'ਕੋਈ ਅਧਿਆਪਕ ਨਹੀਂ';
$string['noentry'] = 'ਕੋਈ ਐਂਟਰੀ ਨਹੀਂ';
$string['noratinggiven'] = 'ਕੋਈ ਰੇਟਿੰਗ ਨਹੀਂ ਦਿੱਤੀ';
$string['notopenuntil'] = 'ਇਹ ਜਰਨਲ ਨਹੀਂ ਖੁਲ੍ਹੇਗਾ,ਇਸ ਤੱਕ';
$string['notstarted'] = 'ਤੁਸੀਂ ਇਹ ਜਰਨਲ ਹਾਲੇ ਸ਼ੁਰੂ ਨਹੀਂ ਕੀਤਾ ਹੈ';
$string['overallrating'] = 'ਸਭ ਰੇਟਿੰਗਾਂ';
$string['pluginadministration'] = 'ਜਰਨਲ ਮੋਡਿਊਲ ਪਰਸ਼ਾਸ਼ਨ';
$string['pluginname'] = 'ਜਰਨਲ';
$string['rate'] = 'ਰੇਟ';
$string['removeentries'] = 'ਸਭ ਐਂਟਰੀਆਂ ਹਟਾਓ';
$string['saveallfeedback'] = 'ਮੇਰੇ ਸਭ ਸੁਝਾਅ ਸੰਭਾਲੋ';
$string['showoverview'] = 'ਮੇਰੇ ਮੂਡਲ ਉੱਤੇ ਜਰਨਲ ਸੰਖੇਪ ਵੇਖਾਓ';
$string['showrecentactivity'] = 'ਤਾਜ਼ਾ ਸਰਗਰਮੀ ਵੇਖਾਓ';
$string['startoredit'] = 'ਮੇਰੀ ਜਰਨਲ ਐਂਟਰੀ ਸ਼ੁਰੂ ਕਰੋ ਜਾਂ ਸੋਧੋ';
$string['viewallentries'] = '{$a} ਜਰਨਲ ਐਂਟਰੀਆ ਵੇਖੋ';
$string['viewentries'] = 'ਐਂਟਰੀਆ ਵੇਖੋ';
