<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   label
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdndmedia'] = 'ਲੇਬਲ ਬਣਾਉਣ ਦੀ ਪੇਸ਼ਕਸ਼, ਜਦੋਂ ਮੀਡਿਆ ਫਾਇਲਾਂ ਨੂੰ ਕੋਰਸ ਵਿੱਚ ਖਿੱਚਿਆ ਤੇ ਸੁੱਟਿਆ ਜਾਂਦਾ ਹੈ';
$string['configdndresizeheight'] = 'ਜਦੋਂ ਖਿੱਚੇ ਤੇ ਸੁੱਟੇ ਗਏ ਚਿੱਤਰ ਤੋਂ ਲੇਬਲ ਬਣਾਇਆ ਜਾਂਦਾ ਹੈ ਤਾਂ ਇਸ ਦਾ ਆਕਾਰ ਬਦਲੋ, ਜੇ ਇਹ ਇਹਨੇ ਪਿਕਸਲਾਂ ਤੋਂ ਵੱਧ ਹੈ (ਮੁੜ-ਆਕਾਰ ਨਹੀਂ ਕਰਨ ਲਈ 0)';
$string['configdndresizewidth'] = 'ਜਦੋਂ ਖਿੱਚੇ ਤੇ ਸੁੱਟੇ ਗਏ ਚਿੱਤਰ ਤੋਂ ਲੇਬਲ ਬਣਾਇਆ ਜਾਂਦਾ ਹੈ ਤਾਂ ਇਸ ਦਾ ਆਕਾਰ ਬਦਲੋ, ਜੇ ਇਹ ਇਹਨੇ ਪਿਕਸਲਾਂ ਤੋਂ ਵੱਧ ਚੌੜਾ ਹੈ (ਮੁੜ-ਆਕਾਰ ਨਹੀਂ ਕਰਨ ਲਈ 0)';
$string['dndmedia'] = 'ਮੀਡਿਆ ਡਰੈਗ ਤੇ ਡਰੋਪ';
$string['dndresizeheight'] = 'ਡਰੈਗ ਤੇ ਡਰੋਪ ਉਚਾਈ ਮੁੜ-ਆਕਾਰ ਕਰੋ';
$string['dndresizewidth'] = 'ਡਰੈਗ ਤੇ ਡਰੋਪ ਚੌੜਾਈ ਮੁੜ-ਆਕਾਰ ਕਰੋ';
$string['dnduploadlabel'] = 'ਚਿੱਤਰ ਨੂੰ ਕੋਰਸ ਸਫ਼ੇ ਉੱਤੇ ਜੋੜੋ';
$string['dnduploadlabeltext'] = 'ਟੈਕਸਟ ਨੂੰ ਕੋਰਸ ਸਫ਼ੇ ਉੱਤੇ ਜੋੜੋ';
$string['label:addinstance'] = 'ਨਵਾਂ ਲੇਬਲ ਸ਼ਾਮਿਲ';
$string['labeltext'] = 'ਲੇਬਲ ਟੈਕਸਟ';
$string['modulename'] = 'ਲੇਬਲ';
$string['modulename_help'] = 'ਲੇਬਲ ਮੋਡੀਊਲ ਟੈਕਸਟ ਤੇ ਮਲਟੀਮੀਡੀਏ ਨੂੰ ਕੋਰਸ ਸਫ਼ੇ ਵਿੱਚ ਹੋਰ ਸਰੋਤਾਂ ਤੇ ਸਰਗਰਮੀਆਂ ਵਿਚਕਾਰ ਸ਼ਾਮਿਲ ਕਰਨ ਨੂੰ ਸਮਰੱਥ ਕਰਦੀ ਹੈ। ਲੇਬਲ ਬਹੁਪਾਸੜ ਹੁੰਦੇ ਹਨ ਅਤੇ ਜੇ ਧਿਆਨ ਨਾਲ ਵਰਤੇ ਜਾਣ ਤਾਂ ਕੋਰਸ ਦੀ ਦਿੱਖ ਸੁਧਾਰਨ ਲਈ ਮਦਦ ਕਰ ਸਕਦੇ ਹਨ।

ਲੇਬਲਾਂ ਨੂੰ ਵਰਤਿਆ ਜਾ ਸਕਦਾ ਹੈ

* ਅਧੀਨ-ਸਿਰਲੇਖ ਜਾਂ ਚਿੱਤਰ ਨਾਲ ਸਰਗਰਮੀਆਂ ਦੀ ਲੰਮੀ ਸੂਚੀ ਵੰਡਣ ਲਈ
* ਕੋਰਸ ਸਫ਼ੇ ਉੱਤੇ ਸਾਊਂਡ ਫਾਇਲ ਜਾਂ ਵੀਡੀਓ ਸਿੱਧੇ ਵਿਖਾਉਣ ਲਈ
* ਕੋਰਸ ਖੇਤਰ ਵਿੱਚ ਛੋਟਾ ਵੇਰਵਾ ਜੋੜਨ ਲਈ';
$string['modulename_link'] = 'mod/label/view';
$string['modulenameplural'] = 'ਲੇਬਲ';
$string['pluginadministration'] = 'ਲੇਬਲ ਪਰਸ਼ਾਸ਼ਨ';
$string['pluginname'] = 'ਲੇਬਲ';
