<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'languagelab', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   languagelab
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adapter_access'] = '';
$string['adapter_access_help'] = '';
$string['adapter_file'] = '';
$string['adapter_file_help'] = 'Enter the file name (with no extension) given to you by the Red5 administrator. The Red5 Adapter Plugin (RAP) is used to manipulate streams recorded on the Red5 Server. Example: When deleting a Language Lab activity, the RAP
                                    deletes the associated audio and video files, keeping the Red5 Server clean. In the next release, It will also be used to backup the audio and video files
                                    when doing a Moodle backup. This feature is not yet available. The file name is used for security reasons. This way if someone accesses the Red5 server, no default home page will show up.
                                    This is the only file in the folder, making it harder to figure out. Of course, directory browsing must be disabled.';
$string['adapter_server'] = '';
$string['adapter_server_help'] = '';
$string['adminconfig_header'] = '';
$string['advanced'] = 'ਤਕਨੀਕੀ ਸੈਟਿੰਗ';
$string['agoAfter'] = 'ਪਹਿਲਾਂ';
$string['agoBefore'] = '';
$string['april'] = 'ਅਪ੍ਰੇ';
$string['async'] = 'ਵਿਚਾਰ-ਚਰਚਾ (ਫੋਰਮ ਵਾਂਗ)';
$string['attempts'] = 'ਹਰੇਕ ਵਿਦਿਆਰਥੀ ਲਈ ਇੱਕ ਰਿਕਾਰਡਿੰਗ';
$string['attempts_help'] = 'ਇਹ ਬਾਕਸ ਦੀ ਚੋਣ ਕਰੋ, ਜੇ ਤੁਸੀਂ ਆਪਣੇ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਕੇਵਲ ਇੱਕ ਹੀ ਫਾਇਲ ਹੀ ਰਿਕਾਰਡ ਕਰਨ ਦੇਣਾ ਚਾਹੁੰਦੇ ਹੋ।';
$string['attempts_warning'] = 'ਸੂਚਨਾ: ਕੇਵਲ ਇੱਕ ਪੇਸ਼ਕਸ਼ ਦੀ ਇਜ਼ਾਜ਼ਤ ਹੈ।<br>ਤੁਸੀਂ ਵਾਪਿਸ ਜਾ ਕੇ ਪਿਛਲੀ ਪੇਸ਼ਕਸ਼ ਉੱਤੇ ਹੀ ਰਿਕਾਰਡ ਕਰ ਸਕਦੇ ਹੋ। ਇਸ ਨਾਲ ਪਿਛਲੀ ਰਿਕਾਰਡਿੰਗ ਹਟਾਈ ਜਾਵੇਗੀ।<br>ਕੇਵਲ ਆਖਰੀ ਦਿੱਤੀ ਰਿਕਾਰਡਿੰਗ ਦਾ ਹੀ ਮੁਲਾਂਕਣ ਕੀਤਾ ਜਾਵੇਗਾ।';
$string['august'] = 'ਅਗ';
$string['availabledate'] = 'ਉਪਲੱਬਧ ਹੈ ਤੋਂ:';
$string['btnCancel'] = 'ਰੱਦ ਕਰੋ';
$string['btnDiscard'] = 'ਤਬਦੀਲੀਆਂ ਰੱਦ ਕਰੋ';
$string['cancel'] = 'ਰੱਦ ਕਰੋ';
$string['classmonitor'] = 'ਆਪਣੀ ਕਲਾਸ ਦੀ ਨਿਗਰਾਨੀ ਕਰੋ';
$string['classmonitor_help'] = '';
$string['confirmDeleteHistory'] = 'ਕੀ ਤੁਸੀਂ ਰਿਕਾਰਡਿੰਗ ਨੂੰ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ';
$string['connectClient'] = '...ਕੁਨੈਕਟ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ';
$string['connected_class'] = 'ਤੁਸੀਂ ਕਲਾਸ ਨਾਲ ਕੁਨੈਕਟ ਹੋ। ਵਿਚਾਰ-ਚਰਚਾ ਸਮਾਪਤ ਕਰਨ ਲਈ ਬੰਦ ਕਰੋ ਬਟਨ ਉੱਤੇ ਕਲਿੱਕ ਕਰੋ';
$string['connected_class_btnStop'] = 'ਬੰਦ ਕਰੋ';
$string['connected_class_title'] = 'ਕਲਾਸ ਨਾਲ ਕੁਨੈਕਟ ਹੈ';
$string['connected_error'] = 'ਕੁਨੈਕਸ਼ਨ ਗਲਤੀ';
$string['connected_no_student_connected'] = 'ਵਿਦਿਆਰਥੀ ਕੁਨੈਕਟ ਨਹੀਂ ਹੈ';
$string['connected_student'] = 'ਤੁਸੀਂ ਵਿਦਿਆਰਥੀ ਨਾਲ ਕੁਨੈਕਟ ਹੋ। ਵਿਚਾਰ-ਚਰਚਾ ਸਮਾਪਤ ਕਰਨ ਲਈ ਬੰਦ ਕਰੋ ਬਟਨ ਉੱਤੇ ਕਲਿੱਕ ਕਰੋ';
$string['connected_student_btnStop'] = 'ਬੰਦ ਕਰੋ';
$string['connected_student_title'] = 'ਵਿਦਿਆਰਥੀ ਨਾਲ ਕੁਨੈਕਟ ਹੈ';
$string['connectiongServer'] = 'ਸਰਵਰ ਨਾਲ ਕੁਨੈਕਟ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ...';
$string['content'] = 'ਭਾਸ਼ਾ ਲੈਬ';
$string['corrNotes'] = 'ਸੋਧ ਨੋਟਿਸ ਇੱਥੇ ਦਿਉ';
$string['days'] = 'ਦਿਨ';
$string['december'] = 'ਦਸੰ';
$string['defaultTitleNewRecording'] = 'ਨਵੀਂ ਰਿਕਾਰਡਿੰਗ';
$string['deletealldata'] = '';
$string['deletealldata_notice'] = '';
$string['deleteRecord'] = 'ਹਟਾਓ';
$string['deleteRecord_help'] = 'ਰਿਕਾਰਡ ਚੁਣੋ ਅਤੇ ਉਸ ਨੂੰ ਹਟਾਉਣ ਲਈ ਕਲਿੱਕ ਕਰੋ';
$string['description'] = 'ਵੇਰਵਾ';
$string['dialogue'] = 'ਡਾਈਲਾਗ';
$string['disconnectClient'] = 'ਡਿਸ-ਕੁਨੈਕਟ ਹੋ ਰਿਹਾ ਹੈ...';
$string['downloadRecord'] = 'ਡਾਊਨਲੋਡ';
$string['downloadRecord_help'] = 'ਰਿਕਾਰਡਿੰਗ ਡਾਊਨਲੋਡ ਕਰਨ ਲਈ ਕਲਿਕ ਕਰੋ';
$string['duedate'] = 'ਮਿਆਦ:';
$string['emailbodydelete'] = 'ਮੈਂ ਤੁਹਾਡੀ ਰਿਕਾਰਡਿੰਗ ਮੁੜ-ਚਾਲੂ ਕਰਨੀ ਚਾਹੁੰਦਾ ਹਾਂ। ਸਰਗਰਮੀ ਉੱਤੇ ਵਾਪਿਸ ਜਾਉ ਅਤੇ ਖੁਦ ਨੂੰ ਫੇਰ ਰਿਕਾਰਡ ਕਰੋ।';
$string['emailbodynewreply'] = 'ਮੈਂ ਤੁਹਾਡੇ ਰਿਕਾਰਡਿੰਗ ਵਿੱਚ ਟਿੱਪਣੀ ਦਿੱਤੀ ਹੈ। ਸਰਗਰਮੀ ਉੱਤੇ ਜਾਉ ਅਤੇ ਮੇਰੀ ਟਿੱਪਣੀ ਸੁਣੋ/ਪੜ੍ਹੋ।';
$string['emailgreeting'] = 'ਹੈਲੋ';
$string['emailsubject'] = 'ਸਰਗਰਮੀ-';
$string['emailthankyou'] = 'ਤੁਹਾਡਾ ਧੰਨਵਾਦ';
$string['enableGradebook'] = 'ਗਰੇਡ ਦੇਣ ਇੰਟਰਫੇਸ ਵਰਤਣ ਲਈ ਗਰੇਡਬੁੱਕ ਜੋੜ ਚਾਲੂ ਕਰੋ';
$string['error_activity_not_available'] = 'ਇਹ ਸਰਗਰਮੀਂ ਹੁਣ ਉਪਲੱਬਧ ਨਹੀਂ ਹੈ';
$string['error_activity_not_available_delete'] = 'ਇਹ ਸਰਗਰਮੀਂ ਹੁਣ ਉਪਲੱਬਧ ਨਹੀਂ ਹੈ, ਹਟਾਉਣਾ ਸੰਭਵ ਨਹੀਂ';
$string['error_cannot_connect_student'] = 'ਵਿਦਿਆਰਥੀ ਨਾਲ ਜੁੜਿਆ ਨਹੀਂ ਜਾ ਸਕਿਆ';
$string['error_delete_notexists'] = 'ਇਹ ਰਿਕਾਰਡ ਨਹੀਂ ਲੱਭਿਆ, ਹਟਾਉਣਾ ਮੁਕੰਮਲ ਨਹੀਂ ਹੋਇਆ';
$string['error_delete_permission'] = 'ਇਹ ਰਿਕਾਰਡਿੰਗ ਹਟਾਉਣ ਲਈ ਤੁਹਾਡੇ ਕੋਲ ਅਧਿਕਾਰ ਨਹੀਂ ਹਨ';
$string['error_grade_notsaved'] = 'ਗਰੇਡ ਸੰਭਾਲਣ ਦੌਰਾਨ ਗਲਤੀ ਆਈ ਹੈ। ਗਰੇਡ ਮੌਜੂਦ ਨਹੀਂ ਹੈ।';
$string['error_grade_permission'] = 'ਤੁਹਾਡੇ ਕੋਲ ਵਿਦਿਆਰਥੀ ਗਰੇਡ ਦੇਣ ਲਈ ਅਧਿਕਾਰ ਨਹੀਂ ਹਨ';
$string['error_grade_user_notexists'] = 'ਇਹ ਯੂਜ਼ਰ ਇਸ ਸਰਗਰਮੀ ਲਈ ਮੌਜੂਦ ਨਹੀਂ ਹੈ। ਗਰੇਡ ਨਹੀਂ ਸੰਭਾਲੇ';
$string['error_insert_feedback_parent_notexists'] = 'ਵਿਦਿਆਰਥੀ ਰਿਕਾਰਡਿੰਗ ਮੌਜੂਦ ਨਹੀਂ ਹੈ, ਸੁਝਾਅ ਨੂੰ ਸ਼ਾਮਿਲ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ';
$string['error_insert_feedback_permission'] = 'ਤੁਹਾਡੇ ਕੋਲ ਸੁਝਾਅ ਬਣਾਉਣ ਲਈ ਅਧਿਕਾਰ ਨਹੀਂ ਹਨ';
$string['error_missing_camera'] = '';
$string['error_missing_microphone'] = '';
$string['error_record_save'] = 'ਗਲਤੀ ਆਈ ਹੈ, ਰਿਕਾਰਡਿੰਗ ਸੰਭਾਲੀ ਨਹੀਂ ਗਈ';
$string['errorTitle'] = 'ਗਲਤੀ';
$string['error_user_max_attempts'] = 'ਤੁਸੀਂ ਹੋਰ ਰਿਕਾਰਡਿੰਗ ਨਹੀਂ ਬਣਾ ਸਕਦੇ ਹੋ। ਤੁਹਾਨੂੰ ਨਵੀਂ ਬਣਾਉਣ ਲਈ ਇੱਕ ਰਿਕਾਰਡਿੰਗ ਹਟਾਉਣੀ ਹੋਵੇਗੀ।';
$string['february'] = 'ਫਰ';
$string['feedback'] = 'ਸੁਝਾਅ';
$string['filterStudents'] = 'ਵਿਦਿਆਰਥੀ ਫਿਲਟਰ:';
$string['filterStudents_help'] = 'ਕੇਵਲ ਵਿਦਿਆਰਥੀ ਵਿਖਾਉਣ ਲਈ ਵਿਦਿਆਰਥੀ ਦਾ ਨਾਂ ਲਿਖੋ';
$string['folder'] = '';
$string['folder_help'] = '';
$string['friday'] = 'ਸ਼ੁੱਕ';
$string['fullscreen_student'] = '';
$string['fullscreen_student_help'] = '';
$string['general'] = 'ਆਮ';
$string['goBackCourse'] = '';
$string['goBackCourse_help'] = '';
$string['grade'] = 'ਗਰੇਡ';
$string['gradeStudentWithRecordings'] = 'ਕੇਵਲ ਉਹਨਾਂ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਗਰੇਡ ਦਿੱਤੇ ਜਾ ਸਕਦੇ ਹਨ, ਜਿਹਨਾਂ ਕੋਲ ਘੱਟੋ-ਘੱਟ ਇੱਕ ਰਿਕਾਡਿੰਗ ਹੈ';
$string['grading'] = 'ਗਰੇਡ ਦੇਣੇ';
$string['group_type'] = 'ਗਰੁੱਪ ਕਿਸਮ';
$string['group_type_help'] = '<b>ਸੂਚਨਾ: ਇਹ ਸੈਟਿੰਗ ਨੂੰ ਕੇਵਲ ਤਾਂ ਹੀ ਵਰਤੋਂ, ਜੇ ਤੁਸੀਂ ਵੱਖਰੇ ਗਰੁੱਪ ਜਾਂ ਦਿੱਖ ਗਰੁੱਪ ਵਰਤਦੇ ਹੋ।</b><br>
                      <ul><li><i>ਵਿਚਾਰ-ਚਰਚਾ:</i>ਇਹ ਕਿਸ ਨੂੰ ਵਰਤੋਂ, ਜੇ ਤੁਸੀਂ ਆਪਣੇ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਅਸਮਕਾਲੀ ਦੇ ਰੂਪ ਵਿੱਚ ਰਿਕਾਰਡ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ। ਥਰਿੱਡ ਵਾਂਗ ਫੋਰਮ ਨੂੰ ਗੱਲਬਾਤ ਵਿਖਾਈ ਜਾਵੇਗੀ।</li>
                     <li><i>ਡਾਈਲਾਗ:</i>ਇਹ ਕਿਸਮ ਨੂੰ ਵਰਤੋਂ, ਜੇ ਤੁਸੀਂ ਆਪਣੇ ਗਰੁੱਪ ਦੇ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਸੰਵਾਦ ਰਿਕਾਰਡ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ।</li></ul>';
$string['hours'] = 'ਘੰਟੇ';
$string['january'] = 'ਜਨ';
$string['july'] = 'ਜੁਲ';
$string['june'] = 'ਜੂਨ';
$string['languagelab'] = 'ਭਾਸ਼ਾ ਲੈਬ- OWLL';
$string['languagelab:addinstance'] = 'ਨਵੀਂ ਲੈਬ ਭਾਸ਼ਾ ਜੋੜੋ';
$string['languagelab:manage'] = 'ਭਾਸ਼ਾ ਲੈਬ: ਮੈਨੇਜਰ';
$string['languagelab:studentview'] = 'ਭਾਸ਼ਾ ਲੈਬ:ਵਿਦਿਆਰਥੀ ਵੇਖੋ।';
$string['languagelab:teacherview'] = 'ਭਾਸ਼ਾ ਲੈਬ:ਅਧਿਆਪਕ ਵੇਖੋ।';
$string['languagelab:view'] = 'ਭਾਸ਼ਾ ਲੈਬ ਵੇਖੋ';
$string['listened'] = 'ਤੁਹਾਡਾ ਅਧਿਆਪਕ ਹੁਣ ਤੁਹਾਨੂੰ ਸੁਣ ਰਿਹਾ ਹੈ';
$string['listRecordings'] = 'ਰਿਕਾਰਡਿੰਗ';
$string['listRecordings_help'] = 'ਰਿਕਾਰਡਿੰਗ ਨੂੰ ਪੋਪਅੱਪ ਵਜੋਂ ਖੋਲ੍ਹਣ ਲਈ ਇੱਥੇ ਖੋਲ੍ਹੋ';
$string['LLnext'] = '';
$string['LLnext_help'] = '';
$string['LLprevious'] = '';
$string['LLprevious_help'] = '';
$string['load_prev_master'] = 'ਪਿਛਲੇ ਮਾਸਟਰ-ਟਰੈਕ ਲਈ ਵਾਪਿਸ ਕਰੋ';
$string['march'] = 'ਮਾਰ';
$string['master_track'] = 'ਮਾਸਟਰ ਟਰੈਕ (mp3 only)';
$string['master_track_file'] = 'ਇਸ ਸਮੇਂ ਵਰਤਿਆ ਜਾਂਦਾ ਮਾਸਟਰ ਟਰੈਕ';
$string['master_track_help'] = 'ਇਸੇ ਤਰ੍ਹਾਂ, ਜੇ ਤੁਹਾਡੇ ਕੋਲ MP3 ਫਾਰਮੈਟ ਵਿੱਚ ਪਿਛਲੀ ਰਿਕਾਰਡਿੰਗ ਹੈ ਤਾਂ ਤੁਸੀਂ MP3 ਫਾਇਲ ਨੂੰ ਅੱਪਲੋਡ ਕਰਨ ਦੀ ਚੋਣ ਕਰ ਸਕਦੇ ਹੋ ਅਤੇ ਇਸ ਨੂੰ
ਮਾਸਟਰ ਟਰੈਕ ਵਜੋਂ ਵਰਤ ਸਕਦੇ ਹੋ। ਜੇ ਤੁਸੀਂ MP3 ਫਾਇਲ ਵਰਤਦੇ ਹੋ ਤਾਂ ਇਹ ਮਹੱਤਵਪੂਰਨ ਹੈ ਤੁਸੀਂ ਹੇਠ ਦਿਤੇ ਚੋਣ ਬਾਕਸ \'<i>ਅੱਪਲੋਡ ਕੀਤੀ MP3 ਨੂੰ ਮਾਸਟਰ ਟਰੈਕ ਵਜੋਂ ਵਰਤੋਂ</i>\'
ਦੀ ਚੋਣ ਕਰੋ। ਨਹੀਂ ਤਾਂ ਦਸਤੀ ਰਿਕਾਰਡ ਕੀਤੇ ਟਰੈਕ ਨੂੰ ਉੱਤੇ ਵਰਤਿਆ ਜਾਵੇਗਾ।<br>ਜੇ
ਤੁਸੀਂ ਪਹਿਲਾਂ ਹੀ MP3 ਨੂੰ ਅੱਪਲੋਡ ਕਰ ਚੁੱਕੇ ਹੋ, ਪਰ ਦਸਤੀ ਰਿਕਾਰਡਿੰਗ ਨੂੰ ਵਰਤਣਾ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ \'<i>ਅੱਪਲੋਡ ਕੀਤੀ MP3 ਨੂੰ ਮਾਸਟਰ ਟਰੈਕ ਵਜੋਂ ਵਰਤੋਂ</i>\'
ਬਾਕਸ ਦੀ ਚੋਣ ਹਟਾ ਦਉ।';
$string['master_track_recorder'] = 'ਮਾਸਟਰ ਟਰੈਕ ';
$string['master_track_recorder_help'] = 'ਮਾਸਟਰ ਟਰੈਕ ਖਾਲੀ ਸਥਾਨਾਂ ਦੇ ਨਾਲ ਇੱਕ ਆਡੀਓ ਨਮੂਨਾ ਹੁੰਦਾ ਹੈ, ਜਿਸ ਵਿੱਚ ਵਿਦਿਆਰਥੀਆਂ
ਨੂੰ ਖਾਲੀ ਸਥਾਨ ਦੌਰਾਨ ਖੁਦ ਦੀ ਰਿਕਾਰਡ ਦੇਣ ਦੀ ਮਨਜ਼ੂਰੀ ਹੁੰਦੀ ਹੈ।<br>ਬੱਸ ਰਿਕਾਰਡ ਬਟਨ ਨੂੰ ਦਬਾਉ ਅਤੇ
ਆਪਣਾ ਅਭਿਆਸ ਰਿਕਾਰਡ ਕਰੋ। ਉਦਾਹਰਨ ਲਈ, ਤੁਸੀਂ ਹੇਠ ਦਿੱਤੇ ਅਭਿਆਸ ਨੂੰ ਰਿਕਾਰਡ ਕਰ ਸਕਦੇ ਹੋ:
                                <ul><li>
                                ਸ਼ਬਦ ਬੋਂਜ਼ੌਰ ਬੋਲੋ<i>(5 ਸਕਿੰਟ ਲਈ ਰੁਕੋ)</i>ਹੁਣ, ਸ਼ਬਦ ਬੋਨ ਸੋਇ ਬੋਲੋ<i>(ਫੇਰ 5 ਸਕਿੰਟ ਲਈ ਰੁਕੋ)</i>
                                </li></ul>ਇਹ ਰਿਕਾਰਡਿੰਗ ਨੂੰ ਵਾਪਿਸ ਚਲਾਇਆ ਜਾਵੇਗਾ, ਜਦੋਂ ਵਿਦਿਆਰਥੀ ਰਿਕਾਰਡ ਬਟਨ ਦਬਾਉਂਦੇ ਹਨ। 5 ਸਕਿੰਟ ਦੇ ਅੰਤਰਾਲ ਲਈ, ਵਿਦਿਆਰਥੀ ਸ਼ਬਦ
                                ਬੋਲ ਸਕਦੇ ਹਨ, ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਰਿਕਾਰਡ ਕੀਤਾ ਜਾਂਦਾ ਹੈ। ਅਧਿਆਪਕ ਦੇ ਵਜੋਂ, ਜਦੋਂ ਤੁਸੀਂ ਵਿਦਿਆਰਥੀ ਰਿਕਾਰਡਿੰਗ ਨੂੰ ਸੁਣਦੇ ਹੋ ਤਾਂ ਮਾਸਟਰ ਟਰੈਕ ਨੂੰ ਵਿਦਿਆਰਥੀਆਂ ਦੇ ਜਵਾਬਾਂ ਨੂੰ
ਸੁਣਾਇਆ ਜਾਂਦਾ ਹੈ, ਜਿਸ ਦੀ ਤੁਸੀਂ ਤੁਲਨਾ ਕਰ ਸਕਦੇ ਹੋ।<br>ਯਾਦ ਰੱਖੋ: ਸਾਨੂੰ ਇਹ ਰਸਮ ਨੂੰ ਜੋੜਨ ਦੀ ਲੋੜ ਹੈ, ਕਿਉਂਕਿ ਫਲੈਸ਼ ਰਿਕਾਰਡ ਕਰਨ ਦੇ ਦੌਰਾਨ
ਰੁਕਣ ਨਹੀਂ ਦਿੰਦੀ ਹੈ।';
$string['max_users'] = '';
$string['max_users_help'] = '';
$string['may'] = 'ਮਈ';
$string['message'] = 'ਤੁਸੀਂ ਸੁਨੇਹਾ ਇੱਥੇ ਲਿਖ ਸਕਦੇ ਹੋ।';
$string['micConfig'] = 'ਸੰਰਚਨਾ';
$string['minutes'] = 'ਮਿੰਟ';
$string['modulename'] = 'ਭਾਸ਼ਾ ਲੈਬ- OWLL';
$string['modulename_help'] = 'OWLL (OOHOO ਵੈੱਬ-ਅਧਾਰਿਤ ਭਾਸ਼ਾਾ ਲੈਬ) ਮੂਡਲ ਪਲੱਗਇਨ ਹੈ, ਜੋ ਕਿ ਰਿਵਾਇਤੀ ਭਾਸ਼ਾ ਲੈਬ ਦੇ ਕੰਮ ਦੀ ਨਕਲ ਕਰਦਾ ਹੈ, ਜਿਸ ਵਿੱਚ ਇਸ ਦੇ ਵੈੱਬ ਅਧਾਰਿਤ ਤੋਂ ਸਟੀਮ ਫੀਚਰ ਜੋੜੇ ਜਾ ਸਕਦੇ ਹਨ।
ਇਸ ਨੂੰ ਸੈਕਰੋਨਾਈਜ਼ ਅਤੇ ਅ-ਸੈਕਰੋਨਾਈਜ਼ ਢੰਗ ਨਾਲ ਵਰਤਿਆ ਜਾ ਸਕਦਾ ਹੈ, ਆਹਮਣੇ-ਸਾਹਮਣੇ ਦੇ ਨਾਲ ਨਾਲ ਡਿਸਟੈਂਸ ਮੋਡ ਸੈਟਿੰਗ ਨਾਲ ਵੀ ਵਰਤਿਆ ਜਾ ਸਕਦਾ ਹੈ।';
$string['modulename_link'] = 'http://oohoo.biz/index.php/en/plug-ins/language-learning/owll-oohoo-web-based-language-lab/';
$string['modulenameplural'] = 'ਭਾਸ਼ਾ ਲੈਬ- OWLL';
$string['monday'] = 'ਸੋਮ';
$string['months'] = 'ਮਹੀਨੇ';
$string['name'] = 'ਸਰਗਰਮੀ ਨਾਂ';
$string['newMastertrack'] = 'ਨਵਾਂ ਮਾਸਟਰਟਰੈਕ';
$string['newRecording'] = 'ਨਵੀਂ ਰਿਕਾਰਡਿੰਗ';
$string['newReply'] = 'ਅਧਿਆਪਕ ਜਵਾਬ';
$string['no_available_date'] = 'ਦਿੱਤਾ ਗਿਆ ਡਾਟਾ ਸ਼ੁਰੂ ਨਹੀਂ।';
$string['no_due_date'] = 'ਕੋਈ ਆਖਰੀ ਮਿਤੀ ਨਹੀਂ ਦਿੱਤੀ ਗਈ।';
$string['nonStreamingBasePath'] = 'ਆਡੀਓ/ਵੀਡੀਓ ਫਾਇਲਾਂ ਲਈ HTTP ਪਾਥ';
$string['nonStreamingBasePath_help'] = 'ਇਹ http ਰਾਹੀਂ ਅਸਲ ਆਡੀਓ/ਵੀਡੀਓ ਦਾ ਮਾਰਗ (ਪਾਥ) ਹੈ। ਇਹ ਵਧੀਆ ਸਫ਼ਾਈ ਕਰਨ ਲਈ ਚਾਹੀਦਾ ਹੈ। ਤੁਸੀਂ ਇਸ ਨੂੰ ਖਾਲੀ ਛੱਡ ਸਕਦੇ ਹੋ, ਜੇ ਤੁਹਾਡੇ ਕੋਲ ਇਹ ਮਾਰਗ ਨਹੀਂ ਹੈ।';
$string['norappermission'] = 'ਤੁਹਾਨੂੰ ਇਹ ਸਫ਼ਾ ਵੇਖਣ ਲਈ ਲੋੜੀਦੇ ਅਧਿਕਾਰ ਨਹੀਂ ਹਨ।';
$string['not_available'] = 'ਇਹ ਸਰਗਰਮੀ ਦੀ ਮਿਆਦ ਪੁੱਗੀ। ਤੁਸੀਂ ਆਪਣੇ ਅਧਿਆਪਕ ਦੇ ਨੋਟਿਸਾਂ ਨੂੰ ਪੜ੍ਹ/ਸੁਣ ਸਕਦੇ ਹੋ। ਪਰ ਤੁਸੀਂ ਕੋਈ ਵੀ ਨਵੀਂ ਰਿਕਾਰਡਿੰਗ ਨਹੀਂ ਕਰ ਸਕੋਗੇ।';
$string['note_play_mastertrack'] = '<i><b>ਸੂਚਨਾ:</b>ਜੇ ਤੁਸੀਂ MP3 ਮਾਸਟਰ ਟਰੈਕ ਅੱਪਲੋਡ ਕੀਤਾ ਹੈ ਤਾਂ ਇਹ ਸਾਊਂਡ ਨੂੰ ਪਲੇਅਰ ਵਿੱਚ ਲਾਇਆ ਨਹੀਂ ਜਾਵੇਗਾ, ਜਦੋਂ ਤੱਕ ਕਿ ਤੁਸੀਂ ਇਹ ਫਾਰਮ ਨੂੰ ਸੰਭਾਲਦੇ ਨਹੀਂ ਹੋ।</i>';
$string['notesCorrection'] = 'ਨੋਟਿਸ ਅਤੇ ਸੋਧਾਂ';
$string['november'] = 'ਨਵੰ';
$string['october'] = 'ਅਕ';
$string['playeroptionsBtnOk'] = 'ਠੀਕ ਹੈ';
$string['playeroptionstxt1'] = 'ਭਾਸ਼ਾ ਲੈਬ ਵਰਤਣ ਲਈ, ਤੁਹਾਨੂੰ ਤੁਹਾਡੇ ਮਾਈਕਰੋਫੋਨ ਦੀ ਵਰਤੋਂ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦੇਣ ਦੀ ਲੋੜ ਹੈ। ਇਹ ਕਰਨ ਲਈ:';
$string['playeroptionstxt2'] = 'ਟੈਬ  "{$a} ਪਰਾਈਵੇਸੀ" ਉੱਤੇ';
$string['playeroptionstxt3'] = ' "{$a} ਮਨਜ਼ੂਰ" ਚੁਣੋ';
$string['playeroptionstxt4'] = 'ਯਾਦ ਰੱਖੋ ਦੇ ਅੱਗੇ {$a} ਬਟਨ ਨੂੰ ਚੁਣੋ';
$string['playeroptionstxt5'] = 'ਬੰਦ ਕਰਨ ਲਈ ਕਲਿੱਕ ਕਰੋ';
$string['playeroptionstxt6'] = 'ਆਪਣੀਆਂ ਤਬਦੀਲੀਆਂ ਨੂੰ ਸੰਭਾਲਣ ਲਈ ਵਿੰਡੋ ਦੇ ਹੇਠਾਂ ਠੀਕ ਹੈ ਬਟਨ ਨੂੰ ਕਲਿੱਕ ਕਰੋ।';
$string['pluginadministration'] = 'ਭਾਸ਼ਾ ਲੈਬ- OWLL';
$string['pluginname'] = 'ਭਾਸ਼ਾ ਲੈਬ- OWLL';
$string['prefix'] = 'ਰਿਕਾਰਡ ਕੀਤੀਆਂ ਸਟਰੀਮ ਲਈ ਅਗੇਤਰ ਦਿਉ।';
$string['prefix_help'] = '';
$string['prerequisitesNotMet'] = 'ਟਾਰਗੇਟ ਸਰਵਰ ਨਹੀਂ ਦਿੱਤਾ ਹੈ। ਆਪਣੇ ਵੈਬ-ਮਾਸਟਰ ਨਾਲ ਸੰਪਰਕ ਕਰੋ।';
$string['previous_recording'] = 'ਤੁਹਾਡੀ ਪਿਛਲੀ ਰਿਕਾਰਡਿੰਗ:';
$string['prev_next_lab'] = '';
$string['prev_next_lab_help'] = '';
$string['privateNotes'] = 'ਪ੍ਰਾਈਵੇਟ ਨੋਟ';
$string['raiseHand'] = 'ਹੱਥ ਖੜ੍ਹਾ ਕਰੋ';
$string['raiseHand_help'] = 'ਆਪਣੇ ਅਧਿਆਪਕ ਲਈ ਆਪਣਾ ਹੱਥ ਖੜ੍ਹਾ ਕਰਨ ਲਈ ਇੱਥੇ ਕਲਿੱਕ ਕਰੋ।';
$string['recorderdescription'] = 'ਰਿਕਾਰਡਰ';
$string['recording_exists'] = 'ਸੂਚਨਾ: ਤੁਹਾਡੇ ਕੋਲ ਪਹਿਲਾਂ ਹੀ ਰਿਕਾਰਡਿੰਗ ਹੈ। ਰਿਕਾਰਡ ਬਟਨ ਨੂੰ ਦਬਾਉਣ ਤੋਂ ਪਹਿਲਾਂ ਮੌਜੂਦ ਰਿਕਾਰਡਿੰਗ ਉੱਤੇ ਝਲਕ ਮਾਰੋ ਜੀ।<br>ਰਿਕਾਰਡ ਬਟਨ ਦਬਾਉਣ ਨਾਲ ਪਿਛਲੀ ਰਿਕਾਰਡ ਖਤਮ ਹੋ ਜਾਵੇਗੀ।';
$string['recording_failed_save'] = 'ਤੁਹਾਡੀ ਰਿਕਾਰਡਿੰਗ ਨੂੰ ਡਾਟਾਬੇਸ ਵਿੱਚ ਸੰਭਾਲਣ ਲਈ ਫੇਲ੍ਹ ਹੈ';
$string['recordingRequired'] = 'ਤੁਹਾਨੂੰ ਭੇਜਣ ਤੋਂ ਪਹਿਲਾਂ ਰਿਕਾਰਡਿੰਗ ਕਰਨੀ ਹੋਵੇਗੀ';
$string['recordings'] = 'ਰਿਕਾਰਡਿੰਗ';
$string['recording_saved'] = 'ਤੁਹਾਡੀ ਰਿਕਾਰਡਿੰਗ ਭੇਜੀ ਗਈ';
$string['recordingsHistory'] = 'ਰਿਕਾਰਡਿੰਗ';
$string['recording_timelimit'] = 'ਰਿਕਾਰਡਿੰਗ ਸਮਾਂ ਹੱਦ ਮਿੰਟਾਂ ਵਿੱਚ (0=ਬੇਅੰਤ)';
$string['recordingTitle'] = 'ਟਾਈਟਲ';
$string['red5config'] = 'ਆਪਣੇ red5 ਸਰਵਰ ਲਈ IP ਸਿਰਨਾਵਾਂ ਦਿਉ ਜਾਂ ਪੂਰਾ ਯੋਗ ਨਾਂ ਦਿਉ। localhost ਕੰਮ ਨਹੀਂ ਕਰੇਗਾ!';
$string['red5server'] = 'ਤੁਹਾਡੇ Red5 ਸਰਵਰ ਲਈ ਪਾਥ';
$string['red5serverfolder'] = 'ਤੁਹਾਡੇ Red5 ਸਰਵਰ ਫੋਲਡਰ ਲਈ ਪਾਥ (ਜਿਵੇਂ: oflaDemo)';
$string['red5serverfolder_help'] = 'ਤੁਹਾਡਾ RTMP ਸਰਵਰ ਪਹਿਲਾਂ ਫੋਲਡਰ। ਇਹ ਫੋਲਡਰ ਐਪਲੀਕੇਸ਼ਨ ਹੈ, ਜੋ ਕਿ ਫਾਇਲਾਂ ਪੜ੍ਹਦੀ ਤੇ ਰਿਕਾਰਡ ਕਰਦੀ ਹੈ।';
$string['red5server_help'] = 'ਆਪਣੇ red5 ਸਰਵਰ ਲਈ IP ਸਿਰਨਾਵਾਂ ਦਿਉ ਜਾਂ ਪੂਰਾ ਯੋਗ ਨਾਂ ਦਿਉ। localhost ਕੰਮ ਨਹੀਂ ਕਰੇਗਾ।! ਤੁਸੀਂ ਪੋਰਟ ਵੀ ਦੇ ਸਕਦੇ ਹੋ, ਜੇ ਇਹ ਡਿਫਾਲਟ ਤੋਂ ਵੱਖਰੀ ਹੈ (ਜਿਵੇਂ 123.456.789:12345)';
$string['red5serverprotocol'] = 'ਤੁਹਾਡੀ RTMP ਸਰਵਰ ਪਰੋਟੋਕਾਲ ';
$string['red5serverprotocol_help'] = 'ਤੁਹਾਡੇ RTMP ਸਰਵਰ ਲਈ ਪ੍ਰੋਟੋਕਾਲ। ਅਕਸਰ rtmp।';
$string['reFeedBack'] = 'Re:';
$string['refresh'] = 'ਇਤਿਹਾਸ ਤਾਜ਼ਾ ਕਰੋ';
$string['salt'] = 'ਪਾਸਵਰਡ ਸਾਲਟ ਮੁੱਲ:';
$string['salt_help'] = 'ਆਪਣੇ red5 ਮੌਕੇ ਲਈ ਪਾਸਵਰਡ ਸਾਲਟ ਮੁੱਲ ਦਿਉ, ਜੋ ਕਿ ਤੁਹਾਡੇ red5 ਪ੍ਰਸ਼ਾਸ਼ਕ ਨੇ ਦਿੱਤਾ ਹੈ।';
$string['saturday'] = 'ਸ਼ਨਿੱ';
$string['search'] = 'ਖੋਜ:';
$string['seconds'] = 'ਸਕਿੰਟ';
$string['secondsRefreshClassmonitor'] = 'ਅਗਲੇ ਆਪਣੇ-ਆਪ ਕਲਾਸ ਮਾਨੀਟਰ ਤਾਜ਼ਾ ਤੋਂ ਪਹਿਲਾਂ ਮਾਈਕਰੋਸਕਿੰਟਾਂ ਦੀ ਗਿਣਤੀ';
$string['secondsRefreshClassmonitor_help'] = '';
$string['secondsRefreshHistory'] = 'ਅਗਲੇ ਆਪਣੇ-ਆਪ ਇਤਿਹਾਸ ਤਾਜ਼ਾ ਤੋਂ ਪਹਿਲਾਂ ਮਾਈਕਰੋਸਕਿੰਟਾਂ ਦੀ ਗਿਣਤੀ';
$string['secondsRefreshHistory_help'] = '';
$string['secondsRefreshStudentView'] = 'ਵਿਦਿਆਰਥੀਆਂ ਲਈ ਅਗਲੇ ਆਪਣੇ-ਆਪ ਤਾਜ਼ਾ ਤੋਂ ਪਹਿਲਾਂ ਮਾਈਕਰੋਸਕਿੰਟਾਂ ਦੀ ਗਿਣਤੀ';
$string['secondsRefreshStudentView_help'] = '';
$string['select_group_type'] = 'ਗਰੁੱਪ ਕਿਸਮ ਚੁਣੋ';
$string['september'] = 'ਸੇਪਟ';
$string['simplified_interface_student'] = '';
$string['simplified_interface_student_help'] = '';
$string['speakToClass'] = 'ਕਲਾਸ ਨੂੰ ਬੋਲੋ';
$string['speakToClasshelp'] = 'ਤੁਹਾਨੂੰ ਸਭ ਆਨਲਾਈਨ ਵਿਦਿਆਰਥੀਆਂ ਨਾਲ ਸਿੱਧਾ ਬੋਲਣ ਦੀ ਮਨਜ਼ੂਰੀੇ';
$string['startOver'] = 'ਵਿਦਿਆਰਥੀ ਨੂੰ ਸ਼ੁਰੂ ਤੋਂ ਸ਼ੁਰੂ ਕਰਨ ਦੀ ਲੋੜ ਹੈ';
$string['stealth'] = 'ਭੁਲੇਖਾ';
$string['stealthActive'] = 'ਮੌਜੂਦਾ ਸਰਗਰਮ ';
$string['stealthInactive'] = 'ਮੌਜੂਦਾ ਨਾ-ਸਰਗਰਮ';
$string['stealthMode'] = '';
$string['stealthMode_help'] = '';
$string['student_delete_recordings'] = 'ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਆਪਣੀਆਂ ਰਿਕਾਰਡਿੰਗ ਹਟਾਉਣ ਦੀ ਇਜ਼ਾਜ਼ਤ';
$string['student_delete_recordings_help'] = 'ਜੇ ਇਹ ਚੋਣ ਕੀਤੀ ਹੋਈ ਹੈ ਤਾਂ ਵਿਦਿਆਰਥੀ ਆਪਣੀਆਂ ਰਿਕਾਰਡਿੰਗਾਂ ਨੂੰ ਹਟਾ ਸਕਦੇ ਹਨ, ਅਪਵਾਦ: ਜੇ ਅਧਿਆਪਕ ਇਸ ਰਿਕਾਰਡਿੰਗ ਦਾ ਜਵਾਬ ਦਿੰਦਾ ਹੈ ਤਾਂ ਸਰਗਰਮੀ ਨਾ-ਉਪਲੱਬਧ ਹੁੰਦੀ ਹੈ';
$string['student_recording'] = 'ਵਿਦਿਆਰਥੀ ਰਿਕਾਰਡਿੰਗ';
$string['studentsOffline'] = 'ਵਿਦਿਆਰਥੀ ਆਫਲਾਈਨ';
$string['studentsOnline'] = 'ਵਿਦਿਆਰਥੀ ਆਨਲਾਈਨ ';
$string['subject'] = 'ਰਿਕਾਰਡਿੰਗ ';
$string['submit'] = 'ਭੇਜੋ';
$string['submitBlank'] = 'ਭੇਜੋ';
$string['submitChanges'] = 'ਬਦਲਾਅ ਭੇਜੋ';
$string['submitGrade'] = 'ਭੇਜੋ';
$string['submitGrade_help'] = 'ਵਿਦਿਆਰਥੀ ਗਰੇਡ ਦੇਣ ਲਈ ਕਲਿੱਕ ਕਰੋ';
$string['submitNew'] = 'ਰਿਕਾਰਡਿੰਗ ਭੇਜੋ';
$string['submitRecord'] = 'ਭੇਜੋ';
$string['submitRecord_help'] = 'ਤੁਹਾਡਾ ਰਿਕਾਰਡ ਭੇਜਣ ਲਈ ਕਲਿੱਕ ਕਰੋ';
$string['submit_recording'] = 'ਤੁਹਾਡੀ ਰਿਕਾਰਡਿੰਗ ਭੇਜੋ';
$string['sunday'] = 'ਐਤ';
$string['talkToStudent_help'] = 'ਇਸ ਵਿਦਿਆਰਥੀ ਨਾਲ ਗੱਲ ਕਰਨ ਲਈ ਇੱਥੇ ਕਲਿੱਕ ਕਰੋ';
$string['teacher_class_speak'] = '<div class="dialogTeacherPic">{$a}</div> <br />ਕਲਾਸ ਨਾਲ ਗੱਲ ਕਰਦਾ ਹੈ';
$string['teacher_class_speak_title'] = 'ਅਧਿਆਪਕ ਕਲਾਸ ਨੂੰ ਸੰਬੋਧਨ ਕਰਦਾ ਹੈ';
$string['teacher_student_speak'] = '<div class="dialogTeacherPic">{$a}</div> <br />ਨੇ ਤੁਹਾਡੇ ਨਾਲ ਵਿਚਾਰ-ਚਰਚਾ ਸ਼ੈਸ਼ਨ ਸ਼ੁਰੂ ਕੀਤਾ ਹੈ। ਹੁਣ ਤੁਸੀਂ ਕੁਨੈਕਟ ਹੋ।';
$string['teacher_student_speak_title'] = 'ਅਧਿਆਪਕ ਨਾਲ ਵਿਚਾਰ-ਚਰਚਾ';
$string['thumbsUp_help'] = 'ਇਸ ਵਿਦਿਆਰਥੀ ਲਈ&quot;ਥੰਮਜ਼ ਅੱਪ&quot; ਭੇਜਣ ਲਈ ਇੱਥੇ ਕਲਿੱਕ ਕਰੋ';
$string['thumbsup_student'] = 'ਵਧੀਆ ਕੰਮ! ';
$string['thursday'] = 'ਵੀਰ';
$string['timesOut'] = 'ਸਮਾਂ ਸਮਾਪਤ!';
$string['titleConfirm'] = 'ਪੁਸ਼ਟੀ';
$string['titlePlayerOptions'] = 'ਮਾਈਕਰੋਫੋਨ ਚੋਣ';
$string['titleRecording'] = 'ਰਿਕਾਰਡਿੰਗ ';
$string['tuesday'] = 'ਮੰਗਲ';
$string['use_grade_book'] = 'ਗਰੇਡ ਬੁੱਕ ਵਰਤੋਂ';
$string['use_grade_book_help'] = 'ਡਿਫਾਲਟ ਰੂਪ ਵਿੱਚ ਭਾਸ਼ਾ ਲੈਬ ਸਰਗਰਮੀ ਲਈ ਕੋਈ ਗਰੇਡ ਨਹੀਂ ਦਿੱਤਾ ਜਾਵੇਗਾ। ਉਸ ਢੰਗ ਨਾਲ ਤੁਸੀਂ ਅਭਿਆਸ ਦੇ ਮਕਸਦ ਦੇ ਲਈ ਕਈ ਭਾਸ਼ਾ
ਸਰਗਰਮੀ ਬਣਾਉ ਸਕਦੇ ਹੋ, ਬਿਨਾਂ ਆਪਣੇ ਗਰੇਡ ਬੁੱਕ ਵਿੱਚ ਜਾਣਕਾਰੀ ਦਿੱਤੇ। ਜੇ ਤੁਸੀਂ ਇਹ ਖਾਸ ਸਰਗਰਮੀ ਲਈ ਜੇ ਤੁਸੀਂ ਗਰੇਡ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਇਹ ਬਾਕਸ ਨੂੰ ਚੁਣੋ।';
$string['use_mp3'] = 'ਅੱਪਲੋਡ ਕੀਤੇ MP3 ਨੂੰ ਮਾਸਟਰ ਟਰੈਕ ਵਜੋਂ ਵਰਤਣਾ ਹੈ?';
$string['use_mp3_help'] = 'ਜੇ ਤੁਸੀਂ ਅੱਪਲੋਡ ਕੀਤੀ ਫਾਇਲ ਵਰਤਦੇ ਹੋ ਤਾਂ ਚੋਣ-ਬਾਕਸ ਦੀ ਚੋਣ ਕਰਨਾ ਚਾਹੋਗੇ। ਨਹੀਂ ਤਾਂ, ਸੰਭਾਲਣ ਦੇ ਦੌਰਾਨ, ਦਸਤੀ ਰਿਕਾਰਡ ਨੂੰ ਵਰਤਿਆ ਜਾਵੇਗਾ।
ਦੂਜੇ ਪਾਸੇ, ਜੇ ਤੁਸੀਂ ਦਸਤੀ ਰਿਕਾਰਡ ਨੂੰ ਵਰਤਣਾ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਯਕੀਨੀ ਬਣਾਉ ਕਿ ਇਹ ਬਾਕਸ ਦੀ ਚੋਣ ਨਾ ਕੀਤੀ ਗਈ ਹੋਵੇ। ਤਬਦੀਲੀਆਂ ਨੂੰ ਸੰਭਾਲਣਾ ਨਾ ਭੁੱਲੋ।';
$string['use_video'] = 'ਵਿਡੀਓ ਮਨਜੂਰ';
$string['video'] = 'ਵਿਡੀਓ ਮਨਜ਼ੂਰ ਕੀਤੀ।';
$string['video_help'] = 'ਇਹ ਬਾਕਸ ਦੀ ਚੋਣ ਕਰੋ, ਜੇ ਤੁਸੀਂ ਆਪਣੇ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਰਿਕਾਰਡਿੰਦ ਦੇ ਦੌਰਾਨ ਵੀਡਿਓ ਅਤੇ ਆਡੀਓ ਵਰਤਣ ਦੇਣਾ ਚਾਹੁੰਦੇ ਹੋ। ਇਹ ਉਦਾਹਰਨ ਵਾਸਤੇ ਸਾਈਨ ਭਾਸ਼ਾ ਲਈ ਫਾਇਦੇਮੰਦ ਹੋ ਸਕਦਾ ਹੈ।';
$string['video_unavailable'] = 'ਵੀਡੀਓ ਚੋਣ ਵਿਕਾਸ ਅਧੀਨ ਹੈ।';
$string['warningLossOfWork'] = 'ਤੁਸੀਂ ਰਿਕਾਰਡ ਤੋਂ ਦੂਰ ਜਾਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰ ਰਹੇ ਹੋ, ਜਿਸ ਨੂੰ ਤੁਸੀਂ ਤਬਦੀਲੀਆਂ ਦਿੱਤੀਆਂ ਹਨ। ਕੀ ਤੁਸੀਂ ਆਪਣੀਆਂ ਤਬਦੀਲੀਆਂ ਨੂੰ ਵਿੱਚੇ ਛੱਡਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['wednesday'] = 'ਬੁੱਧ';
$string['weeks'] = 'ਹਫਤੇ';
$string['words'] = ' ਵਿਦਿਆਰਥੀਆਂ ਦੇ ਰਿਕਾਰਡ ਲਈ ਸ਼ਬਦਾਂ ਦੀ ਸੂਚੀ';
$string['XMLLoadFail'] = 'XML ਲੋਡ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਿਆ। ਤੁਹਾਡੇ ਵੈਬਮਾਸਟਰ ਨਾਲ ਸੰਪਰਕ ਕਰੋ।';
$string['years'] = 'ਸਾਲ';
