<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lightboxgallery', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   lightboxgallery
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptablefiletypebriefing'] = 'ਜੇ ਤੁਸੀਂ ਇੱਕ ਵਾਰ ਵਿੱਚ ਹੀ ਕਈ ਫਾਇਲਾਂ ਅੱਪਲੋਡ ਕਰਨੀਆਂ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਤੁਸੀਂ ਜ਼ਿੱਪ ਫਾਇਲ ਵਿੱਚ ਚਿੱਤਰ ਪਾ ਕੇ ਦੇ ਸਕਦੇ ਹੋ ਅਤੇ ਜ਼ਿੱਪ ਫਾਇਲ ਵਿੱਚੋਂ ਸਭ ਜਾਇਜ਼ ਚਿੱਤਰਾਂ ਨੂੰ ਗੈਲਰੀ ਵਿੱਚ ਜੋੜਿਆ ਜਾਵੇਗਾ।';
$string['addcomment'] = 'ਟਿੱਪਣੀ ਜੋੜੋ';
$string['addimage'] = 'ਚਿੱਤਰ ਜੋੜੋ';
$string['addimage_help'] = 'ਮੌਜੂਦਾ ਗੈਲਰੀ ਵਿੱਚ ਚਿੱਤਰ ਜੋੜਨ ਲਈ ਆਪਣੀ ਲੋਕਲ ਮਸ਼ੀਨ ਤੋਂ ਚਿੱਤਰ ਨੂੰ ਬਰਾਊਜ਼ਰ ਕਰੋ।

ਤੁਸੀਂ ਕਈ ਚਿੱਤਰ ਰੱਖਣ ਵਾਲੀ ਜ਼ਿਪ ਫਾਈਲ ਵੀ ਵਰਤ ਸਕਦੇ ਹੋ, ਜਿਸ ਨੂੰ ਅੱਪਲੋਡ ਕਰਨ ਦੇ ਬਾਅਦ ਚਿੱਤਰ ਡਾਇਰੈਕਟਰੀ ਵਿੱਚ ਖਿਲਾਰਿਆ ਜਾਵੇਗਾ।';
$string['allowcomments'] = 'ਟਿੱਪਣੀਆਂ ਦੀ ਆਗਿਆ';
$string['allowrss'] = 'RSS ਫੀਡ ਦੀ ਆਗਿਆ';
$string['allpluginsdisabled'] = 'ਅਫਸੋਸ, ਸਭ ਸੋਧਣ ਪਲੱਗਇਨ ਇਸ ਸਮੇਂ ਬੰਦ ਹਨ।';
$string['autoresize'] = 'ਆਟੋਮੈਟਿਕ ਮੁੜ-ਆਕਾਰ ਕਰੋ';
$string['autoresize_help'] = 'ਤੁਸੀਂ ਗੈਲਰੀ ਚਿੱਤਰ ਦੇ ਮੁੜ-ਅਕਾਰ ਕਰਨ ਨੂੰ ਕੰਟਰੋਲ ਕਰ ਸਕਦੇ ਹੋ। ਗੈਲਰੀ ਸੰਰਚਨਾ ਲਈ ਹੇਠ ਦਿੱਤੇ ਢੰਗ ਮੌਜੂਦ ਹਨ:

* ਸਕਰੀਨ: ਚਿੱਤਰ, ਜੋ ਕਿ ਯੂਜ਼ਰ ਸਕਰੀਨ ਤੋਂ ਵੱਡੇ ਹੁੰਦੇ ਹਨ, ਨੂੰ ਸਕਰੀਨ ਉੱਤੇ ਫਿੱਟ ਕਰਨ ਲਈ ਸਕੇਲ ਡਾਊਨ ਕੀਤਾ ਜਾਵੇਗਾ।
* ਅੱਪਲੋਡ: ਚਿੱਤਰਾਂ ਨੂੰ "ਚਿੱਤਰ ਜੋੜੋ" ਚੋਣ ਰਾਹੀਂ ਅੱਪਲੋਡ ਕਰਨ ਦੇ ਬਾਅਦ ਦਿੱਤੇ ਗਏ ਮਾਪ ਲਈ ਮੁੜ-ਆਕਾਰ ਕੀਤਾ ਜਾਵੇਗਾ।

ਚਿੱਤਰ ਐਡੀਟਰ ਵਿੱਚ ਵੀ ਚਿੱਤਰ ਮੁੜ-ਆਕਾਰ ਕਰਨ ਪਲੱਗਇਨ ਸ਼ਾਮਿਲ ਹੈ, ਜਿੱਥੇ ਤੁਸੀਂ ਖੁਦ ਚਿੱਤਰਾਂ ਦਾ ਆਕਾਰ ਬਦਲ ਸਕਦੇ ਹੋ।';
$string['backtogallery'] = 'ਗੈਲਰੀ ਉੱਤੇ ਵਾਪਿਸ ਜਾਓ';
$string['captionfull'] = 'ਪੂਰਾ ਸੁਰਖੀ ਪਾਠ ਵਿਖਾਉਣਾ ਹੈ?';
$string['captionpos'] = 'ਸੁਰਖੀ ਸਥਿਤੀ';
$string['commentadded'] = 'ਤੁਹਾਡੀ ਟਿੱਪਣੀ ਗੈਲਰੀ ਵਿੱਚ ਪੋਸਟ ਕੀਤੀ ਗਈ ਹੈ';
$string['commentcount'] = '{$a} ਟਿੱਪਣੀਆਂ';
$string['commentdelete'] = 'ਟਿੱਪਣੀ ਹਟਾਉਣ ਦੀ ਪੁਸ਼ਟੀ?';
$string['configdisabledplugins'] = 'ਪਲੱਗਇਨ ਬੰਦ ਕਰੋ';
$string['configdisabledpluginsdesc'] = 'ਚਿੱਤਰ ਸੋਧ ਪਲੱਗਇਨਾਂ ਚੁਣੋ, ਜਿਹਨਾਂ ਨੂੰ ਤੁਸੀਂ ਬੰਦ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ।';
$string['configenablerssfeeds'] = 'RSS ਫੀਡ ਚਾਲੂ';
$string['configenablerssfeedsdesc'] = 'ਗੈਲਰੀਆਂ ਤੋਂ RSS ਤਿਆਰ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਕਰੋ।';
$string['configimagelifetime'] = 'ਲਾਈਫਟਾਈਮ ਚਿੱਤਰ';
$string['configimagelifetimedesc'] = 'ਬਰਾਊਜ਼ਰ ਕੈਸ਼ ਵਿੱਚ ਚਿੱਤਰਾਂ ਨੂੰ ਰੱਖਣ ਦਾ ਕੁੱਲ ਸਮਾਂ (ਸਕਿੰਟਾਂ ਵਿੱਚ)।';
$string['configoverwritefiles'] = 'ਫਾਇਲਾਂ ਉੱਤੇ ਲਿਖੋ';
$string['configoverwritefilesdesc'] = 'ਚਿੱਤਰਾਂ ਉੱਤੇ ਲਿਖ ਦਿਉ, ਜਦੋਂ ਚਿੱਤਰਾਂ ਨੂੰ ਉਸੇ ਫਾਇਲ ਨਾਂ ਨਾਲ ਅੱਪਲੋਡ ਕੀਤਾ ਜਾਂਦਾ ਹੈ।';
$string['configstrictfilenames'] = 'ਬਾਜ਼ਾਬਤਾ ਫਾਇਲ ਨਾਂ ਵਰਤੋ';
$string['configstrictfilenamesdesc'] = 'ਚਿੱਤਰ ਐਡੀਟਰ ਨੂੰ ਫਾਇਲ ਨਾਵਾਂ ਨੂੰ ਮੂਡਲ ਨਾਂ ਨਿਯਮਾਂ ਦੇ ਤਹਿਤ ਬਦਲਣ ਲਈ ਮਜ਼ਬੂਰ ਕਰੋ।';
$string['currentsize'] = 'ਮੌਜੂਦਾ ਅਕਾਰ';
$string['dimensions'] = 'ਮਾਪ';
$string['dirdown'] = 'ਹੇਠਾਂ';
$string['dirleft'] = 'ਖੱਬੇ';
$string['dirright'] = 'ਸੱਜੇ';
$string['dirup'] = 'ਉੱਤੇ';
$string['displayinggallery'] = 'ਗੈਲਰੀ ਵੇਖਾਓ: {$a}';
$string['edit_caption'] = 'ਸੁਰਖੀ';
$string['edit_choose'] = 'ਚੁਣੋ...';
$string['edit_crop'] = 'ਕਰੋਪ';
$string['edit_delete'] = 'ਹਟਾਓ';
$string['edit_flip'] = 'ਫਲਿਪ';
$string['editimage'] = 'ਚਿੱਤਰ ਸੋਧੋ';
$string['edit_resize'] = 'ਮੁੜ-ਅਕਾਰ';
$string['edit_resizescale'] = 'ਸਕੇਲ';
$string['edit_rotate'] = 'ਘੁੰਮਾਓ';
$string['edit_tag'] = 'ਟੈਗ';
$string['edit_thumbnail'] = 'ਥੰਮਨੇਲ ';
$string['errornofile'] = 'ਮੰਗ ਕੀਤੀ ਗਈ ਫਾਇਲ ਨਹੀਂ ਲੱਭੀ: {$a}';
$string['errornoimages'] = 'ਇਸ ਗੈਲਰੀ ਵਿੱਚ ਕੋਈ ਚਿੱਤਰ ਨਹੀਂ ਲੱਭਿਆ';
$string['errornosearchresults'] = 'ਤੁਹਾਡੀ ਖੋਜ ਨਾਲ ਕੋਈ ਜਵਾਬ ਨਹੀਂ ਮਿਲਿਆ';
$string['erroruploadimage'] = 'ਤੁਹਾਡੇ ਵਲੋਂ ਅੱਪਲੋਡ ਕੀਤੀ ਫਾਇਲ ਚਿੱਤਰ ਫਾਇਲ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ';
$string['extendedinfo'] = 'ਵਾਧੂ ਚਿੱਤਰ ਜਾਣਕਾਰੀ ਵਿਖਾਓ';
$string['imageadd'] = 'ਚਿੱਤਰ ਜੋੜੋ';
$string['imagecount'] = 'ਚਿੱਤਰ ਗਿਣਤੀ';
$string['imagecounta'] = '{$a} ਚਿੱਤਰ';
$string['imagedirectory'] = 'ਚਿੱਤਰ ਡਾਇਰੈਕਟਰੀ';
$string['imagedirectory_help'] = 'ਡਾਇਰੈਕਟਰੀ ਚੁਣੋ, ਜਿਸ ਵਿੱਚ ਚਿੱਤਰ ਹਨ, ਜਿਹਨਾਂ ਨੂੰ ਤੁਸੀਂ ਗੈਲਰੀ ਵਿੱਚ ਵਿਖਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ। ਜਦੋਂ \'ਚਿੱਤਰ ਸ਼ਾਮਿਲ ਕਰੋ\' ਗੈਲਰੀ ਚੋਣ ਵਰਤਦੇ ਹੋ ਤਾਂ ਅੱਪਲੋਡ ਕੀਤੇ ਚਿੱਤਰਾਂ ਨੂੰ ਇਸ ਡਾਇਰੈਕਟਰੀ ਵਿੱਚ ਰੱਖਿਆ ਜਾਵੇਗਾ।';
$string['imagedownload'] = 'ਚਿੱਤਰ ਡਾਊਨਲੋਡ ';
$string['imageresized'] = 'ਮੁੜ-ਅਕਾਰ ਚਿੱਤਰ: {$a}';
$string['images'] = 'ਚਿੱਤਰ';
$string['imagesperpage'] = 'ਹਰੇਕ ਪੇਜ਼ ਲਈ ਚਿੱਤਰ';
$string['imagesperrow'] = 'ਹਰੇਕ ਕਤਾਰ ਲਈ ਚਿੱਤਰ';
$string['imageuploaded'] = 'ਅੱਪਲੋਡ ਚਿੱਤਰ: {$a}';
$string['invalidlightboxgalleryid'] = 'ਗਲਤ ਲਾਈਟਬੌਕਸਗੈਲਰੀ ਆਈਡੀ';
$string['lightboxgallery'] = 'ਲਾਈਟਬੌਕਸ ਗੈਲਰੀ';
$string['lightboxgallery:addcomment'] = 'ਲਾਈਟਬੌਕਸ ਗੈਲਰੀ ਉੱਤੇ ਟਿੱਪਣੀ ਜੋੜੋ';
$string['lightboxgallery:addimage'] = 'ਲਾਈਟਬੌਕਸ ਗੈਲਰੀ ਉੱਤੇ ਚਿੱਤਰ ਜੋੜੋ';
$string['lightboxgallery:addinstance'] = 'ਨਵੀਂ ਲਾਈਟਬੌਕਸ ਗੈਲਰੀ ਜੋੜੋ';
$string['lightboxgallery:edit'] = 'ਲਾਈਟਬੌਕਸ ਗੈਲਰੀ ਸੋਧੋ';
$string['lightboxgallery:submit'] = 'ਲਾਈਟਬੌਕਸ ਗੈਲਰੀ ਪੇਸ਼ ਕਰੋ';
$string['lightboxgallery:viewcomments'] = 'ਲਾਈਟਬੌਕਸ ਗੈਲਰੀ ਟਿੱਪਣੀ ਵੇਖੋ';
$string['makepublic'] = 'ਪਬਲਿਕ ਬਣਾਓ';
$string['metadata'] = 'ਮੇਟਾ ਡਾਟਾ';
$string['modulename'] = 'ਲਾਈਟਬੌਕਸ ਗੈਲਰੀ';
$string['modulenameadd'] = 'ਲਾਈਟਬੌਕਸ ਗੈਲਰੀ';
$string['modulename_help'] = 'lightboxgallery ਸਰੋਤ ਮੋਡੀਊਲ ਭਾਗ ਲੈਣ ਵਾਲੀਆਂ ਨੂੰ ਚਿੱਤਰਾਂ ਦੀ ਗੈਲਰੀ ਵੇਖਣ ਦੇ ਸਮਰਥ ਕਰਦਾ ਹੈ।

ਇਹ ਸਰੋਤ ਤੁਹਾਨੂੰ ਤੁਹਾਡੇ ਮੂਡਲ ਕੋਰਸ ਵਿੱਚ \'ਲਾਈਟਬਾਕਸ\' ਸਹਾਇਕ ਚਿੱਤਰ ਗੈਲਰੀਆਂ ਬਣਾਉਣ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿੰਦਾ ਹੈ।

ਕੋਰਸ ਅਧਿਆਪਕ ਵਜੋਂ, ਤੁਸੀਂ ਗੈਲਰੀਆਂ ਬਣਾਉਣ, ਸੋਧਣ ਅਤੇ ਹਟਾਉਣ ਦੇ ਸਮਰੱਥ ਹੋ। ਛੋਟੇ-ਥੰਮਨੇਲ ਤਦ ਤਿਆਰ ਕੀਤੇ ਜਾਣਗੇ, ਜਿਹਨਾਂ ਨੂੰ ਗੈਲਰੀ ਲਈ ਥੰਮਨੇਲ ਵਿਖਾਉਣ ਲਈ ਵਰਤੀ ਜਾਂਦੀ ਹੈ।
ਕਿਸੇ ਵੀ ਥੰਮਨੇਲ ਉੱਤੇ ਕਲਿੱਕ ਕਰਨ ਨਾਲ ਉਸ ਚਿੱਤਰ ਉੱਤੇ ਫੋਕਸ ਕੀਤਾ ਜਾਂਦਾ ਹੈ ਅਤੇ ਤੁਸੀਂ ਆਪਣੇ ਆਨੰਦ ਲਈ ਗੈਲਰੀ ਨੂੰ ਏਧਰ-ਓਧਰ ਸਰਕਾ ਸਕਦੇ ਹੋ। ਲਾਈਟਬਾਕਸ ਸਕ੍ਰਿਪਟ ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਵਧੀਆ ਪਰਿਵਰਤਨ ਪ੍ਰਭਾਵ ਬਣਾ ਸਕਦੇ ਹੋ, ਜਿਹਨਾਂ ਨੂੰ ਚਿੱਤਰਾਂ ਰਾਹੀਂ ਲੋਡ ਅਤੇ ਸਰਕਾਇਆ ਜਾ ਸਕਦਾ ਹੈ।

ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਯੂਜ਼ਰ ਤੁਹਾਡੀ ਗੈਲਰੀ ਉੱਤੇ ਟਿੱਪਣੀ ਦੇ ਸਕਦੇ ਹਨ।';
$string['modulenameplural'] = 'ਲਾਈਟਬੌਕਸ ਗੈਲਰੀਆਂ';
$string['modulenameshort'] = 'ਗੈਲਰੀ';
$string['newgallerycomments'] = 'ਨਵੀਂ ਗੈਲਰੀ ਟਿੱਪਣੀ';
$string['norssfeedavailable'] = 'ਫੀਡ ਉਪਲੱਬਧ ਨਹੀਂ';
$string['pluginadministration'] = 'ਲਾਈਟਬੌਕਸ ਗੈਲਰੀ ਪ੍ਰਬੰਧਕ';
$string['pluginname'] = 'ਲਾਈਟਬੌਕਸ ਗੈਲਰੀ';
$string['position_bottom'] = 'ਹੇਠਾਂ';
$string['position_top'] = 'ਉੱਤੇ';
$string['resizeto'] = 'ਮੁੜ-ਅਕਾਰ ਕਰੋ';
$string['rsssubscribe'] = 'ਗੈਲਰੀ RSS ਫੀਡ';
$string['saveimage'] = '{$a} ਸੰਭਾਲੋ';
$string['screen'] = 'ਸਕਰੀਨ';
$string['selectflipmode'] = 'ਫਲਿਪ ਮੋਡ ਚੁਣੋ';
$string['selectrotation'] = 'ਘੁੰਮਾਉਣ ਕੋਣ ਚੁਣੋ';
$string['selectthumbpos'] = 'ਥੰਮਨੇਲ ਆਫਸੈਟ (ਕੇਂਦਰ ਤੋਂ)';
$string['setasindex'] = 'ਇੰਨਡੈੱਕਸ ਚਿੱਤਰ ਵਾਂਗ ਬਣਾਓ';
$string['showall'] = 'ਸਭ ਵੇਖੋ';
$string['tagscurrent'] = 'ਮੌਜੂਦਾ ਟੈਗ';
$string['tagsdisabled'] = 'ਟੈਗਿੰਗ ਈਡਿਟਰ ਅਯੋਗ ਹੈ';
$string['tagsimport'] = 'ਇੰਪੋਰਟ ਟੈਗ';
$string['tagsimportconfirm'] = 'ਕੀ ਤੁਸੀਂ ਇਸ ਗੈਲਰੀ ਵਿੱਚ ਹਰੇਕ ਚਿੱਤਰ ਤੋਂ ਟੈਗ ਇੰਪੋਰਟ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ।';
$string['tagsimportfinish'] = 'ਇੰਪੋਰਟ {$a->tags} ਟੈਗ {$a->images} ਤੋਂ ਚਿੱਤਰ ਮੁਕੰਮਲ ਹੋਇਆ';
$string['tagsiptc'] = 'IPTC ਟੈਗ';
$string['tagspopular'] = 'ਹਰਮਨਪਿਆਰਾ ਟੈਗ';
$string['tagsrelated'] = 'ਸਬੰਧਿਤ ਟੈਗ';
$string['thumbnailoffset'] = 'ਆਫ਼-ਸੈੱਟ';
$string['zipextracted'] = 'ਜ਼ਿਪ ਫਾਇਲ ਖਿਲਾਰੀ ਗਈ: {$a}';
$string['zipnonewfiles'] = 'ਕੋਈ ਨਵੇਂ ਚਿੱਤਰ ਨਹੀਂ ਲੱਭੇ - ਯਕੀਨੀ ਬਣਾਉ ਕਿ ਚਿੱਤਰ ਅਕਾਇਵ ਦੀ ਰੂਟ ਡਾਇਰੈਕਟਰੀ ਵਿੱਚ ਹਨ';
