<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_codechecker', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   local_codechecker
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check'] = 'ਕੋਡ ਪੜਤਾਲ ਕਰੋ';
$string['clihelp'] = 'ਕੁਝ PHP ਕੋਡ ਨੂੰ ਮੂਡਲ ਕੋਡ ਸੇਧਾਂ ਮੁਤਾਬਕ ਜਾਂਚ।
\vਉਦਾਹਰਨ:
  php run.php local/codechecker';
$string['error_find'] = 'ਫੋਲਡਰ ਖੋਜ ਫੇਲ੍ਹ ਹੋਈ';
$string['exclude'] = '';
$string['filesfound'] = 'ਫਾਇਲਾਂ ਲੱਭੀਆਂ: {$a}';
$string['filesummary'] = '{$a->path} - {$a->count}';
$string['info'] = '<p>{$a->link} ਦੇ ਕੁਝ ਪੱਖਾਂ ਤੋਂ ਕੋਡ ਜਾਂਚ।</p>
<p>ਮੂਡਲ ਕੋਡ ਰੂਟ ਦੇ ਮੁਤਾਬਕ ਅਨੁਸਾਰੀ ਮਾਰਗ ਦਿਉ, ਉਦਾਹਰਨ ਲਈ: {$a->path}</p>
<p>ਤੁਸੀਂ ਜਾਂ ਤਾਂ ਖਾਸ PHP ਫਾਇਲ ਦਿਉ ਜਾਂ ਫੋਲਡਰ ਦਿਉ, ਜਿਸ ਵਿਚਲੀਆਂ ਸਭ ਫਾਇਲਾਂ ਚੈੱਕ ਕਰਨੀਆਂ ਹਨ।</p>';
$string['invalidpath'] = ' {$a} ਗਲਤ ਪਾਥ';
$string['moodlecodingguidelines'] = 'ਮੂਡਲ ਕੋਡਿੰਗ ਸੇਧਾਂ';
$string['numerrorswarnings'] = '{$a->numErrors} ਗਲਤੀਆਂ ਅਤੇ {$a->numWarnings} ਚੇਤਾਵਨੀਆਂ';
$string['other_crlf'] = 'Windows (CRLF) ਸਤਰ ਸਮਾਪਤੀ, LF ਦੀ ਬਜਾਏ (ਕੇਵਲ ਪਹਿਲੀ ਮੌਜੂਦਗੀ ਬਾਰੇ ਹੀ ਦੱਸੋ)';
$string['other_eol'] = 'ਲਾਈਨ ਦੇ ਅੰਤ ਉੱਤੇ ਖਾਲੀ ਥਾਂ';
$string['other_extralfs'] = 'ਸਤਰ ਦੇ ਅੰਤ ਉੱਤੇ ਵਾਧੂ ਖਾਲੀ ਸਤਰ (ਸਤਰਾਂ) (ਕੇਵਲ ਇੱਕ ਹੀ ਵਰਤੋਂ)';
$string['other_missinglf'] = 'ਸਤਰ ਦੇ ਅੰਤ ਉੱਤੇ ਗੁੰਮ LF (ਕੇਵਲ ਇੱਕ ਹੀ ਵਰਤੋਂ)';
$string['other_ratherlong'] = 'ਲਾਈਨ ਸਿਫਾਰਸ਼ ਕੀਤੇ 132 ਅੱਖਰਾਂ ਤੋਂ ਲੰਮੀ ਹੈ';
$string['other_tab'] = 'ਟੈਬ ਅੱਖਰ ਦੀ ਮਨਜ਼ੂਰੀ ਨਹੀਂ';
$string['other_toolong'] = 'ਲਾਈਨ ਵੱਧ ਤੋਂ ਵੱਧ 180 ਅੱਖਰਾਂ ਤੋਂ ਲੰਮੀ ਹੈ';
$string['path'] = 'ਪੜਤਾਲ ਲਈ ਪਾਥ';
$string['pluginname'] = 'ਕੋਡ ਚੈੱਕਰ';
$string['recheckfile'] = 'ਕੇਵਲ ਇਹ ਫਾਇਲ ਦੀ ਹੀ ਪੜਤਾਲ ਕਰੋ';
$string['success'] = 'ਸ਼ਾਬਾਸ਼! ';
$string['summary'] = 'ਕੁੱਲ: {$a}';
$string['wholefile'] = 'ਫਾਇਲ';
