<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_flavours', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   local_flavours
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actiondeployment_execute'] = 'ਫਲੇਵਰ ਲਾਗੂ ਕਰਨਾ';
$string['actiondeployment_preview'] = 'ਫਲੇਵਰ ਲਾਗੂ ਕਰਨਾ - ਅੰਸ਼ ਝਲਕ';
$string['actiondeployment_upload'] = 'ਫਲੇਵਰ ਲਾਗੂ ਕਰਨਾ - ਫਲੇਵਰ ਅੱਪਲੋਡ ਕਰੋ';
$string['actiongeneratedefaults_execute'] = 'ਡਿਫਾਲਟ ਸਿਸਟਮ ਸੈਟਿੰਗ ਜਰਨੇਟਰ';
$string['actiongeneratedefaults_form'] = 'ਡਿਫਾਲਟ ਸਿਸਟਮ ਸੈਟਿੰਗ ਜਰਨੇਟਰ - ਸੈਟਿੰਗ ਚੁਣੋ';
$string['actionnotsupported'] = 'ਕਾਰਵਾਈ ਨੂੰ ਸਹਿਯੋਗ ਨਹੀਂ';
$string['actionpackaging_execute'] = 'ਵਿਸ਼ੇਸ਼ ਫਲੇਵਰ ਪੈਕੇਜ';
$string['actionpackaging_form'] = 'ਵਿਸ਼ੇਸ਼ ਫਲੇਵਰ ਪੈਕੇਜ';
$string['clifinished'] = 'ਚਲਾਉਣ ਪੂਰਾ ਤਰ੍ਹਾਂ ਸਫ਼ਲ, local/defaults.php ਵਿੱਚ ਤਬਦੀਲੀਆਂ ਅੱਪਡੇਟ ਕੀਤੀਆਂ';
$string['clinooverwrite'] = 'ਚਲਾਉਣਾ ਬਿਨਾਂ ਸਮੱਸਿਆ ਪੂਰਾ ਹੋਇਆ, local/defaults.php ਵਿੱਚ ਸੈਟਿੰਗ ਨੂੰ  ਸੰਭਾਲਣ ਲਈ --overwrite-defaults ਚਲਾਉ।';
$string['copyandpastedefaults'] = 'ਹੇਠ ਦਿੱਤੇ PHP ਨੂੰ ਕਾਪੀ ਕਰਕੇ local/defaults.php ਫਾਇਲ ਵਿੱਚ ਚੇਪੋ';
$string['defaultoverwritesoptions'] = 'ਚੋਣਾਂ';
$string['defaultsfileoverwritten'] = 'local/defaults.php ਨੂੰ ਕਾਮਯਾਬੀ ਨਾਲ ਬਣਾਇਆ/ਸੋਧਿਆ ਗਿਆ';
$string['defaultsoverwrite'] = 'local/defaults.php ਉੱਤੇ ਲਿਖੋ';
$string['deploy'] = 'ਵਿਸ਼ੇਸ਼ ਰੂਪ ਲਾਗੂ ਕਰੋ';
$string['deployflavour'] = 'ਲਾਗੂ ਕਰਨਾ';
$string['deploymentcontinue'] = 'ਸੂਚਨਾ ਸਫ਼ੇ ਨਾਲ ਜਾਰੀ ਰੱਖੋ';
$string['deploymentpreviewheader'] = 'ਪਗ਼ 2 - ਅੰਸ਼ ਝਲਕ';
$string['deploymentresult'] = 'ਨਤੀਜਾ ਲਾਗੂ ਕਰਨਾ';
$string['deploymentuploadheader'] = 'ਸਟਿਪ 1 - ਵਿਸ਼ੇਸ਼ ਅੱਪਲੋਡ';
$string['errorcantunzip'] = 'ਫਲੇਵਰ ਨੂੰ ਅਣ-ਜ਼ਿਪ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ';
$string['errorcopying'] = 'ਅੰਸ਼ ਕਾਪੀ ਕਰਨ ਵਿੱਚ ਗਲਤੀ';
$string['errordefaultfilenotwritable'] = 'local/defaults.php ਲਿਖਣਯੋਗ ਨਹੀਂ, ਹੇਠ ਦਿੱਤੇ PHP ਕੋਡ ਨੂੰ ਕਾਪੀ ਕਰੋ ਤੇ ਚੇਪੋ';
$string['errordeployflavour'] = 'ਫਲੇਵਰ ਫਾਇਲ ਪ੍ਰਾਪਤ ਕਰਨ ਵਿੱਚ ਗਲਤੀ';
$string['errordeploying'] = 'ਪਸੰਦ ਲਾਗੂ ਕਰਨ ਵਿੱਚ ਗਲਤੀ';
$string['errordeployingpermissions'] = 'temporal ਫੋਲਡਰ ਅਧਿਕਾਰ ਚੈੱਕ ਕਰੋ';
$string['errorpackaging'] = 'ਫਲੇਵਰ ਪੈਕ ਕਰਨ ਵਿੱਚ ਗਲਤੀ';
$string['errorunknownsettingspage'] = 'ਅਣਜਾਣ ਸੈਟਿੰਗ ਸਫ਼ਾ';
$string['flavourauthor'] = 'ਲੇਖਕ';
$string['flavourdata'] = 'ਵਿਸ਼ੇਸ਼ ਡਾਟਾ';
$string['flavourdescription'] = 'ਵੇਰਵਾ';
$string['flavourname'] = 'ਨਾਂ';
$string['flavoursourcemoodlerelease'] = 'ਸਰੋਤ ਮੂਡਲ ਰੀਲਿਜ਼';
$string['flavoursourcemoodleversion'] = 'ਸਰੋਤ ਮੂਡਲ ਵਰਜਨ';
$string['flavoursourceurl'] = 'ਸਰੋਤ ਸਾਈਟ';
$string['flavourtimecreated'] = 'ਬਣਾਉਣ ਸਮਾਂ';
$string['generatedefaults'] = 'ਡਿਫਾਲਟ ਸਿਸਟਮ ਸੈਟਿੰਗ ਅੱਪਡੇਟ ਕਰੋ';
$string['generatedefaultsinfo'] = 'ਜਾਂਚ ਕਰੋ ਕਿ ਕਿਹੜੀਆਂ ਮੌਜੂਦ ਸੈਟਿੰਗ ਨੂੰ ਸਿਸਟਮ ਡਿਫਾਲਟ ਮੁੱਲ ਨਾਲ ਅਣਡਿੱਠਾ ਕੀਤਾ ਜਾਵੇਗਾ।';
$string['ingredient'] = 'ਅੰਸ਼';
$string['ingredienttype'] = 'ਅੰਸ਼ ਕਿਸਮ';
$string['ingredienttypenotavailable'] = 'ਅੰਸ਼ ਕਿਸਮ ਮੌਜੂਦ ਨਹੀਂ ਹੈ';
$string['nothingselected'] = 'ਤੁਹਾਨੂੰ ਕੁਝ ਚੁਣਨਾ ਚਾਹੀਦਾ ਹੈ';
$string['overwrite'] = 'ਉਤੇ-ਲਿਖੋ';
$string['overwriteno'] = 'ਮੇਰੇ ਸਿਸਟਮ ਉੱਤੇ ਪਹਿਲਾਂ ਮੌਜੂਦ ਪਲੱਗਇਨ ਉੱਤੇ ਨਾ ਲਿਖੋ';
$string['overwriteyes'] = 'ਫਲੇਵਰ ਦੇ ਨਵੇਂ ਵਰਜਨ ਵਾਲੀਆਂ ਪਲੱਗਇਨ ਉੱਤੇ ਹੀ ਲਿਖੋ';
$string['package'] = 'ਪੈਕੇਜ ਲਈ ਵਿਸ਼ੇਸ਼';
$string['packageflavour'] = 'ਪੈਕੇਜ';
$string['pluginname'] = 'ਵਿਸ਼ੇਸ਼';
$string['problem'] = 'ਸਮੱਸਿਆ!';
$string['reselect'] = 'ਕੋਈ ਚੋਣ ਨਹੀਂ ਕੀਤੀ';
$string['restrictioncustomlangalreadycreated'] = 'ਕਸਟਮ ਸਤਰਾਂ ਪਹਿਲਾਂ ਹੀ ਬਣਾਈਆਂ';
$string['restrictioncustomlangnotinstalled'] = '"{$a}" ਭਾਸ਼ਾ ਪੈਕ ਸਿਸਟਮ ਉੱਤੇ ਇੰਸਟਾਲ ਨਹੀਂ ਹੈ';
$string['restrictionlangalreadyinstalled'] = 'ਭਾਸ਼ਾ "{$a}" ਪਹਿਲਾਂ ਹੀ ਇੰਸਟਾਲ ਹੈ';
$string['restrictionlangfilepermissions'] = 'ਨਵੇਂ ਭਾਸ਼ਾ ਪੈਕ ਇੰਸਟਾਲ  ਕਰਨ ਲਈ ਗਲਤ ਅਧਿਕਾਰ';
$string['restrictionlangnotvalid'] = 'ਭਾਸ਼ਾ ਪੈਕ "{$a}" ਠੀਕ ਨਹੀਂ ਹੈ';
$string['restrictionpluginalreadyinstalled'] = 'ਪਲੱਗਇਨ "{$a}" ਪਹਿਲਾਂ ਹੀ ਇੰਸਟਾਲ ਹੈ';
$string['restrictionplugincantremove'] = '"{$a}" ਪਲੱਗਇਨ ਦਾ ਮੌਜੂਦਾ ਵਰਜਨ ਅੱਪਗਰੇਡ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ, ਫੋਲਡਰ ਅਧਿਕਾਰਾਂ ਦੀ ਜਾਂਚ ਕਰੋ';
$string['restrictionplugincopyerror'] = 'ਕਾਪੀ ਕਰਨ ਵੇਲੇ ਗਲਤੀ';
$string['restrictionpluginflavournotnewer'] = 'ਫਲੇਵਰ ਵਰਜਨ ਇੰਸਟਾਲ ਕੀਤੇ ਵਰਜਨ ਤੋਂ ਨਵਾਂ ਨਹੀਂ ਹੈ';
$string['restrictionpluginnotfound'] = 'ਪਲੱਗਇਨ "{$a}" ਨਹੀਂ ਲੱਭੀ';
$string['restrictionpluginnoversiondiskupgrade'] = 'ਪਲੱਗਇਨ "{$a}" ਪਹਿਲਾਂ ਹੀ ਮੌਜੂਦ ਹੈ ਅਤੇ ਅੱਪਗਰੇਡ ਨਹੀਂ ਕੀਤੀ ਜਾ ਸਕਦੀ, ਫਲੇਵਰ ਵਿੱਚ ਵਰਜਨ ਨਹੀਂ ਹੈ';
$string['restrictionpluginnowritable'] = '"{$a}" ਉੱਤੇ ਇੰਸਟਾਲ ਜਾਂ ਅੱਪਗਰੇਡ ਕਰਨ ਲਈ ਗਲਤ ਅਧਿਕਾਰ';
$string['restrictionpluginsystemold'] = 'ਪਲੱਗਇਨ ਲਈ ਉੱਚ ਮੂਡਲ ਵਰਜਨ ਚਾਹੀਦਾ ਹੈ';
$string['restrictionsettingnosettingpage'] = 'ਸੈਟਿੰਗ ਸਫ਼ਾ "{$a}" ਮੌਜੂਦ ਨਹੀਂ ਹੈ';
$string['restrictionsettingsproblemsarray'] = 'ਇਸ ਸੈਟਿੰਗ ਲਾਗੂ ਕਰਨ ਲਈ ਸਮੱਸਿਆ: "{$a}"';
$string['restrictionsettingwarningoverwrite'] = 'ਸਿਸਟਮ ਸੈਟਿੰਗ ਨੂੰ ਉੱਤੇ ਲਿਖਿਆ ਜਾਵੇਗਾ';
$string['selectfile'] = 'ਫਾਇਲ ਚੁਣੋ';
$string['selectingredients'] = 'ਅੰਸ਼ ਚੁਣੋ';
$string['selectingredientstodeploy'] = 'ਲਾਗੂ ਕਰਨ ਲਈ ਅੰਸ਼ ਚੁਣੋ';
$string['selectsettings'] = 'ਸੈਟਿੰਗ ਚੁਣੋ';
$string['warning'] = 'ਸਾਵਧਾਨ!';
