<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_globalmessage', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   local_globalmessage
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutglobalmessageheading'] = 'ਗਲੋਬਲ ਸੁਨੇਹੇ ਬਾਰੇ';
$string['and'] = 'ਅਤੇ';
$string['author'] = 'ਲੇਖਕ';
$string['background'] = 'ਬੈਕਗਰਾਊਂਡ';
$string['bgcolor'] = 'ਰੰਗ';
$string['bgimage'] = 'ਚਿੱਤਰ';
$string['bgimageposition'] = 'ਚਿੱਤਰ ਸਥਿਤੀ';
$string['bgimagerepeat'] = 'ਦੁਹਰਾਓ';
$string['bgnorepeat'] = 'ਚਿੱਤਰ ਇੱਕ ਵਾਰ ਵਿਖਾਓ';
$string['bgrepeat'] = 'ਚਿੱਤਰ ਦੁਰਹਾਓ';
$string['bgrepeatx'] = 'ਚਿੱਤਰ ਹਰੀਜ਼ਟਲ ਦੁਰਹਾਓ';
$string['bgrepeaty'] = 'ਚਿੱਤਰ ਲੰਬਕਾਰੀ ਦੁਰਹਾਓ';
$string['border'] = 'ਬਾਰਡਰ';
$string['bordercolor'] = 'ਰੰਗ';
$string['bordershape'] = 'ਸ਼ੇਪ';
$string['bordersize'] = 'ਅਕਾਰ';
$string['bottom'] = 'ਤਲ';
$string['confirmtitle'] = 'ਤੁਸੀਂ ਇਹ ਚਾਹੁੰਦੇ ਹੋ?';
$string['copyright'] = 'ਕਾਪੀਰਾਇਟ';
$string['courseid'] = 'ਕੋਰਸ ਆਈਡੀ ';
$string['createglobalmessage'] = 'ਗਲੋਬਲ ਸੁਨੇਹਾ ਬਣਾਓ';
$string['currentversion'] = 'ਮੌਜੂਦਾ ਵਰਜਨ ';
$string['customruledeleted'] = 'ਤੁਸੀਂ ਕਾਮਯਾਬੀ ਨਾਲ ਕਸਟਮ ਨਿਯਮ \'{$a} ਹਟਾ ਚੁੱਕੇ ਹੋ';
$string['customruleerror1'] = 'ਕਸਟਮ ਨਿਯਮ \'{$a} ਇੰਸਟਾਲ ਕਰਨ ਲਈ ਅਸਮਰੱਥ';
$string['customruleinstalled'] = 'ਤੁਸੀਂ ਕਾਮਯਾਬੀ ਨਾਲ ਕਸਟਮ ਨਿਯਮ \'{$a} ਇੰਸਟਾਲ ਕਰ ਚੁੱਕੇ ਹੋ';
$string['customrules'] = 'ਕਸਟਮ ਨਿਯਮ';
$string['dashed'] = 'ਧਾਰੀਦਾਰ';
$string['date'] = 'ਮਿਤੀ';
$string['design'] = 'ਢਾਂਚਾ';
$string['designdeleted'] = 'ਤੁਸੀਂ ਕਾਮਯਾਬੀ ਨਾਲ ਡਿਜ਼ਾਇਨ \'{$a} ਹਟਾਇਆ';
$string['designerror1'] = 'ਚੌੜਾਈ ਅਤੇ ਉਚਾਈ ਦੀ ਲੋੜ।';
$string['designerror2'] = 'ਨਾਮ ਜਰੂਰੀ ਹੈ।';
$string['designsaved'] = 'ਡਿਜ਼ਾਇਨ ਵੇਰਵਾ ਸੰਭਾਲਿਆ ਗਿਆ।';
$string['dimensions'] = 'ਮਾਪ';
$string['disabled'] = 'ਆਯੋਗ';
$string['disableforadminpage'] = 'ਐਡਮਿਨ ਸਫ਼ਿਆਂ ਲਈ ਅਸਮਰੱਥ';
$string['disableforadminpagedesc'] = 'ਇਹ ਚੋਣ ਕਰੋ, ਜੇ ਇੱਕ ਪ੍ਰਸ਼ਾਸ਼ਕ ਲਈ ਗਲੋਬਲ ਸੁਨੇਹੇ ਵਿਖਾਉਣ ਤੋਂ ਹਟਾਉਣੇ ਹਨ।';
$string['disableforadminrole'] = 'ਐਡਮਿਨ ਰੋਲ ਲਈ ਅਸਮਰੱਥ';
$string['disableforadminroledesc'] = 'ਇਹ ਚੋਣ ਕਰੋ, ਜੇ ਇੱਕ ਪ੍ਰਸ਼ਾਸ਼ਕ ਲਈ ਕਿਸੇ ਸਫ਼ੇ ਉੱਤੇ ਗਲੋਬਲ ਸੁਨੇਹੇ ਵਿਖਾਉਣ ਤੋਂ ਹਟਾਉਣੇ ਹਨ।';
$string['dotted'] = 'ਬਿੰਦੂ';
$string['double'] = 'ਡਬਲ';
$string['editrules'] = 'ਨਿਯਮ ਸੋਧੋ';
$string['editrulestitle'] = ' {$a}-ਸੁਨੇਹਾ ਨਿਯਮ ਸੋਧੋ';
$string['enabled'] = 'ਯੋਗ ਕੀਤਾ';
$string['equal'] = 'ਬਰਾਬਰ';
$string['error1'] = 'ਗਲਤ ਬੇਨਤੀ, ਫੇਰ ਕੋਸ਼ਿਸ਼ ਕਰੋ ਜੀ।.';
$string['error2'] = 'ਸੁਨੇਹਾ ਲੱਭਿਆ ਨਹੀਂ ਜਾ ਸਕਿਆ।';
$string['error3'] = 'ਸੁਨੇਹਾ ਡਿਜ਼ਾਇਨ ਸੁਰੱਖਿਅਤ ਨਹੀਂ ਹੋ ਸਕਿਆ,ਬਾਅਦ \'ਚ ਕੋਸ਼ਿਸ਼ ਕਰੋ।';
$string['error4'] = 'ਸੁਨੇਹਾ ਸੁਰੱਖਿਅਤ ਨਹੀਂ ਹੋ ਸਕਿਆ,ਬਾਅਦ \'ਚ ਕੋਸ਼ਿਸ਼ ਕਰੋ।';
$string['example1'] = 'ਅਗਲੇ 1/2 ਘੰਟੇ ਲਈ ਖਾਸ ਤੌਰ ਉੱਤੇ ਸਰਵਰ ਬੰਦ ਹੈ।';
$string['example2'] = 'ਨਵੇਂ ਯੂਜ਼ਰ ਨੂੰ ਜੀ ਆਇਆਂ ਨੂੰ। ਪਹਿਲੀ ਵਾਰ ਲਾਗਇਨ ਕੀਤਾ।';
$string['example3'] = 'ਛੁੱਟੀ ਸੁਨੇਹਾ (ਜਿਵੇਂ ਕਿ ਨਵੇਂ ਸਾਲ ਮੌਕੇ ਬੰਦ)।';
$string['example4'] = 'ਕੋਰਸ ਰਸਾਇਣ ਵਿਗਿਆਨ ਲਈ ਜਾਣ-ਪਛਾਣ ਲਈ ਲੈਬ ਬਦਲੀ ਜਾ ਚੁੱਕੀ ਹੈ।';
$string['example5'] = 'ਕੋਈ ਹੋਰ ਖਾਸ ਸੂਚਨਾ, ਜੋ ਕਿ ਤੁਸੀਂ ਯੂਜ਼ਰ ਨੂੰ ਵਿਖਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ...';
$string['examplescenarios'] = 'ਜਿਵੇਂ ਦਰਿਸ਼-ਵੇਰਵਾ';
$string['examplescenarios1'] = 'ਮੰਨੋ ਕਿ ਦੋ ਸੁਨੇਹੇ ਹਨ।';
$string['examplescenarios10'] = 'ਜਦੋਂ ਨਵਾਂ ਯੂਜ਼ਰ <strong>ਪਹਿਲੀ ਵਾਰ</strong> ਮੂਡਲ ਵਿੱਚ ਲਾਗਇਨ ਕਰਦਾ ਹੈ ਅਤੇ ਮਿਤੀ <strong>ਮੰਗਲਵਾਰ, 19 ਅਪਰੈਲ 2011</strong> ਹੈ ਤਾਂ ਯੋਗ ਯੂਜ਼ਰ ਨੂੰ ਦੋ ਸੁਨੇਹੇ ਵਿਖਾਏ ਜਾਂਦੇ ਹਨ (<strong>ਸੁਨੇਹਾ 1</strong> ਅਤੇ <strong>ਸੁਨੇਹਾ 2</strong>)।';
$string['examplescenarios11'] = 'ਕੇਵਲ ਸਭ ਤੋਂ ਤਾਜ਼ਾ ਸੋਧਿਆ ਗਿਆ ਸੁਨੇਹਾ ਹੀ ਦਿਖਾਈ ਦੇਵੇਗਾ। ਇਸ ਮੌਕ ਉੱਤੇ ਇਸ ਹੈ<strong>ਸੁਨੇਹਾ 2 "ਲਾਜ਼ਮੀ ਅੱਪਗਰੇਡ ਲਈ ਖਾਸ ਸਿਸਟਮ ਬੰਦ ਹੈ..."</strong>';
$string['examplescenarios2'] = 'ਸੁਨੇਹਾ 1 "ਸਾਡੇ ਮੂਡਲ ਉੱਤੇ ਜੀ ਆਇਆਂ ਨੂੰ';
$string['examplescenarios3'] = 'ਸੁਨੇਹਾ ਨਿਯਮ :';
$string['examplescenarios4'] = 'ਜੇ ਯੂਜ਼ਰ ਨੇ ਕਦੇ ਵੀ ਲਾਗਇਨ ਨਹੀਂ ਕੀਤਾ ਤਾਂ ਇਹ ਸੁਨੇਹਾ ਵਿਖਾਓ';
$string['examplescenarios5'] = 'ਆਖਰੀ ਵਾਰ ਸੋਧ: ਮੰਗਲਵਾਰ, 8 ਮਾਰਚ 2010';
$string['examplescenarios6'] = 'ਸੁਨੇਹਾ 2 "ਲਾਜ਼ਮੀ ਅੱਪਗਰੇਡ ਲਈ ਖਾਸ ਸਿਸਟਮ ਬੰਦ ਹੈ..."';
$string['examplescenarios7'] = 'ਸੁਨੇਹਾ ਨਿਯਮ :';
$string['examplescenarios8'] = 'ਜੇ ਮੌਜੂਦਾ ਮਿਤੀ ਮੰਗਲਵਾਰ, 19 ਅਪਰੈਲ 2011 ਦੇ ਬਰਾਬਰ ਹੈ';
$string['examplescenarios9'] = 'ਆਖਰੀ ਵਾਰ ਸੋਧ: ਮੰਗਲਵਾਰ, 18 ਅਪ੍ਰੈਲ 2011';
$string['failedajax'] = 'ਡਾਟਾ ਬੇਨਤੀ ਫੇਲ੍ਹ, ਮੁੜ ਕੋਸ਼ਿਸ਼ ਕਰੋ ਜੀ।';
$string['general'] = 'ਆਮ';
$string['globalmessage'] = 'ਗਲੋਬਲ ਸੁਨੇਹਾ ';
$string['globalmessageabout'] = 'ਜਾਣਕਾਰੀ';
$string['globalmessagedialogcreatetitle'] = 'ਗਲੋਬਲ ਸੁਨੇਹਾ ਬਣਾਓ';
$string['globalmessagedialogdesigntitle'] = 'ਡਿਜ਼ਾਇਨ ਗਲੋਬਲ ਸੁਨੇਹਾ ';
$string['globalmessagedialogedittitle'] = 'ਗਲੋਬਲ ਸੁਨੇਹਾ ਸੋਧੋ';
$string['globalmessagedialogrulesnotes'] = 'ਜੇ ਹੇਠ ਦਿੱਤੇ ਨਿਯਮ ਸਹੀ ਹੋਣ ਤਾਂ ਸੁਨੇਹਾ ਵੇਖਾਓ।';
$string['globalmessagedialogrulestitle'] = '\'{name} ਲਈ ਨਿਯਮ ਸੋਧੋ';
$string['globalmessageenabledesc'] = 'ਗਲੋਬਲ ਸੁਨੇਹੇ ਬੰਦ ਕਰਨ ਲਈ ਇਹ ਸੈਟਿੰਗ ਦੀ ਚੋਣ ਹਟਾਉ।';
$string['globalmessageinstall'] = 'ਇੰਸਟਾਲ/ਅਣ-ਇੰਸਟਾਲ';
$string['globalmessageintro1'] = 'ਗਲੋਬਲ ਸੁਨੇਹਾ ਪਲੱਗਇਨ, ਜੋ ਕਿ ਮੂਡਲ ਪ੍ਰਸ਼ਾਸ਼ਕ ਨੂੰ ਆਟੋਮੈਟਿਕ ਪੋਪਅੱ- ਸੁਨੇਹੇ ਬਣਾਉਣ ਦੇ ਸਮਰੱਥ ਕਰਦੀਹੈ। ਸੁਨੇਹੇ ਯੂਜ਼ਰ ਲਈ ਹਰੇਕ ਸੁਨੇਹੇ ਉੱਤੇ ਲਾਗੂ ਹੋਣ ਵਾਲੇ ਨਿਯਮਾਂ ਦੇ ਤਹਿਤ ਵਿਖਾਈ ਦੇਣਗੇ।';
$string['globalmessageintro2'] = 'ਨਵਾਂ ਸੁਨੇਹੇ ਵਿਖਾਇਆ ਜਾਵੇਗਾ, ਜਦੋਂ ਵੀ ਹਰੇਕ ਯੂਜ਼ਰ ਲਾਗਇਨ ਕਰੇਗਾ, ਅਤੇ ਫੇਰ ਵਿਖਾਇਆ ਨਹੀਂ ਜਾਵੇਗਾ।';
$string['globalmessage:isadminrole'] = 'ਗਲੋਬਲ ਸੁਨੇਹਾ ਇਸ ਸਮਰੱਥਾ ਵਾਲੇ ਯੂਜ਼ਰ ਲਈ ਬੰਦ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।';
$string['globalmessagemanage'] = 'ਸੁਨੇਹੇ';
$string['globalmessagename'] = 'ਨਾਂ';
$string['globalmessagesettings'] = 'ਸੈਟਿੰਗ';
$string['greateror'] = 'ਵੱਧ ਜਾਂ ਬਰਾਬਰ ਹੋਣਾ ';
$string['greaterthan'] = 'ਤੋਂ ਜਿਆਦਾ ';
$string['groove'] = 'ਝਰੀ';
$string['height'] = 'ਉਚਾਈ';
$string['if'] = 'ਜੇ';
$string['innerpadding'] = 'ਅੰਦਰੂਨੀ ਪੈਡਿੰਗ';
$string['inset'] = 'ਇਨਸੈੱਟ';
$string['install'] = 'ਇੰਸਟਾਲ ਕਰੋ';
$string['invalidfiletoload'] = 'ਫਾਇਲ ਲੋਡ ਕਰਨ ਲਈ ਫੇਲ੍ਹ ਹੈ।';
$string['left'] = 'ਖੱਬੇ';
$string['lessor'] = 'ਘੱਟ ਜਾਂ ਬਰਾਬਰ ';
$string['lessthan'] = 'ਤੋ ਘੱਟ ਹੈ';
$string['license'] = 'ਲਾਈਸੈਂਸ';
$string['listofexamples'] = 'ਸੁਨੇਹਾ ਉਦਾਹਰਨਾਂ ਦੀ ਸੂਚੀ:';
$string['loaddesign'] = 'ਲੋੜ ਡਿਜ਼ਾਇਨ';
$string['loadingtext'] = 'ਉਡੀਕੋ ਜੀ...';
$string['manageglobalmessageheading'] = 'ਗਲੋਬਲ ਸੁਨੇਹੇ ਪ੍ਰਬੰਧ';
$string['managemessagedesign'] = 'ਡਿਜ਼ਇਨ ਸੁਨੇਹਾ ਪ੍ਰਬੰਧ';
$string['managerules'] = 'ਪ੍ਰਬੰਧ ਨਿਯਮ';
$string['messagedeleted'] = 'ਤੁਸੀਂ ਕਾਮਯਾਬੀ ਨਾਲ ਸੁਨੇਹਾ \'{$a} ਹਟਾਇਆ';
$string['messageerror1'] = 'ਕੁਝ ਗਲਤ ਹੋਇਆ। ਮੁੜ ਕੋਸ਼ਿਸ਼ ਕਰੋ।';
$string['messageerror2'] = 'ਸੁਨੇਹਾ ਨਾਂ ਅਤੇ ਵੇਰਵਾ ਜਰੂਰੀ ਹਨ।';
$string['name'] = 'ਨਾਂ';
$string['newdesign'] = 'ਨਵਾਂ ਡਿਜ਼ਾਇਨ ਬਣਾਓ';
$string['none'] = 'ਕੋਈ ਨਹੀਂ';
$string['note'] = 'ਨੋਟ';
$string['notedetails'] = 'ਇੱਕ ਸਫ਼ੇ ਉੱਤੇ ਵਿਖਾਉਣ ਲਈ ਕਈ ਸੁਨੇਹੇ ਸੂਚੀ-ਬੱਧ ਕੀਤੇ ਜਾ ਸਕਦੇ ਹਨ, ਪਰ ਕੇਵਲ ਇੱਕ ਹੀ ਸੁਨੇਹਾ ਵਿਖਾਇਆ ਜਾਵੇਗਾ। ਸਭ ਤੋਂ ਤਾਜ਼ਾ ਸੋਧਿਆ ਸੁਨੇਹਾ ਹੀ ਵਿਖਾਇਆ ਜਾਵੇਗਾ।';
$string['notequal'] = 'ਬਰਾਬਰ ਨਹੀਂ';
$string['or'] = ' ਜਾਂ ';
$string['outset'] = 'ਆਉਟ-ਸੈੱਟ';
$string['padding'] = 'ਪੈਡਿੰਗ';
$string['pluginname'] = 'ਗਲੋਬਲ ਸੁਨੇਹਾ ';
$string['previewdesign'] = 'ਡਿਜ਼ਾਇਨ ਵੇਖੋ / ਓਹਲੇ';
$string['removecustomruletext'] = 'ਕੀ ਤੁਸੀਂ ਉਭਾਰੇ ਗਏ ਕਸਟਮ ਨਿਯਮ ਨੂੰ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['removedesign'] = 'ਡਿਜ਼ਾਇਨ ਹਟਾਓ';
$string['removedesigntext'] = 'ਕੀ ਤੁਸੀਂ ਚੁਣੇ ਹੋਏ ਡਿਜ਼ਾਇਨ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['removemessagetext'] = 'ਕੀ ਤੁਸੀਂ ਉਭਾਰਿਆ ਸੁਨੇਹਾ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['ridge'] = 'ਰੀਜ';
$string['right'] = 'ਸੱਜੇ';
$string['role'] = 'ਯੂਜ਼ਰ ਰੋਲ ';
$string['ruleerror1'] = 'ਤੁਸੀਂ ਪਹਿਲੀ ਸ਼ਰਤ ਨਹੀਂ ਹਟਾ ਸਕਦੇ ਹੋ, ਜਦੋਂ ਤੁਹਾਡੇ ਕੋਲ ਇੱਕ ਤੋਂ ਵੱਧ ਸ਼ਰਤਾਂ ਹੋਣ।';
$string['ruleerror2'] = 'ਮੁੱਲ ਦਿਉ ਜੀ।';
$string['ruleerror3'] = 'ਘੱਟੋ-ਘੱਟ ਇਕ ਨਿਯਮ ਜੋੜੋ।';
$string['rulesinfo1'] = 'ਇਹ ਖੇਤਰ ਤੁਹਾਨੂੰ ਪਗ਼-ਦਰ-ਪਗ਼ ਰਾਹੀਂ ਕਸਟਮ ਨਿਯਮ ਬਣਾਉਣ ਲਈ ਸਹਾਇਤਾ ਕਰੇਗਾ। ਤੁਹਾਨੂੰ ਕੇਵਲ ਕਲਾਸ ਬਣਾਉਣ ਦੀ ਲੋੜ ਹੈ, ਜੋ ਕਿ ਇੱਕ ਇੰਟਰਫੇਸ ਲਾਗੂ ਕਰਦੀ ਹੈ।';
$string['rulesinfo2'] = 'PHP ਫਾਇਲ ਬਣਾਉ ਅਤੇ ਇਸ ਡਾਇਰੈਕਟਰੀ ਦੇ ਹੇਠ ਰੱਖੋ';
$string['rulesinfo3'] = 'ਹੇਠ ਦਿੱਤੇ <a href="#rule-template">template</a> ਨੂੰ ਆਪਣੀ PHP ਫਾਇਲ ਵਿੱਚ ਕਾਪੀ ਕਰਕੇ ਚਿਪਕਾਉ।';
$string['rulesinfo4'] = 'ਆਪਣੀ PHP ਫਾਇਲ ਦੇ ਨਾਂ ਵਿੱਚ ਟੈਪਲੇਟ ਵਿੱਚ ਹਰੇਕ <strong>{uniqe_name}</strong> ਨੂੰ ਬਦਲੋ';
$string['rulesinfo5'] = '<strong>{Rule Display Text}</strong> ਨੂੰ ਆਪਣੇ ਕਲਾਸ ਦੇ ਵੇਰਵੇ ਨਾਲ ਬਦਲੋ।';
$string['rulesinfo6'] = 'ਢੰਗ <strong>validate()</strong> ਜਿੱਥੇ ਤੁਸੀਂ ਆਪਣੇ ਨਿਯਮ ਦਾ ਸਿਧਾਂਤ ਲਿਖਦੇ ਹੋ।';
$string['rulessaved'] = '(s) ਨਿਯਮ ਸੰਭਾਲਿਆ ਗਿਆ।';
$string['save'] = 'ਸੰਭਾਲੋ';
$string['solid'] = 'ਗੂੜ੍ਹਾ';
$string['status'] = 'ਹਾਲਤ';
$string['submit'] = 'ਭੇਜੋ';
$string['summary'] = 'ਸੰਖੇਪ';
$string['timemodified'] = 'ਸੋਧ ਸਮਾਂ';
$string['top'] = 'ਉੱਤੇ';
$string['uninstall'] = 'ਅਣ-ਇੰਸਟਾਲ';
$string['uninstall0'] = 'ਕੋਈ ਵੀ ਕਸਟਮ ਨਿਯਮ ਅਣ-ਇੰਸਟਾਲ ਕਰੋ, ਜੋ ਕਿ ਤੁਸੀਂ ਬਣਾਏ ਹੋ ਸਕਦੇ ਹਨ। ਨਿਯਮ ਪ੍ਰਬੰਧ ਟੈਬ ਵੇਖੋ।';
$string['uninstall1'] = 'ਪਲੱਗਇਨ ਅਣ-ਇੰਸਟਾਲ ਕਰਨ ਲਈ ਪਗ਼';
$string['uninstall2'] = 'ਸਾਈਟ ਪ੍ਰਸ਼ਾਸ਼ਕ -->ਪਲੱਗਇਨ --> ਲੋਕਲ ਪਲੱਗਇਨ ਪ੍ਰਬੰਧ ਉੱਤੇ ਜਾਉ ਅਤੇ ਪਲੱਗਇਨ ਹਟਾਉਣ ਲਈ ਹਟਾਓ ਉੱਤੇ ਕਲਿੱਕ ਕਰੋ।';
$string['uninstall3'] = 'ਆਪਣੇ ਥੀਮ ਫੋਲਡਰ ਵਿੱਚ renderers.php ਫਾਇਲ ਖੋਲ੍ਹੋ ਅਤੇ ਕੋਡ ਦੀਆਂ ਹੇਠ ਦਿੱਤੀਆਂ 2 ਲਾਈਨਾਂ ਹਟਾਉ।';
$string['updatepreviewdesign'] = 'ਅੱਪਡੇਟ ਝਲਕ';
$string['userid'] = 'ਯੂਜ਼ਰ ਨਾਂ';
$string['website'] = 'ਵੈੱਬਸਾਈਟ';
$string['width'] = 'ਚੌੜਾਈ';
