<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_ltiprovider', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   local_ltiprovider
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityroleinstructor'] = 'ਸਿੱਖਿਆ ਦੇਣ ਵਾਲੇ ਲਈ ਸਰਗਰਮੀ ਰੋਲ';
$string['activityrolelearner'] = 'ਸਿੱਖਣ ਵਾਲਿਆਂ ਲਈ ਸਰਗਰਮੀ ਰੋਲ';
$string['allowframembedding'] = 'ਇਹ ਸਾਈਟ ਇੰਬੈੱਡ ਕਰਨ ਦੀ ਸਮੱਸਿਆ ਟਾਲਣ ਲਈ, ਐਡਮਿਨ -> ਸੁਰੱਖਿਆ -> HTTP ਸੁਰੱਖਿਆ ਵਿੱਚ allowframembedding ਸੈਟਿੰਗ ਚਾਲੂ ਕਰੋ';
$string['cantdeterminecontext'] = '';
$string['coursebeingrestored'] = '';
$string['courseroleinstructor'] = 'ਸਿੱਖਿਆ ਦੇਣ ਵਾਲੇ ਲਈ ਕੋਰਸ ਰੋਲ';
$string['courserolelearner'] = 'ਸਿੱਖਣ ਵਾਲਿਆਂ ਲਈ ਕੋਰਸ ਰੋਲ';
$string['customcss'] = 'ਕਸਟਮ CSS';
$string['defaultauthmethod'] = '';
$string['defaultauthmethodhelp'] = '';
$string['delconfirm'] = 'ਕੀ ਤੁਸੀਂ ਇਸ ਟੂਲ ਨੂੰ ਹਟਾਓ ਦੀ ਪੁਸ਼ਟੀ ਕਰਦੇ ਹੋ?';
$string['delegate'] = '';
$string['deletetool'] = 'ਟੂਲ ਹਟਾਓ';
$string['duplicatecourseswithoutusers'] = '';
$string['duplicatecourseswithoutusershelp'] = '';
$string['enablememberssync'] = '';
$string['enrolandunenrol'] = '';
$string['enrolenddate'] = 'ਸਮਾਪਤੀ ਮਿਤੀ';
$string['enrolenddate_help'] = 'ਜੇ ਚਾਲੂ ਕੀਤੀ ਤਾਂ ਯੂਜ਼ਰ ਕੇਵਲ ਇਸ ਮਿਤੀ ਤੱਕ ਹੀ ਪਹੁੰਚ ਕਰ ਸਕਦੇ ਹਨ।';
$string['enrolenddaterror'] = 'ਦਾਖਲਾ ਅੰਤ ਮਿਤੀ ਸ਼ੁਰੂ ਮਿਤੀ ਤੋਂ ਪਹਿਲਾਂ ਨਹੀਂ ਹੋ ਸਕਦੀ ਹੈ';
$string['enrolmentfinished'] = 'ਦਾਖਲਾ ਸਮਾਂ ਮੁਕੰਮਲ';
$string['enrolmentnotstarted'] = 'ਦਾਖਲਾ ਸਮਾਂ ਸ਼ੁਰੂ ਨਹੀਂ ਹੈ';
$string['enrolnew'] = '';
$string['enrolperiod'] = 'ਦਾਖਲਾ ਅੰਤਰਾਲ';
$string['enrolperiod_desc'] = 'ਸਮੇਂ ਦੀ ਮੂਲ ਲੰਬਾਈ, ਜਿਸ ਲਈ ਦਾਖਲਾ ਠੀਕ ਹੈ (ਸਕਿੰਟਾਂ ਵਿੱਚ)। ਜੇ ਸਿਫ਼ਰ ਤਹਿ ਕੀਤਾ ਤਾਂ ਦਾਖਲਾ ਅੰਤਰਾਲ ਮੂਲ ਰੂਪ ਵਿੱਚ ਬੇਅੰਤ ਹੋਵੇਗਾ।';
$string['enrolperiod_help'] = 'ਸਮੇਂ ਦੀ ਲੰਬਾਈ, ਜਿਸ ਲਈ ਦਾਖਲਾ ਜਾਇਜ਼ ਹੈ, ਯੂਜ਼ਰ ਵਲੋਂ ਰਿਮੋਟ ਸਿਸਟਮ ਤੋਂ ਖੁਦ ਦਾਖਲਾ ਲੈਣ ਤੋਂ ਸ਼ੁਰੂ ਹੁੰਦਾ ਹੈ। ਜੇ ਬੰਦ ਕੀਤਾ ਤਾਂ ਦਾਖਲਾ ਅੰਤਰਾਲ ਬੇਅੰਤ ਹੋਵੇਗਾ।';
$string['enrolstartdate'] = 'ਸ਼ੁਰੂਆਤੀ ਮਿਤੀ';
$string['enrolstartdate_help'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਯੂਜ਼ਰ ਨੂੰ ਇਸ ਮਿਤੀ ਤੋਂ ਬਾਅਦ ਹੀ ਦਾਖਲ ਕੀਤੇ ਜਾਣਗੇ।';
$string['forcenavigation'] = 'ਫੋਰਸ ਕੋਰਸ ਜਾਂ ਸਰਗਰਮੀ ਨੇਵੀਗੇਸ਼ਨ';
$string['fullnameformat'] = '';
$string['genericformathelp'] = '';
$string['globalsharedsecret'] = '';
$string['hideleftblocks'] = 'ਖੱਬਾ ਬਲਾਕ ਓਹਲੇ ';
$string['hidepagefooter'] = 'ਪੇਜ਼ ਫੁੱਟਰ ਓਹਲੇ ਕਰੋ';
$string['hidepageheader'] = 'ਪੇਜ਼ ਹੈੱਡਰ ਓਹਲੇ ਕਰੋ';
$string['hiderightblocks'] = 'ਸੱਜਾ ਬਲਾਕ ਓਹਲੇ ';
$string['idnumberformat'] = '';
$string['invalidcredentials'] = 'ਗਲਤ ਸਨਦ';
$string['invalidresourcecopyid'] = '';
$string['invalidtplcourse'] = '';
$string['invalidtypetool'] = '';
$string['layoutandcss'] = 'ਲੇਆਉਟ ਅਤੇ CSS';
$string['ltiprovider:manage'] = 'ਟੂਲ ਪ੍ਰਬੰਧ (ਪਰੋਵਾਇਡ) ';
$string['ltiprovider:view'] = 'ਦਿੱਤਾ ਗਿਆ ਟੂਲ ਵੇਖੋ ';
$string['maxenrolled'] = 'ਵੱਧ ਤੋਂ ਵੱਧ ਦਾਖਲ ਹੋਏ ਯੂਜ਼ਰ';
$string['maxenrolled_help'] = 'ਵੱਧ ਤੋਂ ਵੱਧ ਯੂਜ਼ਰ ਦੀ ਗਿਣਤੀ ਤਹਿ ਕਰੋ, ਜੋ ਕਿ ਰਿਮੋਟ ਸਿਸਟਮ ਨੂੰ ਵਰਤ ਸਕਦੇ ਹਨ। 0 ਦਾ ਅਰਥ ਹੈ ਕੋਈ ਹੱਦ ਨਹੀਂ।';
$string['maxenrolledreached'] = 'ਪਹੁੰਚ ਲਈ ਮਨਜ਼ੂਰ ਕੀਤੇ ਯੂਜ਼ਰ ਦੀ ਵੱਧ ਤੋਂ ਵੱਧ ਗਿਣਤੀ ਪਹਿਲਾਂ ਹੀ ਪੂੁਰੀ ਹੋ ਚੁੱਕੀ ਹੈ।';
$string['membershipsettings'] = '';
$string['missingrequiredtool'] = '';
$string['name'] = 'ਟੂਲ ਨਾਂ';
$string['newpopupnotice'] = 'ਟੂਲ ਨਵੀਂ ਵਿੰਡੋ ਵਿੱਚ ਖੁੱਲ੍ਹੇਗਾ। ਜਾਂਚ ਕਰੋ ਕਿ ਤੁਹਾਡੇ ਬਰਾਊਜ਼ਰ ਵਿੱਚ ਇਹ ਸਾਈਟ ਲਈ ਪੋਪਅੱਪ ਮਨਜ਼ੂਰ ਹੋਣ। ਤੁਸੀਂ ਟੂਲ ਖੋਲ੍ਹਣ ਲਈ ਹੇਠ ਦਿੱਤਾ ਲਿੰਕ ਵਰਤ ਸਕਦੇ ਹੋ।';
$string['opentool'] = 'ਟੂਲ ਨਵੀਂ ਵਿੰਡੋਂ ਵਿੱਚ ਖੋਲ੍ਹੋ';
$string['pluginname'] = 'LTI ਪਰੋਵਾਇਡਰ';
$string['providetool'] = 'ਬਾਹਰੀ ਸਿਸਟਮ ਲਈ ਟੂਲ ਦਿਓ ';
$string['remoteencoding'] = 'ਰਿਮੋਟ ਸਿਸਟਮ ਇੰਨਕੋਡਿੰਗ';
$string['remotesystem'] = 'ਰਿਮੋਟ ਸਿਸਟਮ';
$string['rolesallowedcreatecontexts'] = '';
$string['rolesallowedcreateresources'] = '';
$string['secret'] = 'ਸਾਂਝਾ ਭੇਤ';
$string['sendgrades'] = 'ਗਰੇਡਿਸ ਪਿੱਛੇ ਭੇਜੋ';
$string['shortnameformat'] = '';
$string['syncmode'] = '';
$string['syncperiod'] = '';
$string['tooldisabled'] = 'ਟੂਲ ਉੱਤੇ ਵਰਤੋਂ ਬੰਦ ਹੈ';
$string['toolsettings'] = 'ਟੂਲ ਸੈਟਿੰਗ';
$string['toolsprovided'] = 'ਦਿੱਤਾ ਗਏ ਟੂਲ ਦੀ ਲਿਸਟ';
$string['tooltobeprovide'] = 'ਟੂਲ ਦਿਉ';
$string['unenrolmissing'] = '';
$string['url'] = 'ਚਲਾਓ URL';
$string['userdefaultvalues'] = 'ਯੂਜ਼ਰ ਡਿਫਾਲਟ ਮੁੱਲ';
$string['userprofileupdate'] = '';
$string['userprofileupdatehelp'] = '';
