<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_openid_idp', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   local_openid_idp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_rp'] = 'ਨਵੀਂ ਸਾਈਟ ਜੋੜੋ';
$string['ax_field_city'] = 'ਸ਼ਹਿਰ';
$string['ax_field_country'] = 'ਦੇਸ਼';
$string['ax_field_email'] = 'ਈਮੇਲ ਐਡਰੈੱਸ';
$string['ax_field_firstname'] = 'ਪਹਿਲਾਂ ਨਾਂ';
$string['ax_field_fullname'] = 'ਪੂਰਾ ਨਾਂ';
$string['ax_field_language'] = 'ਪਸੰਦੀਦਾ ਭਾਸ਼ਾ';
$string['ax_field_lastname'] = 'ਆਖਰੀ ਨਾਂ';
$string['ax_field_mobilephone'] = 'ਮੋਬਾਈਲ ਫੋਨ';
$string['ax_field_nickname'] = 'ਯੂਜ਼ਰ ਨਾਂ';
$string['ax_field_phone'] = 'ਫੋਨ';
$string['ax_field_timezone'] = 'ਸਮਾਂ-ਖੇਤਰ';
$string['ax_field_url'] = 'ਵੈੱਬ ਪੇਜ਼';
$string['ax_field_userid'] = 'ਯੂਜ਼ਰ ID';
$string['cannot_edit'] = 'ਸਾਈਟਾਂ ਜੋੜਨ/ਸੋਧਨ ਦਾ ਕੰਮ ਕੇਵਲ ਸਿਸਟਮ ਪੱਧਰ ਉੱਤੇ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ';
$string['confirm_delete'] = ' ਕੀ ਤੁਸੀਂ  <code>{$a}</code> ਸਾਈਟ ਨੂੰ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['description'] = 'ਇਹ ਮੂਡਲ ਲਈ OpenID ਦੇਣ ਵਾਲਾ ਹੈ, ਜੋ ਕਿ ਤੁਹਾਨੂੰ ਹੋਰ ਸਾਈਟਾਂ ਉੱਤੇ ਲਾਗਇਨ ਲਈ ਤੁਹਾਡੇ
\vਮੂਡਲ ਖਾਤਾ ਵਰਤਣ ਲਈ ਸਹਾਇਕ ਹੋਵੇਗਾ, ਜੋ ਕਿ OpenID ਲਈ ਸਹਾਇਕ ਹਨ।';
$string['incorrect_identity'] = 'ਤੁਹਾਡੇ ਵਲੋਂ ਤੁਹਾਡੇ ਖਾਤੇ ਲਈ ਗਲਤ OpenID ਦਿੱਤਾ ਗਿਆ ਹੈ।';
$string['invalid_id'] = 'ਗਲਤ ਸਾਈਟ ID';
$string['no_request'] = 'ਕਾਰਵਾਈ ਕਰਨ ਲਈ ਕੋਈ ਵੀ OpenID ਬੇਨਤੀ ਨਹੀਂ ਹੈ।';
$string['no_trusted_rps'] = 'ਕੋਈ ਸਾਈਟ ਹਾਲੇ ਸੰਰਚਿਤ ਨਹੀਂ ਹੋਈ।';
$string['openid_idp:logintoremote'] = 'OpenID ਦੀ ਵਰਤੋਂ ਨਾਲ ਰਿਮੋਟ ਸਾਈਟ ਉੱਤੇ ਲਾਗਇਨ';
$string['pluginname'] = 'ਓਪਨ ਆਈਡੀ ਪਰੋਵਾਇਡਰ';
$string['rp_added'] = ' <code>{$a}</code> ਸਾਈਟ ਜੋੜੀ ਗਈ';
$string['rp_deleted'] = ' <code>{$a}</code> ਸਾਈਟ ਹਟਾਈ ਗਈ';
$string['rp_modified'] = '<code>{$a}</code> ਸਾਈਟ ਨੂੰ ਸੋਧਿਆ ਗਿਆ।';
$string['rp_url'] = 'ਸਾਈਟ URL';
$string['sreg_config_sent'] = 'ਯੂਜ਼ਰ ਪਰੋਫਾਇਲ ਖੇਤਰ ਭੇਜੋ';
$string['sreg_field_country'] = 'ਦੇਸ਼';
$string['sreg_field_email'] = 'ਈਮੇਲ ਐਡਰੈੱਸ';
$string['sreg_field_fullname'] = 'ਪੂਰਾ ਨਾਂ';
$string['sreg_field_language'] = 'ਪਸੰਦੀਦਾ ਭਾਸ਼ਾ';
$string['sreg_field_nickname'] = 'ਯੂਜ਼ਰ ਨਾਂ';
$string['sreg_field_timezone'] = 'ਸਮਾਂ-ਖੇਤਰ';
$string['sreg_optional'] = 'ਚੋਣਵੀਂ ਜਾਣਕਾਰੀ:';
$string['sreg_requested'] = 'ਹੇਠ ਦਿੱਤੀ ਜਾਣਕਾਰੀ ਦੀ ਮੰਗ ਕੀਤੀ ਗਈ ਸੀ।';
$string['sreg_required'] = 'ਲੋੜੀਦੀ ਜਾਣਕਾਰੀ';
$string['trust_always'] = 'ਹਮੇਸ਼ਾ ਮਨਜ਼ੂਰ ਲਾਗਇਨ';
$string['trusted_rp_description'] = 'ਅਕਸਰ, ਜਦੋਂ ਤੁਸੀਂ ਹੋਰ ਸਾਈਟ ਉੱਤੇ OpenID ਦੀ ਵਰਤੋਂ ਨਾਲ ਲਾਗਇਨ ਕਰਦੇ ਹੋ ਤਾਂ ਮੂਡਲ ਤੁਹਾਨੂੰ ਪਹਿਲਾਂ ਪੁਸ਼ਟੀ ਕਰਨ ਲਈ ਪੁੱਛਦਾ ਹੈ। ਇਹ ਸਫ਼ੇ ਉੱਤੇ ਤੁਸੀਂ ਸਾਈਟਾਂ ਦੀ ਸੰਰਚਨਾ ਕਰ ਸਕਦੇ ਹੋ, ਜਿਹਨਾਂ ਲਈ ਪੁਸ਼ਟੀ ਲਈ ਨਾ ਪੁੱਛਿਆ ਜਾਵੇ।';
$string['trusted_rp_description_global'] = 'ਇਹ ਸੈਟਿੰਗ ਪੂਰੀ ਮੂਡਲ ਸਾਈਟ ਉੱਤੇ ਸਭ ਯੂਜ਼ਰ ਉੱਤੇ ਲਾਗੂ ਹੋਵੇਗੀ।';
$string['trust_no'] = 'ਲਾਗਇਨ ਨਾ ਕਰੋ';
$string['trust_once'] = 'ਕੇਵਲ ਇੱਕ ਵਾਰ ਲਾਗਇਨ';
$string['trust_prompt'] = 'ਕੀ ਤੁੀਸਂ ਆਪਣੇ ਮੂਡਲ ਖਾਤੇ ਦੀ ਵਰਤੋਂ ਕਰਕੇ <code>{$a}</code> ਵਿੱਚ ਲਾਗਇਨ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['user_add_rp'] = 'ਨਵੀਂ ਸਾਈਟ ਜੋੜਨ ਲਈ, ਤੁਹਾਨੂੰ ਸਾਈਟ ਵਿੱਚ ਪਹਿਲਾਂ OpenID ਦੀ ਇੱਕ ਵਾਰ ਵਰਤੋਂ ਕਰਕੇ ਲਾਗਇਨ ਹੋਣਾ ਪਵੇਗਾ। ਜਦੋਂ ਆਪਣੇ ਮੂਡਲ ਖਾਤੇ ਦੀ ਵਰਤੋਂ ਨਾਲ ਲਾਗਇਨ ਲਈ ਪੁੱਛਿਆ ਜਾਵੇ ਤਾਂ , "ਹਮੇਸ਼ਾ ਲਾਗਇਨ ਦੀ ਇਜ਼ਾਜ਼ਤ" ਬਟਨ ਵਰਤੋਂ';
