<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'ਮਨਜ਼ੂਰ';
$string['accept_grades'] = 'ਟੂਲ ਤੋਂ ਗਰੇਡ ਮਨਜ਼ੂਰ';
$string['accept_grades_admin'] = 'ਟੂਲ ਤੋਂ ਗਰੇਡ ਮਨਜ਼ੂਰ';
$string['accept_grades_admin_help'] = 'ਤਹਿ ਕਰੋ ਕਿ ਕੀ ਟੂਲ ਦੇਣ ਵਾਲੇ ਇਸ ਟੂਲ ਕਿਸ ਦੇ ਮੌਕੇ ਨਾਲ ਸੰਬੰਧਿਤ ਗਰੇਡਾਂ ਨੂੰ ਜੋੜ, ਪੜ੍ਹ, ਅਤੇ ਹਟਾ ਸਕਦੇ ਹਨ।

ਕੁਝ ਟੂਲ ਦੇਣ ਵਾਲੇ ਟੂਲ ਵਿੱਚ ਕੀਤੀਆਂ ਕਾਰਵਾਈਆਂ ਦੇ ਮੁਤਾਬਕ ਮੂਡਲ ਨੂੰ ਗਰੇਡ ਰਿਪੋਰਟ ਵਾਪਿਸ ਦੇਣ ਲਈ ਸਹਾਇਕ ਹੁਦੇ ਹਨ, ਜਿਸ ਨਾਲ ਵੱਧ ਸਾਂਝਾ ਤਜਰਬਾ
ਮਿਲਦਾ ਹੈ।';
$string['accept_grades_help'] = 'ਤਹਿ ਕਰੋ ਕਿ ਕੀ ਟੂਲ ਦੇਣ ਵਾਲੇ ਇਸ ਬਾਹਰੀ ਟੂਲ ਮੌਕੇ ਨਾਲ ਸੰਬੰਧਿਤ ਗਰੇਡਾਂ ਨੂੰ ਜੋੜ, ਪੜ੍ਹ, ਅਤੇ ਹਟਾ ਸਕਦੇ ਹਨ।

ਕੁਝ ਟੂਲ ਦੇਣ ਵਾਲੇ ਟੂਲ ਵਿੱਚ ਕੀਤੀਆਂ ਕਾਰਵਾਈਆਂ ਦੇ ਮੁਤਾਬਕ ਮੂਡਲ ਨੂੰ ਗਰੇਡ ਰਿਪੋਰਟ ਵਾਪਿਸ ਦੇਣ ਲਈ ਸਹਾਇਕ ਹੁਦੇ ਹਨ, ਜਿਸ ਨਾਲ ਵੱਧ ਸਾਂਝਾ ਤਜਰਬਾ
ਮਿਲਦਾ ਹੈ।

ਯਾਦ ਰੱਖੋ ਕਿ ਇਹ ਸੈਟਿੰਗ ਨੂੰ ਟੂਲ ਸੰਰਚਨਾ ਰਾਹੀਂ ਅਣਡਿੱਠਾ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।';
$string['action'] = 'ਕਾਰਵਾਈ';
$string['active'] = 'ਸਰਗਰਮ';
$string['activity'] = 'ਸਰਗਰਮੀ';
$string['addnewapp'] = 'ਬਾਹਰੀ ਐਪਲੀਕੇਸ਼ਨ ਯੋਗ ਬਣਾਓ';
$string['addserver'] = 'ਨਵਾਂ ਟਰੱਸਟਡ ਸਰਵਰ ਜੋੜੋ';
$string['addtype'] = 'ਬਾਹਰੀ ਟੂਲ ਸੰਰਚਨਾ ਜੋੜੋ';
$string['allow'] = 'ਮਨਜ਼ੂਰ';
$string['allowinstructorcustom'] = 'ਅਧਿਆਪਕ ਨੂੰ ਕਸਟਮ ਪੈਰਾਮੀਰ ਜੋੜਨ ਦੀ ਇਜ਼ਾਜ਼ਤ';
$string['allowsetting'] = 'ਮੂਡਲ ਵਿੱਚ ਟੂਲ ਨੂੰ 8K ਸੈਟਿੰਗ ਸੰਭਾਲਣ ਦੀ ਮਨਜ਼ੂਰੀ ';
$string['always'] = 'ਹਮੇਸ਼ਾ';
$string['automatic'] = 'ਆਟੋਮੈਟਿਕ, ਲਾਂਚ URL ਦੇ ਮੁਤਾਬਕ';
$string['baseurl'] = 'ਮੂਲ URL';
$string['basiclti'] = 'LTI';
$string['basicltiactivities'] = 'LTI ਸਰਗਰਮੀਆਂ';
$string['basiclti_base_string'] = 'LTI OAuth ਬੇਸ ਸਤਰ';
$string['basiclti_endpoint'] = 'LTI ਐਂਡ-ਪੁਆਇੰਟ ਜਾਰੀ ਕੀਤਾ';
$string['basicltifieldset'] = 'ਕਸਟਮ ਉਦਾਹਰਨ ਖੇਤਰ-ਸੈੱਟ';
$string['basiclti_in_new_window'] = 'ਨਵੀਂ ਵਿੰਡੋ ਵਿੱਚ ਤੁਹਾਡੀ ਸਰਗਰਮੀਂ ਖੁਲ੍ਹੀ ਹੋਈ ਹੈ';
$string['basicltiintro'] = 'ਸਰਗਰਮੀ ਵੇਰਵੇ ';
$string['basicltiname'] = 'ਸਰਗਰਮੀ ਨਾਂ';
$string['basiclti_parameters'] = 'LTI ਪੈਰਾਮੀਟਰ ਜਾਰੀ ਕੀਤਾ';
$string['basicltisettings'] = 'ਬੇਸਿਕ ਲਰਨਿੰਗ ਟੂਲ ਇੰਟਰਪੋਰਟੇਬਿਲਟੀ ਸੈਟਿੰਗ';
$string['cannot_delete'] = 'ਤੁਸੀਂ ਇਹ ਟੂਲ ਸੰਰਚਨਾ ਹਟਾ ਨਹੀਂ ਸਕਦੇ ਹੋ।';
$string['cannot_edit'] = 'ਤੁਸੀਂ ਇਹ ਟੂਲ ਸੰਰਚਨਾ ਸੋਧ ਨਹੀਂ ਸਕਦੇ ਹੋ।';
$string['comment'] = 'ਟਿੱਪਣੀ';
$string['configpassword'] = 'ਡਿਫਾਲਟ ਰਿਮੋਟ ਟੂਲ ਪਾਸਵਰਡ';
$string['configpreferheight'] = 'ਡਿਫਾਲਟ ਤਰਜੀਹੀ ਉਚਾਈ';
$string['configpreferwidget'] = 'ਵਿਡਜੈਟ ਨੂੰ ਡਿਫਾਲਟ ਲਾਂਚ ਵਜੋਂ ਸੈੱਟ ਕਰੋ';
$string['configpreferwidth'] = 'ਡਿਫਾਲਟ ਤਰਜੀਹੀ ਚੌੜਾਈ';
$string['configresourceurl'] = 'URL ਡਿਫਾਲਟ ਸਰੋਤ';
$string['configtoolurl'] = 'URL ਰਿਮੋਟ ਟੂਲ ਡਿਫਾਲਟ';
$string['configtypes'] = ' LTI ਐਪਲੀਕੇਸ਼ਨ ਚਾਲੂ';
$string['courseid'] = ' ਕੋਰਸ ਆਈਡੀ ਨੰਬਰ ';
$string['coursemisconf'] = 'ਕੋਰਸ ਦੀ ਸੰਰਚਨਾ ਗਲਤ ਹੈ';
$string['course_tool_types'] = 'ਕੋਰਸ ਟੂਲ ਦੀਆਂ ਕਿਸਮਾਂ';
$string['createdon'] = 'ਬਣਾਇਆ';
$string['curllibrarymissing'] = 'LTI ਵਰਤਣ ਲਈ PHP Curl ਲਾਇਬਰੇਰੀ ਇੰਸਟਾਲ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ';
$string['custom'] = 'ਕਸਟਮ ਪੈਰਾਮੀਟਰ';
$string['custom_config'] = 'ਕਸਟਮ ਟੂਲ ਸੰਰਚਨਾ ਦੀ ਵਰਤੋ ਕਰਕੇ।';
$string['custom_help'] = 'ਕਸਟਮ ਪੈਰਾਮੀਟਰ ਟੂਲ ਦੇਣ ਵਾਲੇ ਵਲੋਂ ਵਰਤੀ ਜਾਂਦੀ ਸੈਟਿੰਗ ਹੈ। ਉਦਾਹਰਨ ਲਈ, ਕਸਟਮ ਪੈਰਾਮੀਟਰ ਨੂੰ ਦੇਣ ਵਾਲੇ ਵਲੋਂ ਖਾਸ ਸਰੋਤ ਵਿਖਾਉਣ
ਲਈ ਵਰਤਿਆ ਜਾ ਸਕਦਾ ਹੈ।

ਇਹ ਖੇਤਰ ਨੂੰ ਖਾਲੀ ਛੱਡਣਾ ਚੰਗਾ ਹੈ, ਜਦੋਂ ਤੱਕ ਕਿ ਟੂਲ ਦੇਣ ਵਾਲੇ ਨੇ ਸੇਧਾਂ ਨਾ ਦਿੱਤੀਆਂ ਹੋਣ।';
$string['custominstr'] = 'ਕਸਟਮ ਪੈਰਾਮੀਟਰ';
$string['debuglaunch'] = 'ਡੀਬੱਗ ਚੋਣ';
$string['debuglaunchoff'] = 'ਸਧਾਰਨ ਚਲਾਓ';
$string['debuglaunchon'] = 'ਡੀਬੱਗ ਚਲਾਓ';
$string['default'] = 'ਡਿਫਾਲਟ';
$string['default_launch_container'] = 'ਡਿਫਾਲਟ ਕੰਨਟੇਨਰ ਜਾਰੀ ਕੀਤਾ';
$string['default_launch_container_help'] = 'ਲਾਂਚ ਕੰਟੇਨਰ ਟੂਲ ਵਿਖਾਉਣ ਨੂੰ ਪ੍ਰਭਾਵਿਤ ਕਰਦਾ ਹੈ, ਜਦੋਂ ਕਿ ਇਸ ਨੂੰ ਕੋਰਸ ਤੋਂ ਚਲਾਇਆ ਜਾਂਦਾ ਹੈ। ਕੁਝ ਲਾਂਚ ਕੰਟੇਨਰ ਟੂਲ ਦੇ ਲਈ ਵੱਧ ਸਕਰੀਨਾਂ ਦਿੰਦੇ
ਹਨ ਅਤੇ ਦੂਜੇ ਹੋਰ ਮੂਡਲ ਮਾਹੌਲ ਵਿੱਚ ਸਾਂਝੀ ਦਿੱਖ ਦਿੰਦੇ ਹਨ।

***ਡਿਫਾਲਟ** - ਟੂਲ ਸੰਰਚਨਾ ਵਲੋਂ ਤਹਿ ਕੀਤੇ ਲਾਂਚ ਕੰਟੇਨਰ ਨੂੰ ਵਰਤੋਂ।
***ਇੰਬੈੱਡ** - ਟੂਲ ਨੂੰ ਬਾਹਰੀ ਮੂਡਲ ਵਿੰਡੋ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ, ਜੋ ਕਿ ਹੋਰ ਸਰਗਰਮੀ ਕਿਸਮਾਂ ਦੇ ਵਾਂਗ ਹੀ ਹੁੰਦਾ ਹੈ।
***ਇੰਬੈੱਡ, ਬਿਨਾਂ ਬਲਾਕਾਂ ਦੇ** - ਟੂਲ ਨੂੰ ਮੌਜੂਦਾ ਮੂਡਲ ਵਿੰਡੋ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ, ਜਿਸ ਵਿੱਚ ਸਫ਼ੇ ਦੇ ਉੱਤੇ ਕੇਵਲ
       ਨੇਵੀਗੇਸ਼ਨ ਕੰਟਰੋਲ ਹੁੰਦੇ ਹਨ।
***ਨਵੀਂ ਵਿੰਡੋ** - ਨਵੀਂ ਵਿੰਡੋ ਵਿੱਚ ਟੂਲ ਖੁੱਲ੍ਹਦਾ ਹੈ, ਸਭ ਉਪਲੱਬਧ ਥਾਂ ਵਰਤਦਾ ਹੈ।
       ਬਰਾਊਜ਼ਰ ਦੇ ਮੁਤਾਬਕ, ਇਹ ਨਵੀਂ ਟੈਬ ਜਾਂ ਪੋਪਅੱਪ ਵਿੰਡੋ ਖੋਲ੍ਹੇਗਾ।
      ਇਹ ਸੰਭਵ ਹੈ ਕਿ ਬਰਾਊਜ਼ਰ ਨਵੀਂ ਵਿੰਡੋ ਨੂੰ ਖੁੱਲ੍ਹਣ ਤੋਂ ਪੂਰੀ ਤਰ੍ਹਾਂ ਰੋਕ ਹੀ ਦੇਵੇ।';
$string['delegate'] = 'ਅਧਿਆਪਕ ਨੂੰ ਦੇ ਦਿਉ';
$string['delete'] = 'ਹਟਾਓ';
$string['delete_confirmation'] = 'ਕੀ ਤੁਸੀਂ ਇਸ ਬਾਹਰੀ ਟੂਲ ਸੰਰਚਨਾ ਨੂੰ ਹਟਾਓ ਦੀ ਪੁਸ਼ਟੀ ਕਰਦੇ ਹੋ?';
$string['deletetype'] = 'ਬਾਹਰੀ ਟੂਲ ਸੰਰਚਨਾ ਹਟਾਓ';
$string['display_description'] = 'ਸਰਗਰਮੀ ਵੇਰਵਾ ਵਿਖਾਉ, ਜਦੋਂ ਲਾਂਚ ਕੀਤੀ ਜਾਂਦੀ ਹੈ';
$string['display_description_help'] = 'ਜੇ ਚੋਣ ਕੀਤੀ ਤਾਂ ਸਰਗਰਮੀ ਵੇਰਵੇ (ਉੱਤੇ ਦਿੱਤੇ) ਨੂੰ ਟੂਲ ਦੇਣ ਵਾਲੇ ਦੇ ਤੌਰ ਉੱਤੇ ਵਿਖਾਇਆ ਜਾਵੇਗਾ।

ਵੇਰਵੇ ਨੂੰ ਟੂਲ ਚਲਾਉਣ ਵਾਲਿਆਂ ਲਈ ਵਾਧੂ ਸੇਧਾਂ ਦੇ ਰੂਪ ਵਿੱਚ ਵਰਤਿਆ ਜਾ ਸਕਦਾ ਹੈ, ਪਰ ਇਸ ਦੀ ਲੋੜ ਨਹੀਂ ਹੈ।

ਵੇਰਵੇ ਨੂੰ ਕਦੇ ਵੀ ਵਿਖਾਇਆ ਨਹੀਂ ਜਾਂਦਾ ਹੈ, ਜਦੋਂ ਕਿ ਟੂਲ ਦਾ ਲਾਂਚ ਕੰਟੇਨਰ ਨਵੀਂ ਵਿੰਡੋ ਵਿੱਚ ਹੁੰਦਾ ਹੈ।';
$string['display_name'] = 'ਸਰਗਰਮੀ ਨਾਂ ਵਿਖਾਉ, ਜਦੋਂ ਲਾਂਚ ਕੀਤੀ ਜਾਂਦੀ ਹੈ';
$string['display_name_help'] = 'ਜੇ ਚੋਣ ਕੀਤੀ ਤਾਂ ਸਰਗਰਮੀ ਨਾਂ (ਉੱਤੇ ਦਿੱਤੇ) ਨੂੰ ਟੂਲ ਦੇਣ ਵਾਲੇ ਦੇ ਤੌਰ ਉੱਤੇ ਵਿਖਾਇਆ ਜਾਵੇਗਾ।

ਇਹ ਸੰਭਵ ਹੈ ਕਿ ਟੂਲ ਦੇਣ ਵਾਲਾ ਟਾਈਟਲ ਵੀ ਵਿਖਾਏ। ਇਹ ਚੋਣ ਸਰਗਰਮੀ ਟਾਈਟਲ ਨੂੰ ਦੋ ਵਾਰ ਦਿਖਾਉਣ
ਤੋਂ ਰੋਕ ਸਕਦੀ ਹੈ।

ਟਾਈਟਲ ਨੂੰ ਕਦੇ ਵੀ ਵਿਖਾਇਆ ਨਹੀਂ ਜਾਂਦਾ ਹੈ, ਜਦੋਂ ਕਿ ਟੂਲ ਦਾ ਲਾਂਚ ਕੰਟੇਨਰ ਨਵੀਂ ਵਿੰਡੋ ਵਿੱਚ ਹੁੰਦਾ ਹੈ।';
$string['domain_mismatch'] = 'ਲਾਂਚ URL ਦੀ ਡੋਮੇਨ ਟੂਲ ਸੰਰਚਨਾ ਨਾਲ ਨਹੀਂ ਮਿਲਦੀ ਹੈ।';
$string['donot'] = 'ਨਾ-ਭੇਜੋ';
$string['donotaccept'] = 'ਮਨਜ਼ੂਰ ਨਾ ਕਰੋ';
$string['donotallow'] = 'ਨਾ ਮਨਜ਼ੂਰ';
$string['edittype'] = 'ਬਾਹਰੀ ਟੂਲ ਸੰਰਚਨਾ ਸੋਧੋ';
$string['embed'] = 'ਇੰਬੈੱਡ ';
$string['embed_no_blocks'] = 'ਇੰਬੈੱਡ, ਬਿਨਾਂ ਬਲਾਕ ਦੇ';
$string['enableemailnotification'] = 'ਈਮੇਲ ਨੋਟੀਫਿਕੇਸ਼ਨ ਭੇਜੋ';
$string['enableemailnotification_help'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਵਿਦਿਆਰਥੀ ਈਮੇਲ ਸੂਚਨਾ ਪ੍ਰਾਪਤ ਕਰਨਗੇ, ਜਦੋਂ ਵੀ ਉਹਨਾਂ ਦੇ ਟੂਲ ਨੂੰ ਗਰੇਡ ਦੇਣ ਲਈ ਦਿੱਤਾ ਜਾਵੇਗਾ।';
$string['errormisconfig'] = 'ਗਲਤ-ਸੰਰਚਨਾ ਟੂਲ। ਟੂਲ ਦੀ ਸੰਰਚਨਾ ਠੀਕ ਕਰਨ ਲਈ ਆਪਣੇ ਮੂਡਲ ਪ੍ਰਸ਼ਾਸ਼ਕ ਨਾਲ ਸੰਪਰਕ ਕਰੋ।';
$string['extensions'] = 'LTI ਇਕਸਟੈਸ਼ਨ ਸਰਵਿਸ਼';
$string['external_tool_type'] = 'ਬਾਹਰੀ ਟੂਲ ਕਿਸਮ';
$string['external_tool_type_help'] = 'ਟੂਲ ਸੰਰਚਨਾ ਦਾ ਮੁੱਖ ਮਕਸਦ ਮੂਡਲ ਤੇ ਟੂਲ ਦੇਣ ਵਾਲੇ ਵਿਚਾਲੇ ਸੁਰੱਖਇਅਤ ਸੰਰਚਨਾ ਚੈਨਲ ਤਿਆਰ ਕਰਨਾ ਹੈ।
ਇਹ ਸੰਰਚਨਾ ਡਿਫਾਲਟ ਅਤੇ ਟੂਲ ਵਲੋਂ ਵਰਤੀਆਂ ਜਾਂਦੀਆਂ ਵਧੀਕ ਸੇਵਾਵਾਂ ਸੈਟਅੱਪ ਕਰਨ ਲਈ ਵੀ ਮੌਕਾ ਦਿੰਦਾ ਹੈ।

***ਆਟੋਮੈਟਿਕ, ਲਾਂਚ URL ਮੁਤਾਬਕ** - ਇਹ ਸੈਟਿੰਗ ਨੂੰ ਸਭ ਕੇਸਾਂ ਵਿੱਚ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ। ਮੂਡਲ ਲਾਂਚ URLਦੇ ਮੁਤਾਬਕ ਸਭ ਤੋਂ ਢੁੱਕਵੀਂ ਟੂਲ ਸੰਰਚਨਾ
ਨੂੰ ਚੁਣੇਗੀ। ਪ੍ਰਸ਼ਾਸ਼ਕ ਅਤੇ ਕੋਰਸ ਵਿਚਾਲੀ ਦੋਵਾਂ ਟੂਲ ਸੰਰਚਨਾ ਨੂੰ ਵਰਤਿਆ ਜਾਵੇਗਾ।
    ਜਦੋਂ ਲਾਂਚ URL ਤਹਿ ਕੀਤਾ ਜਾਂਦਾ ਹੈ ਤਾਂ ਮੂਡਲ ਸੁਝਾਅ ਦੇਵੇਗੀ ਕਿ ਕੀ ਇਹ ਪਛਾਣ ਲਿਆ ਗਿਆ ਹੈ ਜਾਂ ਨਹੀਂ। ਜੇ ਮੂਡਲ ਲਾਂਚ URL ਦੀ ਪਚਾਣ ਨਹੀਂ ਕਰ ਸਕਦੀ ਹੈ ਤਾਂ,
    ਤੁਹਾਨੂੰ ਖੁਦ ਟੂਲ ਸੰਰਚਨਾ ਵੇਰਵਾ ਦੇਣ ਦੀ ਲੋੜ ਹੋ ਸਕਦੀ ਹੈ।
***ਖਾਸ ਟੂਲ ਕਿਸਮ** - ਖਾਸ ਟੂਲ ਕਿਸਮ ਦੀ ਚੋਣ ਕਰਕੇ, ਤੁਸੀਂ ਮੂਡਲ ਨੂੰ ਉਸ ਟੂਲ ਸੰਰਚਨਾ ਦੀ ਵਰਤੋਂ ਕਰਨ ਲਈ ਮਜ਼ਬੂਰ ਕਰ ਸਕਦੇ ਹੋ, ਜਦੋਂ ਬਾਹਰੀ ਟੂਲ ਦੇਣ ਵਾਲੇ
ਨਾਲ ਸੰਪਰਕ ਕਰਨਾ ਹੋਵੇ। ਜੇ ਲਾਂਚ URL ਟੂਲ ਦੇਣ ਵਾਲੇ ਨਾਲ ਸੰਬੰਧਿਤ ਨਾ ਜਾਪਦਾ ਹੋਵੇ, ਚੇਤਵਾਨੀ ਵਿਖਾਈ ਜਾਵੇਗੀ। ਬਹੁਤੇ ਕੇਸਾਂ ਵਿੱਚ ਲਾਂਚ URLਦੇਣਾ ਜ਼ਰੂਰੀ ਨਹੀਂ ਹੈ, ਜਦੋਂ ਕਿ ਖਾਸ ਟੂਲ ਕਿਸਮ ਦਿੱਤੀ ਜਾਂਦੀ ਹੈ (ਜੇ ਟੂਲ ਦੇਣ ਵਾਲੇ ਵਿੱਚ ਖਾਸ ਸਰੋਤ ਚਲਾਉਣਾ ਨਾ ਹੋਵੇ)।
***ਕਸਟਮ ਸੰਰਚਨਾ** - ਕੇਵਲ ਇਸ ਮੌਕੇ ਉੱਤੇ ਕਸਟਮ ਟੂਲ ਸੰਰਚਨਾ ਸੈਟਅੱਪ ਕਰਨ ਲਈ, ਤਕਨੀਕੀ ਚੋਣਾਂ ਵੇਖੋ, ਅਤੇ ਗਾਹਕ ਕੁੰਜੀ ਤੇ ਸਾਂਝਾ ਕੀਤਾ ਭੇਤ ਖੁਦ ਦਿਉ।
ਜੇ ਤੁਹਾਡੇ ਕੋਲ ਗਾਹਕ ਕੁੰਜੀ ਅਤੇ ਸਾਂਝਾ ਕੀਤਾ ਭੇਤ ਨਹੀਂ ਹੈ ਤਾਂ ਤੁਹਾਨੂੰ ਟੂਲ ਦੇਣ ਵਾਲੇ ਤੋਂ ਉਹਨਾਂ ਦੀ ਬੇਨਤੀ ਕਰਨ ਦੀ ਲੋੜ ਹੋ ਸਕਦੀ ਹੈ।
   ਸਭ ਟੂਲਾਂ ਲਈ ਗਾਹਕ ਕੁੰਜੀ ਤੇ ਸਾਂਝੇ ਕੀਤੇ ਭੇਤ ਦੀ ਲੋੜ ਨਹੀਂ ਹੁੰਦੀ ਹੈ, ਜਿਸ ਹਾਲਤ ਵਿੱਚ ਇਹ ਖੇਤਰ ਨੂੰ ਖਾਲੀ ਛੱਡਿਆ ਜਾ ਸਕਦਾ ਹੈ।

### ਟੂਲ ਕਿਸਮ ਸੋਧ

ਬਾਹਰੀ ਟੂਲ ਕਿਸਮ ਲਟਕਵੀਂ ਸੂਚੀ ਦੇ ਬਾਅਦ ਤਿੰਨ ਆਈਕਾਨ ਹੁੰਦੇ ਹਨ:

***ਸ਼ਾਮਿਲ** - ਕੋਰਸ ਪੱਧਰੀ ਟੂਲ ਸੰਰਚਨਾ ਬਣਾਉ। ਇਸ ਕੋਰਸ ਵਿੱਚ ਸਭ ਬਾਹਰੀ ਟੂਲ ਮੌਕੇ ਟੂਲ ਸੰਰਚਨਾ ਵਰਤ ਸਕਦੇ ਹਨ।
***ਸੋਧ** - ਲਟਕਵੀਂ ਸੂਚੀ ਤੋਂ ਕੋਰਸ ਪੱਧਰੀ ਟੂਲ ਕਿਸਮ ਚੁਣੋ, ਤਦ ਇਹ ਆਈਕਾਨ ਉੱਤੇ ਕਲਿੱਕ ਕਰੋ। ਟੂਲ ਸੰਰਚਨਾ ਦੇ ਵੇਰਵੇ ਨੂੰ ਸੋਧਿਆ ਜਾ ਸਕਦਾ ਹੈ।
***ਹਟਾਓ** - ਚੁਣੀ ਕੋਰਸ ਪੱਧਰੀ ਟੂਲ ਕਿਸਮ ਨੂੰ ਹਟਾਉ।';
$string['external_tool_types'] = 'ਬਾਹਰੀ ਟੂਲ ਕਿਸਮਾਂ';
$string['failedtoconnect'] = 'ਮੂਡਲ "{$a}" ਸਿਸਟਮ ਨਾਲ ਸੰਰਚਨਾ ਕਰਨ ਲਈ ਅਸਮਰੱਥ ਹੈ';
$string['filter_basiclti_configlink'] = 'ਆਪਣੀ ਪਸੰਦੀਦਾ ਸਾਈਟਾਂ ਤੇ ਉਹਨਾਂ ਦੇ ਪਾਸਵਰਡ ਦੀ ਸੰਰਚਨਾ';
$string['filter_basiclti_password'] = 'ਪਾਸਵਰਪ ਲਾਜ਼ਮੀ ਹੈ';
$string['filterconfig'] = 'LTI ਪਰਸ਼ਾਸ਼ਨ';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'ਗਲਤ-ਸੰਰਚਨਾ ਮੌਕੇ ਲਈ ਮੌਜੂਦਾ ਸੰਰਚਨਾ ਵਰਤੋਂ';
$string['fixnew'] = 'ਨਵੀਂ ਸੰਰਚਨਾ';
$string['fixnewconf'] = 'ਗਲਤ-ਸੰਰਚਨਾ ਮੌਕੇ ਲਈ ਨਵੀਂ ਸੰਰਚਨਾ ਦਿਉ';
$string['fixold'] = 'ਮੌਜੂਦਾ ਵਰਤੋਂ';
$string['forced_help'] = 'ਇਹ ਸੈਟਿੰਗ ਕੋਰਸ ਜਾਂ ਸਾਈਟ ਪੱਧਰ ਟੂਲ ਸੰਰਚਨਾ ਵਿੱਚ ਮਜ਼ਬੂਰ ਕੀਤੀ ਗਈ ਹੈ। ਤੁਸੀਂ ਇਸ ਨੂੰ ਇਹ ਇੰਟਰਫੇਸ ਰਾਹੀਂ ਨਹੀਂ ਬਦਲ ਸਕਦੇ ਹੋ।';
$string['force_ssl'] = 'SSL ਫੋਰਸ';
$string['force_ssl_help'] = 'ਇਹ ਚੋਣ ਕਰਨ ਨਾਲ, ਇਹ ਟੂਲ ਦੇਣ ਵਾਲਿਆਂ ਲਈ ਸਭ ਲਾਂਚ ਨੂੰ SSL ਵਰਤਣ ਲਈ ਮਜ਼ਬੂਰ ਕਰਦਾ ਹੈ।

ਇਸ ਤੋਂ ਇਲਾਵਾ, ਟੂਲ ਦੇਣ ਵਾਲੇ ਤੋਂ ਸਭ ਵੈੱਬ ਸੇਵਾਵਾਂ ਮੰਗਾਂ ਲਈ ਵੀ SSL ਨੂੰ ਵਰਤਿਆ ਜਾਵੇਗਾ।

ਜੇ ਇਹ ਚੋਣ ਕੀਤੀ ਜਾਂਦੀ ਹੈ ਤਾਂ ਪੁਸ਼ਟੀ ਕਰੋ ਕਿ ਇਹ ਮੂਡਲ ਸਾਈਟ ਅਤੇ ਟੂਲ ਦੇਣ ਵਾਲੇ SSL ਲਈ ਸਹਾਇਕ ਹਨ।';
$string['generaltool'] = '';
$string['global_tool_types'] = 'ਗਲੋਬਲ ਟੂਲ ਦੀਆਂ ਕਿਸਮਾਂ';
$string['grading'] = 'ਗਰੇਡ ਰੂਟਿੰਗ';
$string['icon_url'] = 'ਆਈਕਾਨ  URL';
$string['icon_url_help'] = 'ਆਈਕਾਨ URL ਆਈਕਾਨ ਵਿਖਾਉਣ ਲਈ ਸਹਾਇਕ ਹੈ, ਜੋ ਕਿ ਇਸ ਸਰਗਰਮੀ ਨੂੰ ਸੋਣ ਲਈ ਕੋਰਸ ਸੂਚੀ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ। ਮੂਲ LTI ਆਈਕਾਨ ਨੂੰ
ਵਰਤਣ ਦੀ ਬਜਾਏ, ਆਈਕਾਨ, ਜੋ ਕਿ ਸਰਗਰਮੀ ਦੀ ਕਿਸ ਨੂੰ ਦਰਸਾਏ, ਨੂੰ ਵਰਤਿਆ ਜਾ ਸਕਦਾ ਹੈ।';
$string['id'] = 'id';
$string['invalidid'] = 'LTI ਆਈਡੀ ਗਲਤ ਸੀ';
$string['launch_in_moodle'] = 'ਮੂਡਲ ਵਿੱਚ ਟੂਲ ਚਲਾਓ';
$string['launchinpopup'] = 'ਕੰਨਟੇਨਰ ਜਾਰੀ ਕੀਤਾ';
$string['launch_in_popup'] = 'ਪੋਪ-ਅੱਪ ਵਿੱਚ ਟੂਲ ਚਲਾਓ';
$string['launchinpopup_help'] = 'ਲਾਂਚ ਕੰਟੇਨਰ ਟੂਲ ਵਿਖਾਉਣ ਨੂੰ ਪ੍ਰਭਾਵਿਤ ਕਰਦਾ ਹੈ, ਜਦੋਂ ਕਿ ਇਸ ਨੂੰ ਕੋਰਸ ਤੋਂ ਚਲਾਇਆ ਜਾਂਦਾ ਹੈ। ਕੁਝ ਲਾਂਚ ਕੰਟੇਨਰ ਟੂਲ ਦੇ ਲਈ ਵੱਧ ਸਕਰੀਨਾਂ ਦਿੰਦੇ
ਹਨ ਅਤੇ ਦੂਜੇ ਹੋਰ ਮੂਡਲ ਮਾਹੌਲ ਵਿੱਚ ਸਾਂਝੀ ਦਿੱਖ ਦਿੰਦੇ ਹਨ।

***ਡਿਫਾਲਟ** - ਟੂਲ ਸੰਰਚਨਾ ਵਲੋਂ ਤਹਿ ਕੀਤੇ ਲਾਂਚ ਕੰਟੇਨਰ ਨੂੰ ਵਰਤੋਂ।
***ਇੰਬੈੱਡ** - ਟੂਲ ਨੂੰ ਬਾਹਰੀ ਮੂਡਲ ਵਿੰਡੋ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ, ਜੋ ਕਿ ਹੋਰ ਸਰਗਰਮੀ ਕਿਸਮਾਂ ਦੇ ਵਾਂਗ ਹੀ ਹੁੰਦਾ ਹੈ।
***ਇੰਬੈੱਡ, ਬਿਨਾਂ ਬਲਾਕਾਂ ਦੇ** - ਟੂਲ ਨੂੰ ਮੌਜੂਦਾ ਮੂਡਲ ਵਿੰਡੋ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ, ਜਿਸ ਵਿੱਚ ਸਫ਼ੇ ਦੇ ਉੱਤੇ ਕੇਵਲ
       ਨੇਵੀਗੇਸ਼ਨ ਕੰਟਰੋਲ ਹੁੰਦੇ ਹਨ।
***ਨਵੀਂ ਵਿੰਡੋ** - ਨਵੀਂ ਵਿੰਡੋ ਵਿੱਚ ਟੂਲ ਖੁੱਲ੍ਹਦਾ ਹੈ, ਸਭ ਉਪਲੱਬਧ ਥਾਂ ਵਰਤਦਾ ਹੈ।
       ਬਰਾਊਜ਼ਰ ਦੇ ਮੁਤਾਬਕ, ਇਹ ਨਵੀਂ ਟੈਬ ਜਾਂ ਪੋਪਅੱਪ ਵਿੰਡੋ ਖੋਲ੍ਹੇਗਾ।
      ਇਹ ਸੰਭਵ ਹੈ ਕਿ ਬਰਾਊਜ਼ਰ ਨਵੀਂ ਵਿੰਡੋ ਨੂੰ ਖੁੱਲ੍ਹਣ ਤੋਂ ਪੂਰੀ ਤਰ੍ਹਾਂ ਰੋਕ ਹੀ ਦੇਵੇ।';
$string['launchoptions'] = 'ਜਾਰੀ ਕਰਨ ਚੋਣਾਂ';
$string['launch_url'] = 'ਚਲਾਓ URL';
$string['launch_url_help'] = 'ਲਾਂਚ URL ਬਾਹਰੀ ਟੂਲ ਲਈ ਵੈੱਬ ਐਡਰੈਸ ਦਰਸਾਉਂਦਾ ਹੈ ਅਤੇ ਇਸ ਵਿੱਚ ਵਾਧੂ ਜਾਣਕਾਰੀ ਜਿਵੇਂ ਕਿ ਵਿਖਾਉਣ ਲਈ ਸਰੋਤ, ਵੀ ਹੋ ਸਕਦੀ ਹੈ।
ਜੇ ਤੁਹਾਨੂੰ ਲਾਂਚ URL ਦੇਣ ਦੇ ਬਾਰੇ ਪੱਕਾ ਨਹੀਂ ਹੈ ਤਾਂ ਹੋਰ ਜਾਣਕਾਰੀ ਵਾਸਤੇ ਟੂਲ ਦੇਣ ਵਾਲੇ ਨਾਲ ਸੰਪਰਕ ਕਰੋ।

ਜੇ ਤੁਸੀਂ ਖਾਸ ਟੂਲ ਕਿਸਮ ਦੀ ਚੋਣ ਕੀਤ ਹੈ, ਤੁਸੀਂ ਲਾਂਚ URL ਨਹੀਂ ਵੀ ਦੇ ਸਕਦੇ ਹੋ। ਜੇ ਟੂਲ ਲਿੰਕ ਨੂੰ ਕੇਵਲ
ਟੂਲ ਦੇਣ ਵਾਲੇ ਦੇ ਸਿਸਟਮ ਹੀ ਚਲਾ ਕੇ ਵਰਤਦਾ ਹੈ ਅਤੇ ਖਾਸ ਸਰੋਤ ਉੱਤੇ ਨਹੀਂ ਜਾਂਦਾ ਹੈ ਤਾਂ ਇਹ ਕੇਸ ਹੋਣ ਦੀ ਸੰਭਵਨਾ ਹੈ।';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'ਗਰੇਡ LTI ਸਰਗਰਮੀਆਂ';
$string['lti:addinstance'] = 'ਨਵੀਂ LTI ਸਰਗਰਮੀ ਜੋੜੋ';
$string['lti_administration'] = 'LTI ਪਰਸ਼ਾਸ਼ਨ';
$string['lti_errormsg'] = 'ਟੂਲ ਨੇ ਹੇਠ ਦਿੱਤੇ ਗਲਤੀ ਸੁਨੇਹਾ ਵਾਪਿਸ ਕੀਤਾ: "{$a}"';
$string['lti:grade'] = 'ਗਰੇਡ LTI ਸਰਗਰਮੀਆਂ';
$string['lti_launch_error'] = 'ਜਦੋਂ ਬਾਹਰੀ ਟੂਲ ਚਲਾਉਣ ਦੌਰਾਨ ਗਲਤੀ ਆਈ:';
$string['lti_launch_error_tool_request'] = '<p>
ਪ੍ਰਸ਼ਾਸ਼ਕ ਲਈ ਟੂਲ ਸੰਰਚਨਾ ਪੂਰੀ ਕਰਨ ਵਾਸਤੇ ਬੇਨਤੀ ਦੇਣ ਲਈ<a href="{$a->admin_request_url}" target="_top">ਇੱਥੇ</a> ਕਲਿੱਕ ਕਰੋ।
</p>';
$string['lti_launch_error_unsigned_help'] = '<p>
        ਇਹ ਗਲਤੀ ਟੂਲ ਦੇਣ ਲਈ ਗੁੰਮ ਗਾਹਕ ਕੁੰਜੀ ਅਤੇ ਸਾਂਝੇ ਭੇਤ ਦੇ ਕਰਕੇ ਹੋ ਸਕਦੀ ਹੈ।
    </p>
    <p>
        ਜੇ ਤੁਹਾਡੇ ਕੋਲ ਗਾਹਕ ਕੁੰਜੀ ਤੇ ਸਾਂਝਾ ਕੀਤਾ ਭੇਤ ਹੈ ਤਾਂ ਤੁਹਾਨੂੰ ਇਸ ਨੂੰ ਬਾਹਰੀ ਟੂਲ ਮੌਕੇ ਨੂੰ ਸੋਧਣ ਦੇ ਦੌਰਾਨ ਦੇਣਾ ਚਾਹੀਦਾ ਹੈ (ਯਕੀਨੀ ਬਣਾਉ ਕਿ ਤਕਨੀਕੀ ਚੋਣਾਂ ਵਿਖਾਈ ਦੇਣ)।<br />
        ਬਦਲਵੇਂ ਰੂਪ ਵਿੱਚ, ਤੁਸੀਂ ਕੋਰਸ ਪੱਧਰ ਟੂਲ ਦੇਣ ਵਾਲੀ ਸੰਰਚਨਾ <a href="{$a->course_tool_editor}">ਇੱਥੇ</a> ਵੀ ਬਣਾ ਸਕਦੇ ਹੋ।
    </p>';
$string['lti:manage'] = 'LTI ਸਰਗਰਮੀਆਂ ਸੋਧੋ';
$string['lti:requesttooladd'] = 'ਸੰਰਚਨਾ ਲਈ ਐਡਮਿਨ ਨੂੰ ਟੂਲ ਦਿਓ';
$string['lti_tool_request_added'] = 'ਟੂਲ ਸੰਰਚਨਾ ਬੇਨਤੀ ਕਾਮਯਾਬੀ ਨਾਲ ਕੀਤੀ ਜਾ ਚੁੱਕੀ ਹੈ। ਤੁਹਾਨੂੰ ਟੂਲ ਸੰਰਚਨਾ ਪੂਰੀ ਕਰਨ ਥਈ ਪ੍ਰਸ਼ਾਸ਼ਕ ਨਾਲ ਸੰਪਰਕ ਕਰਨ ਦੀ ਲੋੜ ਹੈ।';
$string['lti_tool_request_existing'] = 'ਟੂਲ ਡੂਮੇਨ ਲਈ ਟੂਲ ਸੰਰਚਨਾ ਪਹਿਲਾਂ ਹੀ ਦਿੱਤਾ ਜਾ ਚੁੱਕੀ ਹੈ।';
$string['ltiunknownserviceapicall'] = '';
$string['lti:view'] = 'LTI ਸਰਗਰਮੀਆਂ ਵੇਖੋ';
$string['main_admin'] = 'ਆਮ ਮੱਦਦ';
$string['main_admin_help'] = 'ਬਾਾਹਰੀ ਟੂਲ ਮੂਡਲ ਯੂਜ਼ਰ ਨੂੰ ਸੌਖੀ ਤਰ੍ਹਾਂ ਰਿਮੋਟ ਉੱਤੇ ਸਥਿਤ ਸਿੱਖਣ ਸਰੋਤ ਵਰਤਣ ਲਈ ਸਹਾਇਕ ਹਨ। ਖਾਸ
ਲਾਂਚ ਪ੍ਰੋਟੋਕਾਲ ਰਾਹੀਂ, ਰਿਮੋਟ ਟੂਲ ਕੋਲ ਲਾਂਚ ਕਰਨ ਵਾਲੇ ਯੂਜ਼ਰ ਦੇ ਬਾਰੇ ਕੁਝ ਆਮ ਜਾਣਕਾਰੀ ਲਈ ਪਹੁੰਚ ਹੋਵੇਗੀ। ਉਦਾਹਰਨ ਲਈ
ਸੰਸਥਾ ਨਾਂ, ਕੋਰਸ ਆਈਡੀ, ਯੂਜ਼ਰ ਆਈਡੀ, ਤੇ ਹੋਰ ਜਾਣਕਾਰੀ ਜਿਵੇਂ ਕਿ ਯੂਜ਼ਰ ਨਾਂ ਤੇ ਈਮੇਲ ਐਡਰੈਸ।

ਇਸ ਸਫ਼ੇ ਉੱਤੇ ਟੂਲ ਕਿਸਮਾਂ ਨੂੰ ਤਿੰਨ ਵਰਗਾਂ ਵਿੱਚ ਵੰਡਿਆ ਜਾਂਦਾ ਹੈ:

***ਸਰਗਰਮ** - ਇਹ ਟੂਲ ਦੇਣ ਵਾਲੇ ਪ੍ਰਸ਼ਾਸ਼ਕ ਵਲੋਂ ਮਨਜ਼ੂਰਸ਼ੁਦਾ ਤੇ ਸੰਰਚਿਤ ਹੁੰਦੇ ਹਨ। ਇਹਨਾਂ ਨੂੰ ਇਹ ਮੂਡਲ ਦੇ ਮੌਕੇ ਉੱਤੇ ਕਿਸੇ ਵੀ ਕੋਰਸ ਤੋਂ ਵਰਤਿਆ ਜਾ ਸਕਦਾ ਹੈ।
 ਜੇ ਗਾਹਕ ਕੁੰਝੀ ਤੇ ਸਾਂਝਾ ਕੀਤਾ ਭੇਤ ਦਿੱਤਾ ਗਿਆ ਹੋਵੇ ਤਾਂ ਟਰੱਸਟ ਸੰਬੰਧ ਇਹ ਮੂਡਲ ਮੌਕੇ ਅਤੇ ਰਿਮੋਟ ਟੂਲ ਵਿਚਾਲੇ ਬਣਾਇਆ ਜਾਂਦਾ ਹੈ, ਜਿਸ ਨਾਲ ਸੁਰੱਖਿਅਤ ਚੈਨਲ ਬਣਦਾ ਹੈ।
***ਬਕਾਇਆ** - ਇਹ ਟੂਲ ਪੈਕੇਜ ਇੰਪੋਰਟ ਕਰਨ ਰਾਹੀਂ ਮਿਲਦੇ ਹਨ, ਪਰ ਇਹਨਾਂ ਦੀ ਸੰਰਚਨਾ ਪ੍ਰਸ਼ਾਸ਼ਕ ਵਲੋਂ ਨਹੀਂ ਕੀਤੀ ਹੁੰਦੀ ਹੈ।
   ਅਧਿਆਪਕ ਇਹ ਦੇਣ ਵਾਲਿਆਂ ਤੋਂ ਟੂਲ ਦੀ ਵਰਤੋਂ ਕਰ ਸਕਦੇ ਹਨ, ਜੇ ਉਹਨਾਂ ਕੋਲ ਗਾਹਕ ਕੁੰਜੀ ਅਤੇ ਸਾਂਝਾ ਕੀਤਾ ਭੇਤ ਹੁੰਦਾ ਹੈ ਜਾਂ ਜੇ ਕਿਸੇ ਦੀ ਵੀ ਲੋੜ ਨਾ ਹੋਵੇ।
*** ਰੱਦ ਕੀਤੇ** - ਇਹ ਟੂਲ ਦੇਣ ਵਾਲਿਆਂ ਲਈ ਪ੍ਰਸ਼ਾਸ਼ਕ ਵਲੋਂ ਪੂਰੀ ਮੂਡਲ ਮੌਕੇ ਨੂੰ ਦੇਣ ਦੀ ਸੰਭਾਵਨਾ ਨਾ ਹੋਣ ਦਾ ਨਿਸ਼ਾਨ ਲਗਾਇਆ ਜਾਂਦਾ ਹੈ।
ਅਧਿਆਪਕ ਹਾਲੇ ਵੀ ਉਹਨਾਂ ਦੇਣ ਵਾਲਿਆਂ ਤੋਂ ਟੂਲਾਂ ਦੀ ਵਰਤੋਂ ਕਰ ਸਕਦੇ ਹਨ, ਜੇ ਉਹਨਾਂ ਕੋਲ ਗਾਹਕ ਕੁੰਜੀ ਤੇ ਸਾਂਝਾ ਕੀਤਾ ਭੇਤ ਹੈ ਜਾਂ ਕੋਈ ਨਹੀਂ ਚਾਹੀਦਾ ਹੈ।';
$string['miscellaneous'] = 'ਫੁਟਕਲ';
$string['misconfiguredtools'] = 'ਗਲਤ ਸੰਰਚਿਤ ਟੂਲ ਮੌਕੇ ਮਿਲੇ ਹਨ';
$string['missingparameterserror'] = 'ਪੇਜ਼ ਦੀ ਗਲਤ ਸੰਰਚਨਾ:"{$a}"';
$string['module_class_type'] = 'ਮੂਡਲ ਮੋਡੀਊਲ ਕਿਸਮ';
$string['modulename'] = 'ਬਾਹਰੀ ਟੂਲ ';
$string['modulename_help'] = 'ਬਾਹਰੀ ਟੂਲ ਸਰਗਰਮੀ ਮੋਡੀਊਲ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਹੋਰ ਵੈੱਬ ਸਾਈਟਾਂ ਤੋਂ ਸਿੱਖਣ ਸਰੋਤ ਅਤੇ ਸਰਗਰਮੀਆਂ ਨਾਲ ਤਾਲਮੇਲ ਕਰਨ ਲਈ ਸਮਰੱਥ ਕਰਦਾ ਹੈ। ਜਿਵੇਂ ਕਿ ਬਾਹਰੀ ਟੂਲ ਪ੍ਰਕਾਸ਼ਕ ਤੋਂ ਨਵੀਂ ਸਰਗਰਮੀ ਕਿਸਮ ਜਾਂ ਸਿੱਖਣ ਸਮਗਰੀ ਲਈ ਪਹੁੰਚ ਦੇ ਸਕਦਾ ਹੈ।

ਬਾਹਰੀ ਟੂਲ ਸਰਗਰਮੀ ਬਣਾਉਣ ਲਈ, ਟੂਲ ਦੇਣ ਵਾਲੇ ਦੀ ਲੋੜ ਹੈ, ਜੋ ਕਿ LTI (ਲਰਨਿੰਗ ਟੂਲ ਇੰਟਰਪੋਰਟੇਬਿਲਟੀ) ਲਈ ਸਹਾਇਕ ਹੋਵੇ। ਅਧਿਆਪਕ ਬਾਹਰੀ ਟੂਲ ਸਰਗਰਮੀ ਬਣਾ ਸਕਦਾ ਹੈ ਜਾਂ ਸਾਈਟ ਪ੍ਰਸ਼ਾਸ਼ਕ ਵਲੋਂ ਸੰਰਚਿਤ ਕੀਤੇ ਟੂਲ ਦੀ ਵਰਤੋਂ ਕਰ ਸਕਦਾ ਹੈ।

ਬਾਹਰੀ ਟੂਲ ਸਰਗਰਮੀਆਂ URL ਸਰੋਤ ਤੋਂ ਕੁਝ ਢੰਗਾਂ ਨਾਲ ਵੱਖਰੀਆਂ ਹਨ:

* ਬਾਹਰੀ ਟੂਲ ਪ੍ਰਸੰਗ ਦੇ ਬਾਰੇ ਖਿਆਲ ਰੱਖਧਾ ਹੈ, ਜਿਵੇਂ ਕਿ ਉਹ ਯੂਜ਼ਰ ਦੇ ਬਾਰੇ ਜਾਣਕਾਰੀ ਵਰਤਦੇ ਹਨ, ਜੋ ਕਿ ਟੂਲ ਨੂੰ ਚਲਾਉਂਦੇ ਹਨ ਜਿਵੇਂ ਕਿ ਸੰਸਥਾ, ਕੋਰਸ, ਨਾਂ
* ਬਾਹਰੀ ਟੂਲ ਸਰਗਰਮੀ ਮੌਕੇ ਨਾਲ ਸੰਬੰਧਿਤ ਗਰੇਡ ਪੜ੍ਹਨ, ਅੱਪਡੇਟ ਕਰਨ ਤੇ ਹਟਾਉਣ ਲਈ ਸਹਾਇਕ ਹਨ
ਬਾਹਰੀ ਟੂਲ ਸੰਰਚਨਾ ਤੁਹਾਡੀ ਸਾਈਟ ਤੇ ਟੂਲ ਦੇਣ ਵਾਲੇ ਵਿਚਾਲੇ ਭਰੋਸੇ ਦਾ ਸੰਬੰਧ ਸੰਰਚਿਤ ਕਰਦੇ ਹਨ, ਜਿਸ ਨਾਲ ਉਹਨਾਂ ਵਿਚਾਲੇ ਸੁਰੱਖਿਅਤ ਸੰਰਚਨਾ ਹੁੰਦਾ ਹੈ।';
$string['modulename_link'] = 'mod/lti/view';
$string['modulenameplural'] = 'basicltis';
$string['modulenamepluralformatted'] = 'LTI ਮੌਕੇ';
$string['never'] = 'ਕਦੇ ਨਹੀਂ';
$string['new_window'] = 'ਨਵੀਂ ਵਿੰਡੋ';
$string['noattempts'] = 'ਇਸ ਟੂਲ ਮੌਕੇ ਉੱਤੇ ਕੋਈ ਕੋਸ਼ਿਸ਼ ਨਹੀਂ ਕੀਤੀ ਗਈ ਹੈ';
$string['no_lti_configured'] = 'ਕੋਈ ਵੀ ਬਾਹਰੀ ਟੂਲ ਸੰਰਚਨਾ ਸਰਗਰਮ ਨਹੀਂ ਹਨ।';
$string['no_lti_pending'] = 'ਕੋਈ ਵੀ ਬਾਹਰੀ ਟੂਲ ਬਾਕੀ ਨਹੀਂ ਹਨ।';
$string['no_lti_rejected'] = 'ਕੋਈ ਰੱਦ ਕੀਤੇ ਬਾਹਰੀ ਟੂਲ ਨਹੀਂ ਹਨ।';
$string['noltis'] = 'ਕੋਈ lti ਮੌਕੇ ਨਹੀਂ ਹਨ';
$string['noservers'] = 'ਸਰਵਰ ਲੱਭਿਆ ਨਹੀਂ ';
$string['notypes'] = 'ਮੂਡਲ ਵਿੱਚ ਇਸ ਸਮੇਂ ਕੋਈ ਵੀ LTI ਟੂਲ ਸੈਟਅੱਪ ਨਹੀਂ ਹੈ। ਕੁਝ ਜੋੜਨ ਲਈ ਉੱਤੇ ਲਿੰਕ ਇੰਸਟਾਲ ਕਰਨ ਵਾਸਤੇ ਕਲਿੱਕ ਕਰੋ।';
$string['noviewusers'] = 'ਇਹ ਟੂਲ ਦੀ ਵਰਤੋਂ ਕਰਨ ਵਾਲੇ ਅਧਿਕਾਰਾਂ ਨਾਲ ਕੋਈ ਯੂਜ਼ਰ ਨਹੀਂ ਲੱਭਿਆ';
$string['optionalsettings'] = 'ਚੋਣਵੀਂ ਸੈਟਿੰਗ';
$string['organization'] = 'ਸੰਗਠਨ ਵਿਸਤਾਰ';
$string['organizationdescr'] = 'ਸੰਗਠਨ ਵੇਰਵਾ';
$string['organizationid'] = 'ਸੰਗਠਨ ID';
$string['organizationid_help'] = 'ਇਹ ਮੂਡਲ ਮੌਕੇ ਲਈ ਵਿਲੱਖਣ ਪਛਾਣਕਰਤਾ ਹੈ। ਅਕਸਰ ਵਰਤਣ ਵਾਲੀ ਸੰਸਥਾ ਦਾ DNS ਨਾਂ ਹੁੰਦਾ ਹੈ।

ਜੇ ਇਹ ਖੇਤਰ ਨੂੰ ਖਾਲੀ ਛੱਡਿਆ ਜਾਂਦਾ ਹੈ ਤਾਂ ਇਹ ਮੂਡਲ ਸਾਈਟ ਦੇ ਹੋਸਟ ਨਾਂ ਨੂੰ ਡਿਫਾਲਟ ਮੁੱਲ ਵਜੋਂ ਵਰਤਿਆ ਜਾਵੇਗਾ।';
$string['organizationurl'] = 'ਸੰਗਠਨ URL';
$string['organizationurl_help'] = 'ਇਹ ਮੂਡਲ ਮੌਕੇ ਲਈ ਬੇਸ URL ਹੈ।

ਇਹ ਖੇਤਰ ਨੂੰ ਖਾਲੀ ਛੱਡਿਆ ਜਾਂਦਾ ਹੈ ਤਾਂ ਸਾਈਟ ਦੀ ਸੰਰਚਨਾ ਮੁਤਾਬਕ ਡਿਫਾਲਟ ਮੁੱਲ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ।';
$string['pagesize'] = 'ਹਰੇਕ ਸਫ਼ੇ ਉੱਤੇ ਵੇਖਾਉਣ ਵਾਲੀਆਂ ਪੇਸ਼ਕਸ਼';
$string['password'] = 'ਸਾਂਝਾ ਭੇਤ';
$string['password_admin'] = 'ਸਾਂਝਾ ਭੇਤ';
$string['password_admin_help'] = 'ਸਾਂਝੇ ਕੀਤੇ ਭੇਤ ਨੂੰ ਟੂਲ ਵਰਤ ਵਾਸਤੇ ਵਰਤੇ ਜਾਂਦੇ ਪਾਸਵਰਪ ਦੇ ਵਜੋਂ ਸੋਚਿਆ ਜਾ ਸਕਦਾ ਹੈ। ਇਹ
ਟੂਲ ਦੇਣ ਵਾਲੇ ਵਲੋਂ ਗਾਹਕ ਕੁੰਜੀ ਦੇ ਨਾਲ ਦਿੱਤਾ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ।

ਟੂਲ, ਜਿਹਨਾਂ ਲਈ ਮੂਡਲ ਨਾਲ ਸੁਰੱਖਿਅਤ ਸੰਚਾਰ ਕਰਨ ਦੀ ਲੋੜ ਨਹੀ ਹੈ ਅਤੇ ਵਾਧੂ ਸੇਵਾ ਨਹੀਂ ਦਿੰਦੇ ਹਨ (ਜਿਵੇਂ ਕਿ ਗਰੇਡ ਰਿਪੋਰਟ ਦੇਣੀ), ਉਹਨਾਂ ਲਈ
ਸਾਂਝੇ ਕੀਤੇ ਭੇਤ ਦੀ ਲੋੜ ਨਹੀਂ ਵੀ ਹੋ ਸਕਦੀ ਹੈ।';
$string['password_help'] = 'ਪਹਿਲਾਂ-ਸੰਰਚਨਾ ਟੂਲਾਂ ਲਈ ਇੱਥੇ ਸਾਂਝਾ ਕੀਤਾ ਭੇਤ ਦੇਣਾ ਜ਼ਰੂਰੀ ਨਹੀਂ ਹੈ ਕਿਉਂਕਿ ਸਾਂਝਾ ਕੀਤਾ ਭੇਤ ਸੰਰਚਨਾ
ਕਾਰਵਾਈ ਦੇ ਹਿੱਸੇ ਵਜੋਂ ਦਿੱਤਾ ਜਾਵੇਗਾ।

ਇਹ ਖੇਤਰ ਨੂੰ ਦਿੱਤਾ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ, ਜੇ ਟੂਲ ਦੇਣ ਵਾਲੇ ਨਾਲ ਲਿੰਕ ਬਣਾਇਆ ਜਾਂਦਾ ਹੈ, ਜੋ ਕਿ ਪਹਿਲਾਂ ਸੰਰਚਿਤ ਨਹੀ ਹੈ।
ਜੇ ਟੂਲ ਦੇਣ ਵਾਲਾ ਇਸ ਕੋਰਸ ਵਿੱਚ ਇੱਕ ਤੋਂ ਵੱਧ ਵਾਰ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ ਤਾਂ ਕੋਰਸ ਟੂਲ ਸੰਰਚਨਾ ਜੋੜਨੀ ਚੰਗਾ ਵਿਚਾਰ ਹੋਵੇਗਾ।

ਸਾਂਝਾ ਕੀਤੇ ਭੇਤ ਨੂੰ ਪਾਸਵਰਡ ਵਜੋਂ ਸਮਝਿਆ ਜਾ ਸਕਦਾ ਹੈ ਜੋ ਕਿ ਟੂਲ ਵਰਤਣ ਲਈ ਪਰਮਾਣਿਤ ਹੋਣ ਲਈ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ। ਇਸ ਨੂੰ ਟੂਲ ਦੇਣ ਵਾਲੇ
ਵਲੋਂ ਗਾਹਕ ਕੁੰਜੀ ਦੇ ਨਾਲ ਦਿੱਤਾ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ।

ਟੂਲ, ਜਿਹਨਾਂ ਲਈ ਮੂਡਲ ਨਾਲ ਸੁਰੱਖਿਅਤ ਸੰਚਾਰ ਦੀ ਲੋੜ ਨਹੀਂ ਹੁੰਦੀ ਹੈ ਅਤੇ ਵਾਧੂ ਸੇਵਾ ਨਹੀਂ ਦਿੰਦੇ ਹਨ (ਜਿਵੇਂ ਕਿ ਗਰੇਡ ਰਿਪੋਰਟਿੰਗ)
ਲਈ ਸਾਂਝੇ ਕੀਤੇ ਭੇਤ ਦੀ ਲੋੜ ਨਹੀਂ ਵੀ ਹੋ ਸਕਦੀ ਹੈ।';
$string['pending'] = 'ਬਾਕੀ ਹਨ';
$string['pluginadministration'] = 'LTI ਪਰਸ਼ਾਸ਼ਨ';
$string['pluginname'] = 'LTI';
$string['preferheight'] = 'ਪਸੰਦੀਦਾ ਉਚਾਈ';
$string['preferwidget'] = 'ਵਿਡਜੈਟ ਲਾਂਚ ਪਸੰਦ';
$string['preferwidth'] = 'ਪਸੰਦੀਦਾ ਚੌੜਾਈ';
$string['press_to_submit'] = 'ਇਹ ਸਰਗਰਮੀ ਲਾਂਚ ਕਰਨ ਲਈ ਦੱਬੋ';
$string['privacy'] = 'ਪਰਾਈਵੇਸੀ';
$string['quickgrade'] = 'ਤੁਰੰਤ ਗਰੇਡ ਦੇਣ ਮਨਜ਼ੂਰ';
$string['quickgrade_help'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਇੱਕ ਸਫ਼ੇ ਉੱਤੇ ਕਈ ਟੂਲਾਂ ਨੂੰ ਗਰੇਡ ਦਿੱਤੇ ਜਾ ਸਕਦੇ ਹਨ। ਗਰੇਡ ਤੇ ਟਿੱਪਣੀਆਂ ਦਿਉ, ਤਦ ਉਸ ਸਫ਼ੇ ਉੱਤੇ ਸਭ ਬਦਲਾਅ ਸੰਭਾਲਣ ਲਈ "ਮੇਰੇ ਸਾਰੇ ਸੁਝਾਅ ਸੰਭਾਲੋ" ਬਟਨ ਨੂੰ ਕਲਿੱਕ ਕਰੋ।';
$string['redirect'] = 'ਤੁਹਾਨੂੰ ਕੁਝ ਸਕਿੰਟਾਂ ਵਿੱਚ ਮੁੜ-ਡਾਇਰੈਕਟ ਕੀਤਾ ਜਾਵੇਗਾ। ਜੇ ਤੁਸੀਂ ਚਾਹੁੰਦੇ ਤਾਂ ਬਟਨ ਦੱਬੋ।';
$string['reject'] = 'ਨਾ-ਮਨਜ਼ੂਰ';
$string['rejected'] = 'ਰੱਦ ਕੀਤੀ';
$string['resource'] = 'ਸਰੋਤ';
$string['resourcekey'] = 'ਗਾਹਕ ਕੁੰਜੀ ';
$string['resourcekey_admin'] = 'ਗਾਹਕ ਕੁੰਜੀ ';
$string['resourcekey_admin_help'] = 'ਗਾਹਕ ਕੁੰਜੀ ਨੂੰ ਯੂਜ਼ਰ-ਨਾਂ ਵਜੋਂ ਸਮਝਿਆ ਜਾ ਸਕਦਾ ਹੈ ਜੋ ਕਿ ਟੂਲ ਵਰਤਣ ਲਈ ਪਰਮਾਣਿਤ ਹੋਣ ਲਈ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ।
ਇਸ ਨੂੰ ਟੂਲ ਦੇਣ ਵਾਲੇ ਵਲੋਂ ਮੂਡਲ ਸਾਈਟ ਤੋਂ ਵਿਲੱਖਣ ਰੂਪ ਵਿੱਚ ਪਛਾਣ ਕਰਨ ਲਈ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ, ਜਿਸ ਤੋਂ ਯੂਜ਼ਰ ਟੂਲ ਲਾਂਚ ਕਰਦੇ ਹਨ।

ਗਾਹਕ ਕੁੰਜੀ ਨੂੰ ਟੂਲ ਦੇਣ ਵਾਲੇ ਵਲੋਂ ਦਿੱਤਾ ਜਾਣਾ ਜ਼ਰੂਰੀ ਹੈ। ਗਾਹਕ ਕੁੰਜੀ ਦੇਣ ਦੇ ਢੰਗ ਟੂਲ ਦੇਣ ਵਾਲਿਆਂ ਮੁਤਾਬਕ
ਵੱਖ-ਵੱਖ ਹਨ। ਇਹ ਆਟੋਮੈਟਿਕ ਕਾਰਵਾਈ ਹੋ ਸਕਦੀ ਹੈ ਜਾਂ ਟੂਲ ਦੇਣ ਵਾਲੇ ਵਾਲੇ ਨਾਲ ਡਾਈਲਾਗ ਕਰਨ ਦੀ ਲੋੜ ਵੀ ਹੋ ਸਕਦੀ ਹੈ।

ਟੂਲ, ਜਿਹਨਾਂ ਲਈ ਮੂਡਲ ਨਾਲ ਸੁਰੱਖਿਅਤ ਸੰਚਾਰ ਦੀ ਲੋੜ ਨਹੀਂ ਹੁੰਦੀ ਹੈ ਅਤੇ ਵਾਧੂ ਸੇਵਾ ਨਹੀਂ ਦਿੰਦੇ ਹਨ (ਜਿਵੇਂ ਕਿ ਗਰੇਡ ਰਿਪੋਰਟਿੰਗ)
ਲਈ ਸਾਂਝੇ ਕੀਤੇ ਭੇਤ ਦੀ ਲੋੜ ਨਹੀਂ ਵੀ ਹੋ ਸਕਦੀ ਹੈ।';
$string['resourcekey_help'] = 'ਪਹਿਲਾਂ-ਸੰਰਚਨਾ ਟੂਲਾਂ ਲਈ ਇੱਥੇ ਇੱਕ ਸਰੋਤ ਦੇਣਾ ਜ਼ਰੂਰੀ ਨਹੀਂ ਹੈ ਕਿਉਂਕਿ ਗਾਹਕ ਕੁੰਜੀ ਨੂੰ ਸੰਰਚਨਾ
ਕਾਰਵਾਈ ਦੇ ਹਿੱਸੇ ਵਜੋਂ ਦਿੱਤਾ ਜਾਵੇਗਾ।

ਇਹ ਖੇਤਰ ਨੂੰ ਦਿੱਤਾ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ, ਜੇ ਟੂਲ ਦੇਣ ਵਾਲੇ ਨਾਲ ਲਿੰਕ ਬਣਾਇਆ ਜਾਂਦਾ ਹੈ, ਜੋ ਕਿ ਪਹਿਲਾਂ ਸੰਰਚਿਤ ਨਹੀ ਹੈ।
ਜੇ ਟੂਲ ਦੇਣ ਵਾਲਾ ਇਸ ਕੋਰਸ ਵਿੱਚ ਇੱਕ ਤੋਂ ਵੱਧ ਵਾਰ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ ਤਾਂ ਕੋਰਸ ਟੂਲ ਸੰਰਚਨਾ ਜੋੜਨੀ ਚੰਗਾ ਵਿਚਾਰ ਹੋਵੇਗਾ।

ਗਾਹਕ ਕੁੰਜੀ ਨੂੰ ਯੂਜ਼ਰ-ਨਾਂ ਵਜੋਂ ਸਮਝਿਆ ਜਾ ਸਕਦਾ ਹੈ ਜੋ ਕਿ ਟੂਲ ਵਰਤਣ ਲਈ ਪਰਮਾਣਿਤ ਹੋਣ ਲਈ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ। ਇਸ ਨੂੰ ਟੂਲ ਦੇਣ ਵਾਲੇ
ਵਲੋਂ ਗਾਹਕ ਕੁੰਜੀ ਦੇ ਨਾਲ ਦਿੱਤਾ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ।

ਟੂਲ, ਜਿਹਨਾਂ ਲਈ ਮੂਡਲ ਨਾਲ ਸੁਰੱਖਿਅਤ ਸੰਚਾਰ ਦੀ ਲੋੜ ਨਹੀਂ ਹੁੰਦੀ ਹੈ ਅਤੇ ਵਾਧੂ ਸੇਵਾ ਨਹੀਂ ਦਿੰਦੇ ਹਨ (ਜਿਵੇਂ ਕਿ ਗਰੇਡ ਰਿਪੋਰਟਿੰਗ)
ਲਈ ਸਾਂਝੇ ਕੀਤੇ ਭੇਤ ਦੀ ਲੋੜ ਨਹੀਂ ਵੀ ਹੋ ਸਕਦੀ ਹੈ।';
$string['resourceurl'] = 'URL ਸਰੋਤ';
$string['return_to_course'] = 'ਕੋਰਸ ਉੱਤੇ ਵਾਪਿਸ ਜਾਣ ਲਈ <a href="{$a->link}" target="_top">ਇੱਥੇ</a> ਕਲਿੱਕ ਕਰੋ।';
$string['saveallfeedback'] = 'ਮੇਰੇ ਸਭ ਸੁਝਾਅ ਸੰਭਾਲੋ';
$string['secure_icon_url'] = 'URLਆਈਕਾਨ ਸਰੋਤ';
$string['secure_icon_url_help'] = 'ਆਈਕਾਨ URLਦੇ ਵਾਂਗ ਹੀ ਹੈ, ਪਰ ਇਸ ਨੂੰ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ, ਜੇ ਯੂਜ਼ਰ ਮੂਡਲ ਨੂੰ SSL ਰਾਹੀਂ ਸੁਰੱਖਿਆ ਢੰਗ ਨਾਲ ਵਰਤਦਾ ਹੈ। ਇਹ ਖੇਤਰ ਦਾ ਮੁੱਖ ਮਕਸਦ ਬਰਾਊਜ਼ਰ ਵਲੋਂ ਯੂਜ਼ਰ ਨੂੰ
ਚੇਤਾਵਨੀਆਂ ਦੇਣ ਤੋਂ ਰੋਕਣਾ ਹੈ, ਜੇ ਪਹੁੰਚ ਕੀਤੇ ਸਫ਼ੇ ਨੂੰ SSL ਉੱਤੇ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ, ਪਰ ਅਸੁਰੱਖਿਅਤ ਚਿੱਤਰ ਵਿਖਾਉਣ ਦੀ ਮੰਗ ਕੀਤੀ ਜਾਂਦੀ ਹੈ।';
$string['secure_launch_url'] = 'URL ਸਰੋਤ ਚਲਾਓ';
$string['secure_launch_url_help'] = 'ਲਾਂਚ URLਦੇ ਵਾਂਗ ਹੀ ਹੈ, ਪਰ ਲਾਂਚ url ਦੀ ਬਜਾਏ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ, ਜੇ ਬਹੁਤ ਉੱਚ ਸੁਰੱਖਿਆ ਦੀ ਲੋੜ ਹੋਵੇ। ਮੂਡਲ ਸੁਰੱਖਿਅਤ ਲਾਂਚ URL ਨੂੰ ਲਾਂਚ
URL ਦੀ ਬਜਾਏ ਵਰਤਦੀ ਹੈ, ਜੇ ਮੂਡਲ ਸਾਈਟ ਨੂੰ SSL ਰਾਹੀਂ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ
ਜਾਂ ਜੇ ਟੂਲ ਸੰਰਚਨਾ ਨੂੰ ਹਮੇਸ਼ਾ SSL ਰਾਹੀਂ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ।

ਲਾਂਚ URL ਨੂੰ SSL ਰਾਹੀਂ ਚਲਣ ਲਈ ਮਜ਼ਬੂਰ ਕਰਨ ਵਾਸਤੇ https ਸਿਰਨਾਵਾਂ ਵੀ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ ਅਤੇ ਇਹ ਖੇਤਰ ਨੂੰ ਖਾਲੀ ਵੀ ਛੱਡਿਆ ਜਾ ਸਕਦਾ ਹੈ।';
$string['send'] = 'ਭੇਜੇ';
$string['setupoptions'] = 'ਸੈੱਟਅੱਪ ਚੋਣਾਂ';
$string['share_email'] = 'ਟੂਲ ਨਾਲ ਲਾਂਚਰ ਈਮੇਲ ਸੇਅਰ ਕਰੋ';
$string['share_email_admin'] = 'ਟੂਲ ਨਾਲ ਲਾਂਚਰ ਈਮੇਲ ਸੇਅਰ ਕਰੋ';
$string['share_email_admin_help'] = 'ਤਹਿ ਕਰੋ ਕਿ ਕੀ ਟੂਲ ਚਲਾਉਣ ਵਾਲੇ ਯੂਜ਼ਰ ਦੇ ਈਮੇਲ ਐਡਰੈਸ ਨੂੰ ਟੂਲ ਦੇਣ ਵਾਲੇ ਨਾਲ ਸਾਂਝਾ ਕਰਨਾ ਹੈ।
ਟੂਲ ਦੇਣ ਵਾਲੇ ਨੂੰ ਚਲਾਉਣ ਵਾਲੇ ਦੇ ਈਮੇਲ ਐਡਰੈਸ ਦੀ UI ਵਿੱਚ ਉਸ ਨਾਂ ਵਾਲੇ ਹੋਰ ਯੂਜ਼ਰ ਤੋਂ ਵੱਖਰਾ ਕਰਨ
ਜਾਂ ਟੂਲ  ਵਿੱਚ ਕਾਰਵਾਈ ਦੇ ਅਧਾਰ ਉੱਤੇ ਯੂਜ਼ਰ ਨੂੰ ਈਮੇਲ ਭੇਜਣ ਵਾਸਤੇ ਲੋੜ ਹੋ ਸਕਦੀ ਹੈ।';
$string['share_email_help'] = 'ਤਹਿ ਕਰੋ ਕਿ ਕੀ ਟੂਲ ਚਲਾਉਣ ਵਾਲੇ ਯੂਜ਼ਰ ਦੇ ਈਮੇਲ ਐਡਰੈਸ ਨੂੰ ਟੂਲ ਦੇਣ ਵਾਲੇ ਨਾਲ ਸਾਂਝਾ ਕਰਨਾ ਹੈ।
ਟੂਲ ਦੇਣ ਵਾਲੇ ਨੂੰ ਚਲਾਉਣ ਵਾਲੇ ਦੇ ਈਮੇਲ ਐਡਰੈਸ ਦੀ ਉਸ ਨਾਂ ਵਾਲੇ ਹੋਰ ਯੂਜ਼ਰ ਤੋਂ ਵੱਖਰਾ ਕਰਨ ਜਾਂ ਟੂਲ
 ਵਿੱਚ ਕਾਰਵਾਈ ਦੇ ਅਧਾਰ ਉੱਤੇ ਯੂਜ਼ਰ ਨੂੰ ਈਮੇਲ ਭੇਜਣ ਵਾਸਤੇ ਲੋੜ ਹੋ ਸਕਦੀ ਹੈ।

ਯਾਦ ਰੱਖੋ ਕਿ ਇਹ ਸੈਟਿੰਗ ਨੂੰ ਟੂਲ ਸੰਰਚਨਾ ਰਾਹੀਂ ਅਣਡਿੱਠਾ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।';
$string['share_name'] = 'ਟੂਲ ਨਾਲ ਲਾਂਚਰ ਦਾ ਨਾਂ ਸਾਂਝਾ ਕਰੋ';
$string['share_name_admin'] = 'ਟੂਲ ਨਾਲ ਲਾਂਚਰ ਦਾ ਨਾਂ ਸਾਂਝਾ ਕਰੋ';
$string['share_name_admin_help'] = 'ਤਹਿ ਕਰੋ ਕਿ ਕੀ ਟੂਲ ਚਲਾਉਣ ਵਾਲੇ ਯੂਜ਼ਰ ਦਾ ਪੂਰਾ ਨਾਂ ਟੂਲ ਦੇਣ ਵਾਲੇ ਨਾਲ ਸਾਂਝਾ ਕਰਨਾ ਹੈ।
ਟੂਲ ਦੇਣ ਵਾਲੇ ਨੂੰ ਚਲਾਉਣ ਵਾਲੇ ਦਾ ਨਾਂ ਚਾਹੀਦਾ ਹੋ ਸਕਦਾ ਹੈ ਤਾਂ ਕਿ ਟੂਲ ਵਿੱਚ ਫਾਇਦੇਮੰਦ ਜਾਣਕਾਰੀ ਵਿਖਾਈ ਜਾਵੇ।';
$string['share_name_help'] = 'ਤਹਿ ਕਰੋ ਕਿ ਕੀ ਟੂਲ ਚਲਾਉਣ ਵਾਲੇ ਯੂਜ਼ਰ ਦਾ ਪੂਰਾ ਨਾਂ ਟੂਲ ਦੇਣ ਵਾਲੇ ਨਾਲ ਸਾਂਝਾ ਕਰਨਾ ਹੈ।
ਟੂਲ ਦੇਣ ਵਾਲੇ ਨੂੰ ਚਲਾਉਣ ਵਾਲੇ ਦਾ ਨਾਂ ਚਾਹੀਦਾ ਹੋ ਸਕਦਾ ਹੈ ਤਾਂ ਕਿ ਟੂਲ ਵਿੱਚ ਫਾਇਦੇਮੰਦ ਜਾਣਕਾਰੀ ਵਿਖਾਈ ਜਾਵੇ।

ਯਾਦ ਰੱਖੋ ਕਿ ਇਹ ਸੈਟਿੰਗ ਨੂੰ ਟੂਲ ਸੰਰਚਨਾ ਵਿੱਚ ਅਣਡਿੱਠਾ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।';
$string['share_roster'] = 'ਟੂਲ ਨੂੰ ਇਹ ਕੋਰਸ ਦੇ ਰੋਸਟਰ ਨੂੰ ਵਰਤਣ ਦੀ ਇਜ਼ਾਜ਼ਤ';
$string['share_roster_admin'] = 'ਟੂਲ ਕੋਰਸ ਰੋਸਟਰ ਨੂੰ ਵਰਤ ਸਕਦਾ ਹੈ';
$string['share_roster_admin_help'] = 'ਤਹਿ ਕਰੋ ਕਿ ਕੀ ਟੂਲ ਕੋਰਸਾਂ, ਜਿਸ ਤੋਂ ਇਹ ਟੂਲ ਨੂੰ ਚਲਾਇਆ ਗਿਆ ਹੈ, ਵਿੱਚ ਦਾਖਲਾ ਲਏ ਯੂਜ਼ਰ ਦੀ ਸੂਚੀ ਨੂੰ ਵਰਤ ਸਕਦਾ ਹੈ।';
$string['share_roster_help'] = 'ਤਹਿ ਕਰੋ ਕਿ ਕੀ ਟੂਲ ਇਸ ਕੋਰਸ ਵਿੱਚ ਦਾਖਲਾ ਲਏ ਯੂਜ਼ਰ ਦੀ ਸੂਚੀ ਨੂੰ ਵਰਤ ਸਕਦਾ ਹੈ।

ਯਾਦ ਰੱਖੋ ਕਿ ਇਹ ਸੈਟਿੰਗ ਨਟੂਲ ਸੰਰਚਨਾ ਵਿੱਚ ਅਣਡਿੱਠੀ ਕੀਤੀ ਜਾ ਸਕਦੀ ਹੈ।';
$string['show_in_course'] = ' ';
$string['show_in_course_help'] = 'ਜੇ ਚੁਣਿਆ ਤਾਂ ਇਹ ਟੂਲ ਸੰਰਚਨਾ "ਬਾਹਰੀ ਟੂਲ ਕਿਸਸਮ" ਸੂਚੀ ਵਿੱਚ ਵਿਖਾਈ ਦੇਵੇਗਾ, ਜਦੋਂ ਅਧਿਆਪਕ ਕੋਰਸ ਵਿੱਚ ਬਾਹਰੀ ਟੂਲਾਂ ਦੀ ਸੰਰਚਨਾ ਕਰਦੇ ਹਨ।

ਬਹੁਤੇ ਕੇਸਾਂ ਵਿੱਚ, ਇਹ ਚੋਣ ਕਰਨ ਦੀ ਲੋੜ ਨਹੀਂ ਹੁੰਦੀ ਹੈ। ਅਧਿਆਪਕ ਟੂਲ ਬੇਸ URL ਨਾਲ ਮਿਲਾਉਣ ਵਾਲੇ URL ਚਲਾਉਣ ਲਈ ਉੱਤੇ ਅਧਾਰਿਤ ਇਹ ਟੂਲ ਸੰਰਚਨਾ ਵਰਤ ਸਕਦੇ ਹਨ, ਜੋ ਕਿ ਤਰਜੀਹੀ ਢੰਗ ਹੈ।

ਕੇਵਲ ਕੇਸ, ਜਦੋਂ ਇਹ ਚੋਣ ਨੂੰ ਚੁਣਿਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ, ਉਹ ਹੈ ਟੂਲ ਸੰਰਚਨਾ ਕੇਵਲ ਇਕੱਲੇ ਲਾਗਇਨ ਲਈ ਵਰਤਣ ਵਾਸਤੇ ਹੈ।
ਉਦਾਹਰਨ ਲਈ, ਜੇ ਸਭ ਟੂਲ ਦੇਣ ਵਾਲੇ ਲਈ ਸਭ ਲਾਂਚ ਯੂਜ਼ਰ ਨੂੰ ਲੋਡਿੰਗ ਸਫ਼ੇ ਦੀ ਬਜਾਏ ਖਾਸ ਸਰੋਤ ਉੱਤੇ ਲੈ ਕੇ ਜਾਣ।';
$string['size'] = 'ਪੈਰਾਮੀਟਰ ਅਕਾਰ';
$string['submission'] = 'ਪੇਸ਼ਕਸ਼';
$string['submissions'] = '';
$string['submissionsfor'] = '';
$string['toggle_debug_data'] = 'ਡੀਬੱਗ ਡਾਟਾ ਤਬਦੀਲੀ';
$string['tool_config_not_found'] = 'ਇਸ URL ਲਈ ਟੂਲ ਸੰਰਚਨਾ ਨਹੀਂ ਲੱਭੀ।';
$string['tool_settings'] = 'ਟੂਲ ਸੈਟਿੰਗ';
$string['toolsetup'] = 'ਬਾਹਰੀ ਟੂਲ ਸੰਰਚਨਾ ';
$string['toolurl'] = 'ਟੂਲ ਬੇਸ URL';
$string['toolurl_help'] = 'ਟੂਲ ਬੇਸ URL ਨੂੰ ਠੀਕ ਟੂਲ ਸੰਰਚਨਾ ਵਾਸਤੇ ਮਿਲਦੇ ਟੂਲ ਲਾਂਚ URL ਵਾਸਤੇ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ। URL ਦੇ ਨਾਲ http(s) ਜੋੜਨ ਚੋਣਵਾਂ ਹੈ।

ਇਸ ਤੋਂ ਇਲਾਵਾ, ਬੇਸ URL ਨੂੰ  ਲਾਂਚ URL ਵਜੋਂ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ, ਜੇ if ਲਾਂਚ URL ਬਾਹਰੀ ਟੂਲ ਮੌਕੇ ਵਿੱਚ ਦਿੱਤਾ ਨਹੀਂ ਜਾਂਦਾ ਹੈ।

<table>
    <thead>
        <tr>
            <td>
                <b>ਬੇਸ URL</b>
            </td>
            <td>
                <b>ਮੇਲ</b>
            </td>
        </tr>
    </thead>
    <tbody>
        <tr>
            <td>
                tool.com
            </td>
            <td>
                tool.com, tool.com/quizzes, tool.com/quizzes/quiz.php?id=10, www.tool.com/quizzes
            </td>
        </tr>
        <tr>
            <td>
                www.tool.com/quizzes
            </td>
            <td>
                tool.com/quizzes, tool.com/quizzes/take.php?id=10, www.tool.com/quizzes
            </td>
        </tr>
        <tr>
            <td>
                quiz.tool.com
            </td>
            <td>
                quiz.tool.com, quiz.tool.com/take.php?id=10
            </td>
        </tr>
    </tbody>
</table>

ਜੇ ਦੋ ਵੱਖ-ਵੱਖ ਟੂਲ ਸੰਰਚਨਾ ਦੀ ਇੱਕੋ ਡੋਮੇਨ ਹੋਵੇ ਤਾਂ ਬਹੁਤੇ ਖਾਸ ਮੇਲ ਵਰਤੇ ਜਾਂਦੇ ਹਨ।';
$string['typename'] = 'ਟੂਲ ਨਾਂ';
$string['typename_help'] = 'ਟੂਲ ਨਾਂ ਨੂੰ ਮੂਡਲ ਵਿੱਚ ਟੂਲ ਦੇਣ ਵਾਲੇ ਦੀ ਪਛਾਣ ਕਰਨ ਲਈ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ। ਦਿੱਤਾ ਗਿਆ ਨਾਂ
ਅਧਿਆਪਕ ਨੂੰ ਵਿਖਾਈ ਦੇਵੇਗਾ, ਜਦੋਂ ਕੋਰਸ ਵਿੱਚ ਬਾਹਰੀ ਟੂਲ ਜੋੜੇ ਜਾਂਦੇ ਹਨ।';
$string['types'] = 'ਕਿਸਮਾਂ';
$string['update'] = 'ਅੱਪਡੇਟ';
$string['using_tool_configuration'] = 'ਟੂਲ ਸੰਰਚਨਾ ਦੀ ਵਰਤੋ:';
$string['validurl'] = 'ਜਾਇਜ਼ URL http(s):// ਨਾਲ ਸ਼ੁਰੂ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['viewsubmissions'] = 'ਪੇਸ਼ਕਸ਼ ਅਤੇ ਗਰੇਡਿੰਗ ਸਕਰੀਨ ਵੇਖੋ';
