<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'magtest', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   magtest
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategories'] = 'ਕੈਟਾਗਰੀਆਂ ਸ਼ਾਮਿਲ';
$string['addcategory'] = 'ਕੈਟਾਗਰੀ ਸ਼ਾਮਿਲ';
$string['addone'] = 'ਇੱਕ ਕੈਟਾਗਰੀ ਸ਼ਾਮਿਲ';
$string['addquestion'] = 'ਸਵਾਲ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['addthree'] = 'ਤਿੰਨ ਕੈਟਾਗਰੀਆਂ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['allowreplay'] = 'ਟੈਸਟ ਮੁੜ ਚਲਾਓ ਮਨਜ਼ੂਰ';
$string['allowreplay_help'] = '## ਬਹੁਟਰੈਕ ਟੈਸਟ

### ਟੈਸਟ ਮੁੜ-ਚਲਾਉਣ ਦੀ ਇਜ਼ਾਜ਼ਤ

ਇਹ ਸੈਟਿੰਗ ਟੈਸਟ ਲਈ ਕਈ ਕੋਸ਼ਿਸ਼ਾਂ ਕਰਨ ਦੀ ਸਮਰੱਥਾ ਗਲੋਬਲ ਰੂਪ ਵਿੱਚ ਚਾਲੂ ਜਾਂ ਬੰਦ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿੰਦੀ ਹੈ। ਭਾਗ ਲੈਣ ਵਾਲਿਆਂ ਨੂੰ ਮੁੜ-ਚਲਾਉਣ ਬਟਨ ਵਰਤਣ ਵਾਸਤੇ ਆਪਣੇ ਪ੍ਰੋਫਾਇਲ ਵਿੱਚ "ਕਈ ਕੋਸ਼ਿਸ਼ਾਂ ਕਰੋ" ਸਮਰੱਥਾ ਚਾਲੂ ਕਰਨ ਦੀ ਲੋੜ ਹੁੰਦੀ ਹੈ।';
$string['answer'] = 'ਜਵਾਬ ਦਿਓ';
$string['answercount'] = 'ਜਵਾਬ ਦੀ ਗਿਣਤੀ';
$string['answerquestions'] = 'ਟੈਸਟ:';
$string['answers'] = 'ਜਵਾਬ';
$string['answertext'] = 'ਕੈਟਾਗਰੀ ਲਈ ਜਵਾਬ: {$a}';
$string['answerweights'] = 'ਜਵਾਬ ਦੀ ਲੋੜ';
$string['backtocourse'] = 'ਕੋਰਸ ਉੱਤੇ ਵਾਪਿਸ ਜਾਓ';
$string['categories'] = 'ਕੈਟਾਗਰੀਆਂ';
$string['category'] = 'ਕੈਟਾਗਰੀ';
$string['categoryresult'] = 'ਟੈੱਸਟ ਨਤੀਜੇ ਲਈ ਕੈਟਾਗਰੀ';
$string['categoryshortname'] = 'ਕੈਟਾਗਰੀ ਛੋਟਾ ਨਾਂ';
$string['choosecategoryforanswer'] = 'ਇਸ ਜਵਾਬ ਲਈ ਕੈਟਾਗਰੀ ਚੁਣੋ';
$string['closed'] = 'ਟੈਸਟ ਬੰਦ ਕੀਤਾ ਗਿਆ ਹੈ। ਕੋਈ ਹੋਰ ਜਵਾਬ ਦੀ ਮਨਜ਼ੂਰੀ ਨਹੀਂ।';
$string['closedtestadvice'] = 'ਇਹ ਟੈਸਟ ਬੰਦ ਹੈ। ਤੁਸੀਂ ਇਹ ਮੁੜ ਤੋਂ ਚਾਲੂ ਨਹੀਂ ਕਰ ਸਕਦੇ।';
$string['commands'] = 'ਕਮਾਂਡਾਂ';
$string['confirmdeletemessage'] = 'ਇਹ ਸਵਾਲ ਹਟਾਉਣ ਨਾਲ ਸਭ ਸੰਬੰਧਿਤ ਜਵਾਬ ਅਤੇ ਪਿਛਲੀ ਕੀਤੀਆਂ ਯੂਜ਼ਰ ਚੋਣਾਂ ਨੂੰ ਹਟਾਇਆ ਜਾਵੇਗਾ। ਕੀ ਤੁਸੀਂ ਜਾਰੀ ਰੱਖਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['default'] = 'ਡਿਫਾਲਟ ਮੈਗਜ਼ੀਨ ਟੈਸਟ';
$string['delcategory'] = 'ਕੈਟਾਗਰੀ ਹਟਾਓ';
$string['delquestion'] = 'ਸਵਾਲ ਹਟਾਓ';
$string['descresult'] = 'ਨਤੀਜੇ';
$string['description'] = 'ਵੇਰਵਾ';
$string['doit'] = 'ਟੈਸਟ ਕਰੋ';
$string['editquestions'] = 'ਸਵਾਲ ਸੋਧੋ';
$string['endtime'] = 'ਆਖਰੀ ਟਾਈਮ';
$string['erroraddcategory'] = '';
$string['erroranswerinsert'] = 'ਸਵਾਲ ਆਈਡੀ ਲਈ ਨਵਾਂ ਜਵਾਬ ਜੋੜਨ ਵਿੱਚ ਫੇਲ੍ਹ ਹੈ : {$a}';
$string['erroremptyanswers'] = 'ਕੁਝ ਸਵਾਲਾਂ ਲਈ ਕੋਈ ਸਮਗਰੀ ਨਹੀ ਹੈ।<br/>ਟੈਸਟ ਗਲਤ ਹੋ ਸਕਦਾ ਹੈ।';
$string['errorinvalidcategory'] = '';
$string['errornotallowed'] = 'ਤੁਹਾਨੂੰ ਇਹ ਟੈਸਟ ਕਰਨ ਦੀ ਇਜਾਜ਼ਤ ਨਹੀਂ ਹੈ';
$string['errorquestionupdate'] = '{$a} ਸਵਾਲ ਅੱਪਡੇਟ ਕਰਨ ਦੌਰਾਨ ਗਲਤੀ';
$string['errorupdatecategory'] = '{$a} ਮੈਗਟੈਸਟ ਕੈਟਾਗਰੀ ਅੱਪਡੇਟ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਿਆ';
$string['guestcannotuse'] = 'ਇਹ ਟੈਸਟ ਮਹਿਮਾਨ ਨਹੀਂ ਵਰਤ ਸਕਦੇ';
$string['helper'] = 'ਇਸ਼ਾਰਾ ਪੜ੍ਹੋ';
$string['helpertext'] = 'ਹੈਲਪਰ ਟੈਕਸਟ';
$string['helpnavigationquestion'] = 'ਮੱਦਦ';
$string['intro'] = 'ਜਾਣ-ਪਛਾਣ';
$string['magtestaccesses'] = 'ਅਸੈੱਸ ਕੀਤਾ: {$a} ਟਾਇਮ';
$string['magtest:addinstance'] = ' ਮੌਕੇ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['magtestattempted'] = 'ਕੋਸ਼ਿਸ਼ਾਂ ਚਾਲੂ  ';
$string['magtest:doit'] = 'ਟੈਸਟ ਕਰੋ';
$string['magtest_help'] = 'Magtest ਇੰਝ ਦੇ ਮੈਗਜ਼ੀਨ ਟੈਸਟ ਸਥਾਪਿਤ ਕਰਦਾ ਹੈ, ਜੋ ਕਿ ਜਵਾਬਾਂ ਦੇ "ਕੈਟਾਗਰੀ ਰਾਹੀਂ" ਜਵਾਬ ਇਕੱਤਰ ਕਰਦੇ ਹਨ। ਟੈਸਟ ਤੁਹਾਨੂੰ ਕੁਝ ਕੈਟਾਗਰੀ ਤਹਿ ਕਰਨ ਅਤੇ ਸਵਾਲਾਂ ਦੇ ਸਮੂਹ ਲਾਗੂ ਕਰਨ, ਜਿਹਨਾਂ ਵਿੱਚ ਹਰੇਕ ਕੈਟਾਗਰੀ ਲਈ ਕਈ ਪੇਸ਼ਕਸ਼ਾਂ ਹੋਣਗੀਆਂ, ਲਾਗੂ ਕਰਨ ਲਈ ਇਜ਼ਾਜ਼ਤ ਦਿੰਦਾ ਹੈ।

ਜਦੋਂ ਭਾਗ ਲੈਣ ਵਾਲੇ ਟੈਸਟ ਚਲਾਉਂਦੇ ਹਨ ਤਾਂ ਉਹ ਸੰਭਵ ਪੇਸ਼ਕਸ਼ਾਂ ਵਿੱਚ ਇੱਕ ਚੁਣਨਗੇ, ਜਿਸ ਦੇ ਬਾਅਦ ਕੈਟਾਗਰੀ ਸਕੋਰ ਵੱਧ ਜਾਵੇਗਾ।

ਟੈਸਟ ਦੇ ਅੰਤ ਉੱਤੇ, ਜਿੱਤਣ ਵਾਲੀ ਕੈਟਾਗਰੀ ਕੋਲ ਸਭ ਤੋਂ ਵੱਧ ਸਕੋਰ ਹੋਵੇਗਾ। ਨਤੀਜਾ ਯੂਜ਼ਰਾਂ ਨੂੰ ਜਿੱਤਣ ਵਾਲੇ ਵਾਕ ਉਘਾੜ ਕੀਤੇ ਵਿਖਾਇਆ ਜਾ ਸਕਦਾ ਹੈ ਅਤੇ ਬਾਅਦ ਵਿੱਚ ਪੂਰਨ ਨਤੀਜੇ ਰਾਹੀਂ।

ਨਤੀਜੇ ਵਜੋਂ ਭਾਗ ਲੈਣ ਵਾਲੇ ਗਰੁੱਪਾਂ, ਜਿੱਤਣ ਵਾਲੀ ਕੈਟਾਗਰੀ ਰਾਹੀਂ ਲੜੀਬੱਧ, ਨੂੰ ਮੂਡਲ ਗਰੁੱਪਾਂ ਵਿੱਚ ਬਦਲਿਆ ਜਾ ਸਕਦਾ ਹੈ। ਇਹ ਮੂਡਲ ਨੂੰ ਸਵੈ-ਨਿਰਪੱਖਤਾ ਓਪਰੇਟਰ ਵਜੋਂ ਵਰਤਿਆ ਜਾ ਸਕਦਾ ਹੈ, ਜਦੋਂ ਕੋਰਸ ਸ਼ੈਸ਼ਨ ਸ਼ੁਰੂ ਹੁੰਦਾ ਹੈ ਜਾਂ ਜਦੋਂ ਕੋਰਸ ਆਬਾਦੀ ਨੂੰ ਗਰੁੱਪਾਂ ਵਿੱਚ ਵੰਡਣਾ ਜ਼ਰੂਰੀ ਬਣ ਜਾਂਦਾ ਹੈ।';
$string['magtest:manage'] = 'ਟੈਸਟ ਸੰਰਚਨਾ';
$string['magtest:multipleattempts'] = 'ਕਈ ਕੋਸ਼ਿਸ਼ਾਂ ਬਣਾਈਆ';
$string['magtest:viewgeneralstat'] = 'ਆਮ ਅੰਕੜੇ ਵੇਖੋ';
$string['magtest:viewotherresults'] = 'ਹੋਰ ਭਾਗ ਲੈਣ ਵਾਲੇ ਨਤੀਜੇ ਵੇਖੋ';
$string['makegroups'] = 'ਨਤੀਜਿਆਂ ਤੋਂ ਮੂਡਲ ਗਰੁੱਪ ਤਿਆਰ ਕਰੋ';
$string['modulename'] = 'ਮਲਟੀਟਰੈਕ ਟੈਸਟ';
$string['modulename_help'] = 'Magtest ਸਰਗਰਮੀ ਹਰੇਕ ਜਵਾਬ ਲਈ ਵੱਖ-ਵੱਖ ਸਕੇਲਾਂ ਉੱਤੇ ਬਹੁ-ਸ਼ਰਤ ਮੁਲਾਂਕਣ ਨਾਲ ਇੱਕ ਸਕੋਰ ਦਾ ਜੋੜ ਦਿੰਦੀ ਹੈ।
ਟੈਸਟ ਦੇ ਅੰਤ ਉੱਤੇ, ਵਿਦਿਆਰਥੀ ਨੂੰ ਉਸ ਦੇ ਪ੍ਰਧਾਨ ਵਰਗ ਵਿੱਚ ਰੱਖਿਆ ਜਾਂਦਾ ਹੈ।
ਅਧਿਆਪਕ ਨਤੀਜਿਆਂ ਨੂੰ ਕੋਰਸ ਗਰੁੱਪ ਬਣਾਉਣ ਲਈ ਵਰਤ ਸਕਦਾ ਹੈ।';
$string['modulenameplural'] = 'ਮਲਟੀਟਰੈਕ ਟੈਸਟ';
$string['nocategories'] = 'ਟੈਸਟ ਵਿੱਚ ਕੋਈ ਕੈਟਾਗਰੀ ਨਹੀਂ।';
$string['nogroupcreationadvice'] = 'ਗਰੁੱਪ ਬਣਾਓ ਫੀਚਰ ਦੇ ਕੰਮ ਕਰਨ ਲਈ ਤੁਹਾਡੇ ਕੋਲ ਕੋਰਸ ਵਿੱਚ ਕੋਈ ਗਰੁੱਪ ਨਹੀਂ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['noquestions'] = 'ਹਾਲੇ ਕੋਈ ਸਵਾਲ ਨਹੀ।';
$string['notopened'] = 'ਇਹ ਟੈਸਟ ਹਾਲੇ ਖੁੱਲ੍ਹਾ ਨਹੀਂ ਹੈ।';
$string['notsubmittedyet'] = '';
$string['nouseranswer'] = 'ਕੋਈ ਯੂਜ਼ਰ ਜਵਾਬ ਨਹੀਂ ਦਿੱਤੇ';
$string['nousersinthisgroup'] = 'ਇਸ ਕੈਟਾਗਰੀ ਵਿੱਚ ਕੋਈ ਯੂਜ਼ਰ ਨਹੀਂ';
$string['outputgroupdesc'] = 'ਗਰੁੱਪ ਵੇਰਵਾ ਜਨਰੇਇਟਡ';
$string['outputgroupname'] = 'ਗਰੁੱਪ ਨਾਂ ਜਨਰੇਇਟਡ';
$string['pagenotcomplete'] = 'ਸਭ ਸਵਾਲਾਂ ਦੇ ਜਵਾਬ ਨਹੀਂ ਸਨ।';
$string['pagesize'] = 'ਹਰ ਸਫ਼ੇ ਲਈ ਸਵਾਲ';
$string['pagesize_help'] = '## ਬਹੁ-ਟਰੈਕ ਟੈਸਟ

### ਸਫ਼ਾ ਆਕਾਰ

ਇਹ ਪੈਰਾਮੀਟਰ ਹਰੇਕ ਸਫ਼ੇ ਉੱਤੇ ਵਿਖਾਏ ਜਾਣ ਵਾਲੇ ਸਵਾਲਾਂ ਦੀ ਗਿਣਤੀ ਚੁਣਨ ਲਈ ਸਹਾਇਕ ਹੈ। ਇਹ ਮੁੱਲ ਨੂੰ 1 ਤਹਿ ਕਰਨ ਨਾਲ ਇਕੱਲਾ ਸਵਾਲ ਸਫ਼ਾ ਹੀ ਵਿਖਾਇਆ ਜਾਵੇਗਾ।';
$string['pluginadministration'] = 'ਮੈਗਟੈਸਟ ਸੈਟਿੰਗ';
$string['pluginname'] = 'ਮਲਟੀਟਰੈਕ ਟੈਸਟ';
$string['preview'] = 'ਝਲਕ';
$string['question'] = 'ਸਵਾਲ';
$string['questions'] = 'ਸਵਾਲ';
$string['questiontext'] = 'ਸਵਾਲ ਟੈਕਸਟ';
$string['question_text'] = 'ਸਵਾਲ ਟੈਕਸਟ';
$string['reset'] = 'ਟੈਸਟ ਮੁੜ ਚਲਾਓ';
$string['resetting_data'] = 'ਮੈਗਟੈਸਟ ਜਵਾਬ ਰੀਸੈੱਟ';
$string['resetting_magtests'] = 'ਮੈਗਜ਼ੀਨ ਟੈਸਟ ਰੀਸੈੱਟ ਕਰੋ';
$string['result'] = 'ਨਤੀਜਾ';
$string['resultformattexttypehelp'] = 'ਸੋਧ ਫਾਰਮੈਟ ਵੇਰਵੇ ਵਿੱਚ ਦਿੱਤੇ ਮੁਤਾਬਕ ਹੀ ਹੈ';
$string['results'] = 'ਨਤੀਜੇ';
$string['resultsbycats'] = 'ਹਰ ਕੈਟਾਗਰੀ ਦੇ ਨਤੀਜੇ';
$string['resultsbyusers'] = 'ਪ੍ਰਤੀ ਯੂਜ਼ਰ ਨਤੀਜੇ';
$string['resulttext'] = 'ਗਲੋਬਲ ਸਿੱਟਾ ਟੈਕਸਟ';
$string['save'] = 'ਸੰਭਾਲੋ';
$string['score'] = 'ਸਕੋਰ';
$string['sortorder'] = 'ਲੜੀ';
$string['starttime'] = 'ਸ਼ੁਰੂ ਸਮਾਂ';
$string['stat'] = 'ਅੰਕੜੇ';
$string['submitted'] = '';
$string['symbol'] = 'ਸਿੰਬਲ';
$string['testfinish'] = 'ਤੁਸੀਂ ਟੈਸਟ ਖਤਮ ਕਰ ਲਿਆ ';
$string['testnotallok'] = 'ਇਹ ਟੈਸਟ ਦੀ ਸੰਰਚਨਾ ਪੂਰੀ ਨਹੀਂ ਹੋਈ: ਤੁਸੀਂ ਇਹ ਨਹੀਂ ਕਰ ਸਕਦੇ।';
$string['unanswered'] = 'ਇਹ ਯੂਜ਼ਰਾਂ ਨੇ ਜਵਾਬ ਨਹੀਂ ਦਿੱਤਾ';
$string['updatecategories'] = 'ਕੈਟਾਗਰੀ ਅੱਪਡੇਟ';
$string['updatecategory'] = 'ਕੈਟਾਗਰੀ ਅੱਪਡੇਟ';
$string['updatequestion'] = 'ਸਵਾਲ ਅੱਪਡੇਟ';
$string['usemakegroups'] = 'ਇਹ ਟੈਸਟ ਜਨਰੇਇਟ ਕੋਰਸ ਗਰੁੱਪ ਲਈ ਵਰਤੋ';
$string['usemakegroups_help'] = '## ਬਹੁ-ਟਰੈਕ ਟੈਸਟ

### ਨਤੀਜਿਆਂ ਤੋਂ ਮੂਡਲ ਗਰੁੱਪ ਤਿਆਰ ਕੀਤੇ ਜਾਂਦੇ ਹਨ

ਬਹੁ-ਟਰੈਕ ਟੈਸਟ ਦੀ ਵਰਤੋਂ ਨਾਲ ਦਿੱਤੀਆਂ ਕੈਟਾਗਰੀਆਂ ਵਿੱਚ ਭਾਗ ਲੈਣ ਵਾਲਿਆਂ ਨੂੰ ਵੰਡਿਆ ਜਾਵੇਗਾ।

ਇਹ ਸੈਟਿੰਗ ਗਰੁੱਪ ਤਿਆਰ ਕਰਨ ਫੀਚਰ ਨੂੰ ਸਰਗਰਮ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿੰਦੀ ਹੈ, ਜੋ ਕਿ ਟੈਸਟ ਨਤੀਜਿਆਂ ਨੂੰ ਕੋਰਸ ਵਿੱਚ ਮੂਡਲ ਗਰੁੱਪਾਂ ਵਿੱਚ ਤਬਦੀਲ ਕਰਦਾ ਹੈ।

ਤਿਆਰ ਕਰਨਾ ਤਾਂ ਵੀ ਸੰਭਵ ਹੈ, ਜੇ ਭਾਗ ਲੈਣ ਵਾਲਿਆਂ ਨੇ ਟੈਸਟ ਦੇ ਜਵਾਬ ਨਾ ਵੀ ਦਿੱਤੇ ਹੋਣ। ਪਰ ਕੋਈ ਵੀ ਗਰੁੱਪ ਤਿਆਰ ਨਹੀਂ ਹੋਵੇਗਾ, ਜੇ ਕੋਰਸ ਵਿੱਚ ਪਹਿਲਾਂ ਹੀ ਗਰੁੱਪ ਤਿਆਰ ਹੋਣ। ਤੁਹਾਨੂੰ ਪਹਿਲਾਂ ਮੌਜੂਦ ਗਰੁੱਪ ਹਟਾਉਣੇ ਪੈਣਗੇ, ਜੇ ਤੁਸੀਂ ਬਾਅਦ ਵਿੱਚ ਗਰੁੱਪ ਬਣਾਉਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ।';
$string['userchoices'] = 'ਯੂਜ਼ਰ ਚੋਣ';
$string['userstosubmit'] = '';
$string['weight'] = 'ਭਾਰ';
$string['weighted'] = 'ਜਵਾਬ ਵੇਟ';
$string['weighted_help'] = '## ਬਹੁ-ਟਰੈਕ ਟੈਸਟ

### ਮਹੱਤਤਾ ਮੋਡ

ਜੇ ਤੁਸੀਂ ਇਹ ਢੰਗ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਹਰੇਕ ਜਵਾਬ ਨੂੰ ਮਹੱਤਵ ਨਾਲ ਜੋੜਿਆ ਜਾਵੇਗਾ, ਜੋ ਕਿ ਚੋਣ ਕਰਨ ਮੁਤਾਬਕ ਢੁੱਕਵੀਂ ਕੈਟਾਗਰੀ ਵਿੱਚ ਜੋੜਿਆ ਜਾਵੇਗਾ।

ਇਹ ਟੈਸਟ ਬਣਾਉਣ ਲਈ ਸਹਾਇਕ ਹੈ, ਜਿਸ ਵਿੱਚ ਹਰੇਕ ਸਵਾਲ ਦਾ ਅੰਤਿਮ ਨਤੀਜੇ ਵਿੱਚ ਇੱਕ ਜਿਹਾ ਪ੍ਰਭਾਵ ਨਹੀਂ ਵੀ ਹੋ ਸਕਦਾ ਹੈ।

ਜਦੋਂ ਮਹੱਤਵ ਮੋਡ ਚਾਲੂ ਹੁੰਦਾ ਹੈ ਤਾਂ ਮੂਲ ਮਹੱਤਵ 1. ਹੈ, ਜੋ ਕਿ ਮਹੱਤਵ ਦੀ ਵਰਤੋਂ ਨਾ ਕਰਨ ਦੇ ਬਰਾਬਰ ਹੈ।';
$string['you_have_to_create_categories'] = 'ਤੁਹਾਨੂੰ ਕੋਈ ਵੀ ਸਵਾਲ ਬਣਾਉਣ ਤੋਂ ਪਹਿਲਾਂ ਘੱਟੋ-ਘੱਟ ਇੱਕ ਕੈਟਾਗਰੀ ਬਣਾਉਣੀ ਪਵੇਗੀ।';
$string['youneedcreatingcategories'] = 'ਪਹਿਲਾਂ ਸਵਾਲ ਬਣਾਓ, ਤੁਸੀਂ ਘੱਟੋ-ਘੱਟ ਦੋ ਕੈਟਾਗਰੀਆਂ ਬਾਰੇ ਬਣਾਓ।';
