<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['flashanimation'] = 'ਫਲੈਸ਼ ਐਨੀਮੇਸ਼ਨ';
$string['flashanimation_desc'] = '*.swf ਇਕਸਟੈਨਸ਼ਨ ਵਾਲੀਆਂ ਫਾਈਲਾਂ। ਸੁਰੱਖਿਆ ਕਾਰਨਾਂ ਕਰਕੇ ਕੇਵਲ ਇਹ ਫਾਰਮੈਟ ਟਰੱਸਟ ਕੀਤੇ ਪਾਠ ਨਾਲ ਇੰਬੈੱਡ ਕੀਤਾ ਗਿਆ ਹੈ।';
$string['flashvideo'] = 'ਫਲੈਸ਼ ਵੀਡੀਓ';
$string['flashvideo_desc'] = '*.flv ਅਤੇ *.f4v ਇਕਸਟੈਨਸ਼ਨ ਨਾਲ ਫਾਇਲਾਂ। ਫਲੋਅਪਲੇਟਰ ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਵੀਡੀਓ ਕਲਿੱਪ ਚਲਾਉਣ ਲਈ ਫਲੈਸ਼ ਪਲੱਗਇਨ ਅਤੇ ਜਾਵਾਸਕ੍ਰਿਪਟ ਦੀ ਲੋੜ ਹੈ।';
$string['html5audio'] = 'HTML5 ਆਡੀਓ';
$string['html5audio_desc'] = '*.ogg, *.aac ਅਤੇ *.mp3 ਇਕਸਟੈਨਸ਼ਨ ਨਾਲ ਆਡੀਓ ਫਾਇਲਾਂ। ਮੋਬਾਇਲ ਯੰਤਰਾਂ ਲਈ ਮੁੱਖ ਤੌਰ ਉੱਤੇ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ। (ਬਰਾਊਜ਼ਰ ਉੱਤੇ ਨਿਰਭਰ ਫਾਰਮੈਟ ਸਹਿਯੋਗ।)';
$string['html5video'] = 'HTML5 ਵੀਡੀਓ';
$string['html5video_desc'] = '*.webm, *.m4v, *.ogv, *.mp4 ਅਤੇ ਹੋਰ ਇਕਸਟੈਨਸ਼ਨ ਨਾਲ ਵੀਡੀਓ ਫਾਇਲਾਂ। ਮੋਬਾਇਲ ਯੰਤਰਾਂ ਲਈ ਮੁੱਖ ਤੌਰ ਉੱਤੇ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ। (ਬਰਾਊਜ਼ਰ ਉੱਤੇ ਨਿਰਭਰ ਫਾਰਮੈਟ ਸਹਿਯੋਗ।)';
$string['legacyheading'] = 'ਪੁਰਾਣੇ ਮੀਡਿਆ ਪਲੇਅਰ';
$string['legacyheading_desc'] = 'ਇਹ ਪਲੇਅਰ ਆਮ ਤੌਰ ਉੱਤੇ ਵੈੱਬ ਉੱਤੇ ਨਹੀਂ ਵਰਤੇ ਜਾਂਦੇ ਹਨ ਅਤੇ ਇਹਨਾਂ ਲਈ ਬਰਾਊਜ਼ਰ ਪਲੱਗਇਨ ਚਾਹੀਦੀਆਂ ਹਨ, ਜੋ ਕਿ ਘੱਟ ਹੀ ਇੰਸਟਾਲ ਹੁੰਦੀਆਂ ਹਨ।';
$string['legacyquicktime'] = 'QuickTime ਪਲੇਅਰ';
$string['legacyquicktime_desc'] = '*.mov, *.mp4, *.m4a, *.mp4 ਅਤੇ *.mpg ਇਕਸਟੈਨਸ਼ਨ ਨਾਲ ਫਾਇਲਾਂ। QuickTime ਪਲੇਅਰ ਜਾਂ codecs ਦੀ ਲੋੜ ਹੈ।';
$string['legacyreal'] = 'ਰੀਅਲ ਮੀਡਿਆ ਪਲੇਅਰ';
$string['legacyreal_desc'] = '*.rm, *.ra, *.ram, *.rp ਅਤੇ *.rv ਇਕਸਟੈਨਸ਼ਨ ਨਾਲ ਫਾਇਲਾਂ। RealPlayer ਦੀ ਲੋੜ ਹੈ।';
$string['legacywmp'] = 'ਵਿੰਡੋਜ਼ ਮੀਡਿਆ ਪਲੇਅਰ';
$string['legacywmp_desc'] = '*.avi ਅਤੇ *.wmv ਇਕਸਟੈਨਸ਼ਨ ਨਾਲ ਫਾਇਲਾਂ। ਵਿੰਡੋਜ਼ ਵਿੱਚ ਇੰਟਰਨੈੱਟ ਐਕਸਪਲੋਰਰ ਨਾਲ ਪੂਰੀ ਤਰ੍ਹਾਂ ਅਨੁਕੂਲ, ਹੋਰ ਬਰਾਊਜ਼ਰ ਜਾਂ ਹੋਰ ਓਪਰੇਟਿੰਗ ਸਿਸਟਮ ਨਾਲ ਕੰਮ ਨਹੀਂ ਵੀ ਕਰ ਸਕਦੀਆਂ।';
$string['mediaformats'] = 'ਉਪਲੱਬਧ ਪਲੇਅਰ';
$string['mediaformats_desc'] = 'ਜਦੋਂ ਇਹ ਸੈਟਿੰਗ ਵਿੱਚ ਪਲੇਅਰ ਸਮਰੱਥ ਕੀਤੇ ਜਾਂਦੇ ਹਨ ਤਾਂ ਫਾਇਲਾਂ ਨੂੰ ਮੀਡਿਆ ਪਲੇਅਰ (ਜੇ ਚਾਲੂ ਹੋਣ) ਜਾਂ ਇੰਬੈੱਡ ਦੀ ਚੋਣ ਨਾਲ ਫਾਇਲ ਜਾਂ URL ਸਰੋਤ ਰਾਹੀਂ ਇੰਬੈੱਡ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ। ਜੇ ਸਮਰੱਥ ਨਾ ਹੋਣ ਤਾਂ ਇਹ ਫਾਰਮੈਟ ਨੂੰ ਇੰਬੈੱਡ ਨਹੀਂ ਕੀਤਾ ਜਾਂਦਾ ਹੈ ਅਤੇ ਯੂਜ਼ਰ ਇਹਨਾਂ ਸਰੋਤਾਂ ਨੂੰ ਖੁਦ ਡਾਊਨਲੋਡ ਕਰ ਸਕਦੇ ਹਨ ਜਾਂ ਲਿੰਕਾਂ ਦੀ ਪਾਲਣਾ ਕਰ ਸਕਦੇ ਹਨ।

ਜਦੋਂ ਦੋ ਪਲੇਅਰ ਇੱਕੋ ਫਾਰਮੈਟ ਲਈ ਸਹਾਇਕ ਹੁੰਦੇ ਹਨ ਤਾਂ ਵੱਖ ਵੱਖ ਯੰਤਰਾਂ ਜਿਵੇਂ ਕਿ ਮੋਬਾਇਲ ਫੋਨ ਆਦਿ ਦੇ ਲਈ ਅਨੁਕੂਲਤਾ ਵੱਧਦੀ ਹੈ। ਸਮਰੱਥਾ ਨੂੰ ਹੋਰ ਵੀ ਵਧਾਇਆ ਜਾ ਸਕਦਾ ਹੈ, ਜੇ ਵੱਖ-ਵੱਖ ਫਾਰਮੈਟ ਵਿੱਚ ਕਈ ਫਾਇਲਾਂ ਨੂੰ ਇੱਕਲੇ ਆਡੀਓ ਜਾਂ ਵੀਡਿਓ ਕਲਿੱਪ ਵਿੱਚ ਦਿੱਤਾ ਜਾਂਦਾ ਹੈ।';
$string['mediasettings'] = 'ਮੀਡਿਆ ਇੰਬੈੱਡ ਕਰਨਾ';
$string['mp3audio'] = 'MP3 ਆਡੀਓ';
$string['mp3audio_desc'] = '*.mp3 ਇਕਸਟੈਨਸ਼ਨ ਨਾਲ ਫਾਇਲਾਂ। ਫਲੋਅਪਲੇਅਰ ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਵੀਡੀਓ ਚਲਾਉ, ਜਿਸ ਲਈ ਫਲੈਸ਼ ਪਲੱਗਇਨ ਦੀ ਲੋੜ ਹੈ।';
$string['sitevimeo'] = 'ਵਿਮੀਓ';
$string['sitevimeo_desc'] = 'Vimeo ਵੀਡਿਓ ਸਾਂਝਾ ਕਰਨੀ ਸਾਈਟ।';
$string['siteyoutube'] = 'ਯੂਟਿਊਬ';
$string['siteyoutube_desc'] = 'ਯੂਟਿਊਬ ਵੀਡੀਓ ਸਾਂਝਾ ਕਰਨ ਸਾਈਟ, ਵੀਡੀਓ ਅਤੇ ਪਲੇਅਲਿਸਟ ਲਿੰਕ ਸਹਿਯੋਗ।';
