<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_email', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   message_email
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = '';
$string['allowusermailcharset'] = 'ਯੂਜ਼ਰ ਨੂੰ ਅੱਖਰ ਸੈੱਟ ਚੁਣਨ ਦੀ ਮਨਜ਼ੂਰੀ';
$string['configallowattachments'] = '';
$string['configallowusermailcharset'] = 'ਇਹ ਚਾਲੂ ਕਰਨ ਦੇ ਨਾਲ, ਸਾਇਟ ਤੋਂ ਹਰੇਕ ਯੂਜ਼ਰ ਈਮੇਲ ਲਈ ਆਪਣਾ ਖੁਦ ਦਾ ਅੱਖਰ-ਸਮੂਹ ਤਹਿ ਕਰ ਸਕੇਗਾ।';
$string['configmailnewline'] = 'ਮੇਲ ਸੁਨੇਹੇ ਵਿੱਚ ਵਰਤੇ ਜਾਂਦੇ ਨਵੀਂ-ਸਤਰ ਅੱਖਰ। RFC 822bis ਦੇ ਮੁਤਾਬਕ CRLF ਦੀ ਲੋੜ ਹੈ, ਕੁਝ ਮੇਲ ਸਰਵਰ ਆਪਣੇ ਆਪ ਹੀ LF ਤੋਂ CRLF ਵਿੱਚ ਬਦਲ ਦਿੰਦੇ ਹਨ, ਜਦੋਂ ਕਿ ਹੋਰ ਮੇਲ ਸਰਵਰ CRLF ਤੋਂ CRCRLF ਤਬਦੀਲੀਗਲਤ ਕਰਦੇ ਹਨ, ਜਦੋਂ ਕਿ ਹੋਰ ਸਪਸ਼ਟ LF ਨਾਲ ਮੇਲਾਂ ਨੂੰ ਰੱਦ ਕਰ ਦਿੰਦੇ ਹਨ (ਉਦਾਹਰਨ ਦੇ ਵਜੋਂ qmail)। ਇਹ ਸੈਟਿੰਗ ਬਦਲਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਤਾਂ ਹੀ ਕਰੋ, ਜੇ ਤੁਹਾਨੂੰ ਨਾ-ਭੇਜੀਆਂ ਮੇਲਾਂ ਜਾਂ ਦੋਹਰੀ ਨਵੀਂ-ਸਤਰ ਨਾਲ ਸਮੱਸਿਆ ਆ ਰਹੀ ਹੈ।';
$string['confignoreplyaddress'] = 'ਕਈ ਵਾਰ ਈਮੇਲਾਂ ਕਿਸੇ ਯੂਜ਼ਰ ਦੇ ਤੌਰ ਉੱਤੇ ਭੇਜੀਆਂ ਜਾਂਦੀਆਂ ਹਨ (ਜਿਵੇਂ ਕਿ ਫੋਰਮ ਪੋਸਟ)। ਤੁਹਾਡੇ ਵਲੋਂ ਇੱਥੇ ਦਿੱਤਾ ਗਿਆ ਈਮੇਲ ਐਡਰੈਸ ਉਹਨਾਂ ਕੇਸਾਂ ਵਿੱਚ "ਵਲੋਂ" ਐਡਰੈਸ ਵਿੱਚ ਵਰਤਿਆ ਜਾਵੇਗਾ, ਜਦੋਂ ਕਿ ਪ੍ਰਾਪਤ ਕਰਤਾ ਨੂੰ ਯੂਜ਼ਰ ਨੂੰਸਿੱਧਾ ਜਵਾਬ ਨਹੀਂ ਦੇਣਾ ਚਾਹੀਦਾ ਹੈ (ਜਿਵੇਂ ਕਿ ਯੂਜ਼ਰ ਨੇ ਆਪਣਾ ਐਡਰੈਸ ਪ੍ਰਾਈਵੇਟ ਰੱਖਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਕੀਤੀ ਹੈ)।';
$string['configsitemailcharset'] = 'ਤੁਹਾਡੀ ਸਾਈਟ ਵਲੋਂ ਤਿਆਰ ਕੀਤੀਆਂ ਸਭ ਈਮੇਲਾਂ ਨੂੰ ਇੱਥੇ ਦਿੱਤੇ ਅੱਖਰ-ਸਮੂਹ ਰਾਹੀਂ ਹੀ ਭੇਜਿਆ ਜਾਵੇਗਾ। ਫੇਰ ਵੀ ਹਰੇਕ ਯੂਜ਼ਰ ਖੁਦ ਬਦਲਣ ਦੇ ਸਮਰੱਥ ਹੋਵੇਗਾ, ਜੇ ਅਗਲੀ ਸੈਟਿੰਗ ਚਾਲੂ ਕੀਤੀ ਗਈ।';
$string['configsmtphosts'] = 'ਇੱਕ ਜਾਂ ਵੱਧ ਲੋਕਲ SMTP ਸਰਵਰ ਦਾ ਪੂਰਾ ਨਾਂ ਦਿਉ, ਜਿਸ ਨੂੰ ਮੂਡਲ ਮੇਲ ਭੇਜਣ ਲਈ ਵਰਤੇ (ਜਿਵੇਂ ਕਿ \'mail.a.com\' ਜਾਂ \'mail.a.com;mail.b.com\')। ਗ਼ੈਰ-ਡਿਫਾਲਟ ਪੋਰਟ (ਪੋਰਟ 25 ਤੋਂ ਬਿਨਾਂ ਹੋਰ) ਦੇਣ ਲਈ ਤੁਹਾਨੂੰ[server]:[port] ਸੰਟੈਕਸ(ਜਿਵੇਂ \'mail.a.com:587\') ਦੀ ਵਰਤੋਂ ਕਰਨੀ ਚਾਹੀਦੀ ਹੈ। ਸੁਰੱਖਿਅਤ ਕੁਨੈਕਸ਼ਨਾਂ ਲਈ SSL ਲਈ ਅਕਸਰ ਵਰਤੀ ਜਾਂਦੀ ਪੋਰਟ 465 ਹੈ, TLS ਲਈ ਅਕਸਰ ਵਰਤੀ ਜਾਂਦੀ ਪੋਰਟ 587 ਹੈ, ਜੇ ਲੋੜ ਹੋਵੇ ਤਾਂ। ਜੇ ਤੁਸੀਂ ਇਹ ਖੇਤਰ ਨੂੰ ਖਾਲੀ ਛੱਡਦੇ ਹੋ ਤਾਂ ਮੂਲ ਮੇਲ ਭੇਜਣ ਲਈ PHP ਮੂਲ ਢੰਗ ਨੂੰ ਵਰਤੇਗਾ।';
$string['configsmtpmaxbulk'] = 'ਹਰੇਕ SMTP ਸ਼ੈਸ਼ਨ ਦੌਰਾਨ ਭੇਜੇ ਜਾਣ ਵਾਲੇ ਵੱਧ ਤੋਂ ਵੱਧ ਸੁਨੇਹੇ। ਸੁਨੇਹਿਆਂ ਦੇ ਗਰੁੱਪ ਬਣਾਉਣ ਨਾਲ ਈਮੇਲ ਭੇਜਣ ਦਾ ਕੰਮ ਤੇਜ਼ ਹੋ ਸਕਦਾ ਹੈ। 2 ਤੋਂ ਘੱਟ ਮੁੱਲ ਹਰੇਕ ਮੇਲ ਲਈ ਨਵੇਂ SMTP ਸ਼ੈਸ਼ਨ ਬਣਾਉਣ ਲਈ ਮਜ਼ਬੂਰ ਕਰੇਗਾ।';
$string['configsmtpsecure'] = 'ਜੇ smtp ਸਰਵਰ ਲਈ ਸੁਰੱਖਿਅਤ ਕੁਨੈਕਸ਼ਨ ਦੀ ਲੋੜ ਹੈ ਤਾਂ ਠੀਕ ਪਰੋਟੋਕਾਲ ਕਿਸਮ ਦਿਉ।';
$string['configsmtpuser'] = 'ਜੇ ਉੱਤੇ ਤੁਸੀਂ SMTP ਸਰਵਰ ਦਿੱਤਾ ਹੈ ਅਤੇ ਸਰਵਰ ਲਈ ਪਰਮਾਣਕਿਤਾ ਚਾਹੀਦੀ ਹੈ ਤਾਂ ਯੂਜ਼ਰ-ਨਾਂ ਤੇ ਪਾਸਵਰਡ ਇੱਥੇ ਦਿਉ।';
$string['email'] = 'ਈ-ਮੇਲ ਨੋਟੀਫ਼ਿਕੇਸ਼ਨ ਭੇਜੋ';
$string['ifemailleftempty'] = '{$a} ਨੂੰ ਈ-ਮੇਲ ਨੋਟੀਫ਼ਿਕੇਸ਼ਨ ਭੇਜਣ ਲਈ ਥਾਂ ਛੱਡੋ';
$string['mailnewline'] = 'ਮੇਲ ਵਿੱਚ ਨਵੀਂ ਲਾਈਨ ਅੱਖਰ';
$string['none'] = 'ਕੋਈ ਨਹੀਂ';
$string['noreplyaddress'] = 'ਜਵਾਬ-ਨਹੀਂ ਸਿਰਨਾਵਾਂ';
$string['pluginname'] = 'ਈ-ਮੇਲ';
$string['sitemailcharset'] = 'ਅੱਖਰ ਸੈੱਟ';
$string['smtphosts'] = 'SMTP ਹੋਸਟ';
$string['smtpmaxbulk'] = 'SMTP ਸ਼ੈਸ਼ਨ ਹੱਦ';
$string['smtppass'] = 'SMTP ਪਾਸਵਰਡ';
$string['smtpsecure'] = 'SMTP ਸੁਰੱਖਿਆ';
$string['smtpuser'] = 'SMTP ਯੂਜ਼ਰ ਨਾਂ';
