<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   mimetypes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/epub_zip'] = 'EPUB ਈ-ਬੁੱਕ';
$string['application/msword'] = 'ਸ਼ਬਦ ਡੌਕੂਮੈਂਟ';
$string['application/pdf'] = 'PDF ਡੌਕੂਮੈਂਟ';
$string['application/vnd.moodle.backup'] = 'ਮੂਡਲ ਬੈਕਅੱਪ';
$string['application/vnd.ms-excel'] = 'ਐਕਸਲ ਸਪਰਿੱਡਸ਼ੀਟ';
$string['application/vnd.ms-powerpoint'] = 'ਪਾਵਰਪੁਆਇੰਟ ਪਰਿਜਟੇਸ਼ਨ';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'ਪਾਵਰਪੁਆਇੰਟ ਪਰਿਜਟੇਸ਼ਨ';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'ਪਾਵਰਪੁਆਇੰਟ ਸਲਾਇਡ-ਸ਼ੋ';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'ਐਕਸਲ ਸਪਰਿੱਡਸ਼ੀਟ';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'ਐਕਸਲ ਟੈਪਲੇਟ';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'ਸ਼ਬਦ ਡੌਕੂਮੈਂਟ';
$string['archive'] = 'ਅਕਾਇਵ ({$a->EXT})';
$string['audio'] = 'ਆਡੀਓ ਫਾਇਲ ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'ਫਾਇਲ';
$string['image'] = 'ਚਿੱਤਰ ({$a->MIMETYPE2})';
$string['text/html'] = 'HTML ਡੌਕੂਮੈਂਟ';
$string['text/plain'] = 'ਟੈਕਸਟ ਫਾਇਲ';
$string['text/rtf'] = 'RTF ਡੌਕੂਮੈਂਟ';
