<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'oublog', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   oublog
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'ਅਫਸੋਸ: ਤੁਹਾਡੇ ਕੋਲ ਇਹ ਫਾਇਲ ਵੇਖਣ ਲਈ ਅਧਿਕਾਰ ਨਹੀਂ ਹਨ।';
$string['activeblogs'] = '';
$string['addcomment'] = 'ਟਿੱਪਣੀ ਸ਼ਾਮਿਲ';
$string['addlink'] = 'ਲਿੰਕ ਸ਼ਾਮਿਲ';
$string['addpost'] = 'ਬਲੌਗ ਪੋਸਟ ਸ਼ਾਮਿਲ';
$string['allowcomments'] = 'ਟਿੱਪਣੀਆਂ ਮਨਜ਼ੂਰ';
$string['allowcomments_help'] = '&lsquo;ਹਾਂ, ਸਾਇਨ ਇਨ ਕੀਤੇ ਯੂਜ਼ਰ ਤੋਂ&rsquo; ਨਾਲ ਯੂਜ਼ਰਾਂ ਤੋਂ ਟਿੱਪਣੀਆਂ ਦੀ ਇਜ਼ਾਜ਼ਤ ਹੁੰਦੀ ਹੈ, ਜਿਹਨਾਂ ਕੋਲ ਬਲੌਗ ਵਾਸਤੇ ਅਸੈਸ ਹੈ।

&lsquo;ਹਾਂ, ਹਰੇਕ ਤੋਂ&rsquo; ਨਾਲ ਯੂਜ਼ਰਾਂ ਅਤੇ ਹੋਰ ਆਮ ਲੋਕਾਂ ਤੋਂ ਟਿੱਪਣੀਆਂ ਦੀ ਇਜ਼ਾਜ਼ਤ ਹੁੰਦੀ ਹੈ। ਤੁਹਾਨੂੰ ਬਿਨਾਂ ਸਾਇਨ ਇਨ ਕੀਤੇ ਯੂਜ਼ਰ ਵਲੋਂ ਦਿੱਤੀਆਂ ਟਿੱਪਣੀਆਂ ਨੂੰ ਮਨਜ਼ੂਰ ਕਰਨ ਜਾਂ ਰੱਦ ਕਰਨ ਬਾਰੇ ਈਮੇਲ ਪ੍ਰਾਪਤ ਹੋਵੇਗੀ।

&lsquo;ਨਹੀਂ&rsquo; ਨਾਲ ਕਿਸੇ ਨੂੰ ਵੀ ਇਹ ਪੋਸਟ ਲਈ ਟਿੱਪਣੀ ਕਰਨ ਤੋਂ ਰੋਕ ਲੱਗਦੀ ਹੈ।';
$string['allowcommentsmax'] = 'ਟਿੱਪਣੀਆਂ ਮਨਜ਼ੂਰ (ਜੇ ਪੋਸਟ ਤੋਂ ਚੁਣਿਆ)';
$string['atom'] = 'ਐਟਮ';
$string['atomfeed'] = 'ਐਟਮ ਫੀਡ';
$string['attachments'] = 'ਅਟੈਚਮੈਂਟ';
$string['attachments_help'] = 'ਤੁਸੀ ਚੋਣਵੇਂ ਰੂਪ ਵਿੱਚ ਬਲੌਗ ਪੋਸਟ ਲਈ ਇੱਕ ਜਾਂ ਵੱਧ ਫਾਇਲਾਂ ਵੀ ਨੱਥੀ ਕਰ ਸਕਦੇ ਹੋ। ਜੇ ਤੁਸੀਂ ਚਿੱਤਰ ਨੱਥੀ ਕੀਤਾ ਹੈ ਤਾਂ ਇਸ ਨੂੰ ਸੁਨੇਹੇ ਦੇ ਬਾਅਦ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾਵੇਗਾ।';
$string['blogfeed'] = 'ਬਲੌਗ ਫੀਡ';
$string['bloginfo'] = 'ਬਲੌਗ ਜਾਣਕਾਰੀ';
$string['blogname'] = 'ਬਲੌਗ ਨਾਂ';
$string['blogoptions'] = 'ਬਲੌਗ ਚੋਣਾਂ';
$string['blogsummary'] = 'ਬਲੌਗ ਸਾਰ';
$string['comment'] = 'ਆਪਣੀ ਟਿੱਪਣੀ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['commentalert'] = '';
$string['commentonby'] = '<u>{$a->title}</u> ਉੱਤੇ <u>{$a->author}</u> ਵਲੋਂ ਟਿੱਪਣੀ';
$string['commentposts'] = '';
$string['commentposts_info_alltime'] = '';
$string['commentposts_info_thismonth'] = '';
$string['commentposts_info_thisyear'] = '';
$string['comments'] = 'ਟਿੱਪਣੀਆਂ';
$string['commentsby'] = '{$a} ਵਲੋਂ ਟਿੱਪਣੀਆਂ';
$string['commentsfeed'] = 'ਕੇਵਲ ਟਿੱਪਣੀਆਂ';
$string['comments_info_alltime'] = '';
$string['comments_info_thismonth'] = '';
$string['comments_info_thisyear'] = '';
$string['commentsnotallowed'] = 'ਟਿੱਪਣੀਆਂ ਦੀ ਮਨਜ਼ੂਰੀ ਨਹੀਂ ਹੈ';
$string['completioncomments'] = 'ਯੂਜ਼ਰ ਨੂੰ ਬਲੌਗ ਪੋਸਟ ਉੱਤੇ ਟਿੱਪਣੀਆਂ ਕਰਨੀਆਂ ਜ਼ਰੂਰੀ ਹੈ:';
$string['completioncommentsgroup'] = 'ਟਿੱਪਣੀਆਂ ਚਾਹੀਦੀਆਂ ਹਨ';
$string['completioncommentsgroup_help'] = 'ਜੇ ਤੁਸੀਂ ਇਹ ਚੋਣ ਕੀਤੀ ਤਾਂ ਬਲੌਗ ਨੂੰ ਵਿਦਿਆਰਥੀ ਲਈ ਪੂਰਨ ਮੰਨਿਆ ਜਾਵੇਗਾ, ਜਦੋਂ ਕਿ ਉਹਨਾਂ ਨੇ ਖਾਸ ਗਿਣਤੀ ਵਿੱਚ ਟਿੱਪਣੀ ਕੀਤੀਆਂ।';
$string['completionposts'] = 'ਯੂਜ਼ਰ ਨੂੰ ਬਲੌਗ ਪੋਸਟਾਂ ਕਰਨੀਆਂ ਜ਼ਰੂਰੀ ਹੈ:';
$string['completionpostsgroup'] = 'ਚਾਹੀਦੀਆਂ ਪੋਸਟਾਂ';
$string['completionpostsgroup_help'] = 'ਜੇ ਤੁਸੀਂ ਇਹ ਚੋਣ ਕੀਤੀ ਤਾਂ ਬਲੌਗ ਨੂੰ ਵਿਦਿਆਰਥੀ ਲਈ ਪੂਰਨ ਮੰਨਿਆ ਜਾਵੇਗਾ, ਜਦੋਂ ਕਿ ਉਹਨਾਂ ਨੇ ਖਾਸ ਗਿਣਤੀ ਵਿੱਚ ਪੋਸਟਾਂ ਕੀਤੀਆਂ।';
$string['computingguide'] = 'OU ਬਲੌਗ ਲਈ ਗਾਈਡ';
$string['computingguideurl'] = 'ਕੰਪਿਊਟਿੰਗ ਗਾਈਡ URL';
$string['computingguideurlexplained'] = 'OU ਬਲੌਗ ਕੰਪਿਊਟਿੰਗ ਗਾਈਡ ਲਈ URL ਦਿਓ';
$string['configmaxattachments'] = 'ਹਰੇਕ ਬਲੌਗ ਪੋਸਟ ਲਈ ਵੱਧ ਤੋਂ ਵੱਧ ਮਨਜ਼ੂਰ ਅਟੈਚਮੈਂਟ ਦੀ ਗਿਣਤੀ ਹੈ।';
$string['configmaxbytes'] = 'ਸਾਈਟ ਉੱਤੇ ਸਭ ਬਲੌਗ ਅਟੈਚਮੈਂਟ ਲਈ ਮੂਲ ਵੱਧ ਤੋ ਵੱਧ ਆਕਾਰ ਹੈ।
(ਕੋਰਸ ਲਿਮਟ ਤੇ ਹੋਰ ਲੋਕਲ ਸੈਟਿੰਗ ਦੇ ਅਧੀਨ ਹੈ)';
$string['confirmdeletecomment'] = 'ਕੀ ਤੁਸੀਂ ਇਹ ਟਿੱਪਣੀ ਹਟਾਉਣੀ ਚਾਹੁੰਦੇ ਹੋ?';
$string['confirmdeletelink'] = 'ਕੀ ਤੁਸੀਂ ਇਹ ਲਿੰਕ ਨੂੰ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['confirmdeletepost'] = 'ਕੀ ਇਹ ਬਲੌਗ ਪੋਸਟ ਨੂੰ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['couldnotaddcomment'] = 'ਟਿੱਪਣੀ ਜੋੜੀ ਨਹੀਂ ਜਾ ਸਕੀ';
$string['couldnotaddlink'] = 'ਲਿੰਕ ਸ਼ਾਮਿਲ ਨਹੀਂ ਕੀਤੀ ਜਾ ਸਕੀ';
$string['defaultpersonalblogname'] = '{$a} ਦਾ ਬਲੌਗ';
$string['delete'] = 'ਹਟਾਓ';
$string['deletedby'] = '{$a->fullname} ਵਲੋਂ ਹਟਾਇਆ, {$a->timedeleted}';
$string['deleteglobalblog'] = 'ਤੁਸੀਂ ਗਲੋਬਲ ਬਲੌਗ ਹਟਾ ਨਹੀਂ ਸਕਦੇ ਹੋ';
$string['details'] = 'ਵੇਰਵਾ';
$string['discovery'] = '';
$string['displayname'] = '';
$string['displayname_default'] = '';
$string['displayname_help'] = 'Set an alternate activity type name within the interface.

Leaving blank/empty will mean the default (\'blog\') is used.

The alternate name should start with a lower-case letter, this will be capitalised where needed.';
$string['displayversion'] = 'OU ਬਲੌਗ ਵਰਜਨ: <strong>{$a}</strong>';
$string['downloadas'] = 'ਡਾਟਾ ਇੰਝ ਡਾਊਨਲੋਡ ਕਰੋ';
$string['edit'] = 'ਸੋਧ';
$string['editlink'] = 'ਲਿੰਕ ਸੋਧ';
$string['editonsummary'] = '{$a->editdate} ਨੂੰ ਸੋਧਿਆ';
$string['editpost'] = 'ਬਲੌਗ ਪੋਸਟ ਅੱਪਡੇਟ ਕਰੋ';
$string['editsummary'] = '{$a->editby} ਵਲੋਂ ਸੋਧਿਆ, {$a->editdate}';
$string['error_alreadyapproved'] = 'ਟਿੱਪਣੀ ਪਹਿਲਾਂ ਹੀ ਮਨਜ਼ੂਰ ਜਾਂ ਰੱਦ ਕੀਤੀ ਗਈ ਹੈ';
$string['error_grouppubliccomments'] = 'ਤੁਹਾਨੂੰ ਪਬਲਿਕ ਟਿੱਪਣੀਆਂ ਦੀ ਇਜ਼ਾਜ਼ਤ ਨਹੀਂ ਹੋ ਸਕਦੀ ਹੈ, ਜਦੋਂ ਕਿ ਬਲੌਗ ਗਰੁੱਪ ਮੋਡ ਵਿੱਚ ਹੈ';
$string['error_moderatednotallowed'] = 'ਇਹ ਬਲੌਗ ਜਾਂ ਬਲੌਗ ਪੋਸਟ ਲਈ ਨਿਯੰਤਰਨ ਟਿੱਪਣੀਆਂ ਦੀ ਇਜ਼ਾਜ਼ਤ ਨਹੀਂ ਹੈ';
$string['error_noconfirm'] = 'ਇਸ ਬਾਕਸ ਵਿੱਚ ਦਿੱਤੇ ਦੇ ਮੁਤਾਬਕ ਬਿਲਕੁਲ ਉਹੀ ਗੂੜ੍ਹਾ ਪਾਠ ਉੱਤੇ ਦਿਉ।';
$string['error_toomanycomments'] = 'ਤੁਸੀਂ ਇਹ ਇੰਟਰਨੈੱਟ ਐਡਰੈਸ ਤੋਂ ਪਿਛਲੇ ਘੰਟੇ ਵਿੱਚ ਬਹੁਤ ਵੱਧ ਬਲੌਗ ਟਿੱਪਣੀਆਂ ਕੀਤੀਆਂ ਹਨ। ਫੇਰ ਕੋਸ਼ਿਸ਼ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਕੁਝ ਦੇਰ ਉਡੀਕੋ ਜੀ।';
$string['error_unspecified'] = 'ਸਿਸਟਮ ਇਹ ਬੇਨਤੀ ਪੂਰੀ ਨਹੀਂ ਕਰ ਸਕਦਾ ਹੈ, ਕਿਉਂਕਿ ਗਲਤੀ ਆਈ ਹੈ ({$a})';
$string['error_wrongkey'] = 'ਟਿੱਪਣੀ ਕੁੰਜੀ ਗਲਤ ਹੈ';
$string['exportedpost'] = 'ਐਕਸਪੋਰਟ ਕੀਤੀ ਬਲੌਗ ਪੋਸਟ';
$string['exportpostscomments'] = '';
$string['exportuntitledpost'] = '';
$string['externaldashboardadd'] = 'ਬਲੌਗ ਨੂੰ ਡੈਸ਼ਬੋਰਡ ਵਿੱਚ ਜੋੜੋ';
$string['externaldashboardremove'] = 'ਡੈਸਬੋਰਡ ਤੋਂ ਬਲੌਗ ਨੂੰ ਹਟਾਉ';
$string['extranavolderposts'] = 'ਪੁਰਾਣੀਆਂ ਪੋਸਟਾਂ: {$a->from}-{$a->to}';
$string['extranavtag'] = 'ਟੈਗ: {$a}';
$string['feedhelp'] = 'ਫੀਡ';
$string['feedhelp_help'] = 'ਜੇ ਤੁਸੀਂ ਫੀਡ ਵਰਤਦੇ ਹੋ ਤਾਂ ਤੁਸੀਂ ਇਹ ਬਲੌਗ ਨਾਲ ਅੱਪਡੇਟ ਰਹਿਣ ਲਈ ਐਟਮ ਜਾਂ RSS ਲਿੰਕ ਨੂੰ ਵੀ ਜੋੜ ਸਕਦੇ ਹੋ। ਬਹੁਤੇ ਫੀਡ ਰੀਡਰ ਐਟਮ ਜਾਂ RSS ਲਈ ਸਹਾਇਕ ਹੁੰਦੇ ਹਨ।

ਜੇ ਬਲੌਗ ਟਿੱਪਣੀਆਂ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿੰਦਾ ਹੈ ਤਾਂ &lsquo;ਟਿੱਪਣੀ ਲਈ ਹੀ&rsquo; ਲਈ ਵੀ ਫੀਡ ਹੈ:';
$string['feeds'] = 'ਫੀਡ';
$string['feedsnotenabled'] = 'ਫੀਡ ਸਮਰੱਥ ਨਹੀਂ ਹੈ';
$string['foruser'] = '{$a} ਲਈ';
$string['globalblogmissing'] = 'ਗਲੋਬਲ ਬਲੌਗ ਗੁੰਮ ਹੈ';
$string['gradesupdated'] = 'ਗਰੇਡ ਅੱਪਡੇਟ ਕੀਤੇ';
$string['guestblog'] = 'ਜੇ ਤੁਹਾਡਾ ਸਿਸਟਮ ਉੱਤੇ ਅਕਾਊਂਟ ਹੈ ਤਾਂ
<a href=\'{$a}\'>ਪੂਰੀ ਬਲੌਗ ਪਹੁੰਚ ਲਈ ਲਾਗਇਨ</a> ਕਰੋ।';
$string['individualblogs'] = 'ਨਿੱਜੀ ਬਲੌਗ';
$string['individualblogs_help'] = '<p><strong>ਨਹੀਂ (ਬਲੌਗ ਇੱਕਠੇ ਜਾਂ ਗਰੁੱਪ ਵਿੱਚ)</strong>: <em>ਨਿੱਜੀ ਬਲੌਗ ਵਰਤੇ ਨਹੀਂ ਜਾ ਸਕਦੇ ਹਨ</em> &ndash;
ਕੋਈ ਵੀ ਨਿੱਜੀ ਬਲੌਗ ਸੈੱਟ ਨਹੀਂ ਕੀਤੇ, ਹਰੇਕ ਵੱਡੀ ਕਮਿਊਨਟੀ ਦਾ ਭਾਗ ਹੈ 
(\'ਗਰੁੱਪ ਮੋਡ\' ਸੈਟਿੰਗ ਉੱਤੇ ਨਿਰਭਰ ਹੈ)।</p>
<p><strong>ਵੱਖਰੇ ਨਿੱਜੀ ਬਲੌਗ</strong>: <em>ਨਿੱਜੀ ਬਲੌਗ ਨੂੰ ਪ੍ਰਾਈਵੇਟ ਤੌਰ ਉੱਤੇ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ</em> &ndash;
ਨਿੱਜੀ ਯੂਜ਼ਰ ਕੇਵਲ ਪੋਸਟ ਕਰ ਅਤੇ ਆਪਣੇ ਖੁਦ ਦੇ ਬਲੌਗ ਵੇਖ ਸਕਦੇ ਹਨ, ਜਦੋਂ ਤੱਕ ਕਿ ਉਹਨਾਂ ਕੋਲ ਹੋਰ ਨਿੱਜੀ ਬਲੌਗ ਵੇਖਣ ਦੀ ਇਜ਼ਾਜ਼ਤ ("viewindividual")
ਨਾ ਹੋਵੇ।</p>
<p><strong>ਨਿੱਜੀ ਬਲੌਗ ਵੇਖਾਓ</strong>: <em>ਨਿੱਜੀ ਬਲੌਗ ਨੂੰ ਪਬਲਿਕ ਰੂਪ ਵਿੱਚ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ</em> &ndash;
ਨਿੱਜੀ ਯੂਜ਼ਰ ਕੇਵਲ ਆਪਣੇ ਬਲੌਗ ਪੋਸਟ ਕਰ ਸਕਦੇ ਹਨ, ਪਰ ਉਹ ਹੋਰ ਨਿੱਜੀ ਬਲੌਗ ਪੋਸਟਾਂ ਨੂੰ ਵੇਖ ਵੀ ਸਕਦੇ ਹਨ।</p>';
$string['invalidblog'] = 'ਗਲਤ ਬਲੌਗ ਆਈਡੀ';
$string['invalidblogdetails'] = 'ਬਲੌਗ ਪੋਸਟ {$a} ਲਈ ਵੇਰਵਾ ਲੱਭਿਆ ਨਹੀਂ ਜਾ ਸਕਿਆ';
$string['invalidcomment'] = 'ਗਲਤ ਟਿੱਪਣੀ ਆਈਡੀ';
$string['invalidedit'] = 'ਗਲਤ ਸੋਧ ਆਈਡੀ';
$string['invalidformat'] = 'ਫਾਰਮੈਟ ਐਟਮ ਜਾਂ rss ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['invalidlink'] = 'ਗਲਤ ਲਿੰਕ ਆਈਡੀ';
$string['invalidpost'] = 'ਗਲਤ ਪੋਸਟ ਆਈਡੀ';
$string['invalidpostid'] = 'ਗਲਤ Postid';
$string['invalidvisbilitylevel'] = 'ਗਲਤ ਦਿੱਖ ਲੈਵਲ {$a}';
$string['invalidvisibility'] = 'ਗਲਤ ਦਿੱਖ ਲੈਵਲ';
$string['lastcomment'] = '({$a->fullname} ਵਲੋਂ ਸਭ ਤੋਂ ਨਵਾਂ, {$a->timeposted})';
$string['links'] = 'ਸੰਬੰਧਿਤ ਲਿੰਕ';
$string['logincomments'] = 'ਹਾਂ, ਲਾਗਇਨ ਕੀਤੇ ਯੂਜ਼ਰਾਂ ਤੋਂ';
$string['maxattachments'] = 'ਅਟੈਚਮੈਂਟ ਦੀ ਵੱਧ ਤੋਂ ਵੱਧ ਗਿਣਤੀ';
$string['maxattachments_help'] = 'ਇਹ ਸੈਟਿੰਗ ਬਲੌਗ ਪੋਸਟ ਦੇ ਨਾਲ ਅਟੈਚ ਕੀਤੀ ਜਾਣ ਵਾਲੀ ਫਾਇਲਾਂ ਦਾ ਵੱਧ ਤੋਂ ਵੱਧ ਆਕਾਰ ਸੈੱਟ ਕਰਦੀ ਹੈ।';
$string['maxattachmentsize'] = 'ਵੱਧ ਤੋਂ ਵੱਧ ਅਟੈਚਮੈਂਟ ਆਕਾਰ';
$string['maxattachmentsize_help'] = 'ਇਹ ਸੈਟਿੰਗ ਬਲੌਗ ਪੋਸਟ ਨਾਲ ਅਟੈਚ ਕੀਤੀ ਜਾਣ ਵਾਲੀ ਫਾਇਲ ਦਾ ਵੱਧ ਤੋਂ ਵੱਧ ਆਕਾਰ ਸੈੱਟ ਕਰਦੀ ਹੈ।';
$string['maxvisibility'] = 'ਵੱਧ ਤੋਂ ਵੱਧ ਦਿੱਖ';
$string['maxvisibility_help'] = '<p><em>ਨਿੱਜੀ ਬਲੌਗ ਉੱਤੇ:</em> <strong>ਕੇਵਲ ਬਲੌਗ ਮਾਲਕ ਨੂੰ ਵੀ ਵਿਖਾਈ ਦਿੰਦਾ ਹੈ (ਪ੍ਰਾਈਵੇਟ)</strong> &ndash;
ਕੋਈ ਵੀ ਹੋਰ* ਇਹ ਪੋਸਟ ਨਹੀਂ ਵੇਕ ਸਕਦਾ ਹੈ।</p>
<p><em>ਕੋਰਸ ਬਲੌਗ ਉੱਤੇ:</em> <strong>ਇਹ ਕੋਰਸ ਵਿੱਚ ਭਾਗ ਲੈਣ ਵਾਲਿਆਂ ਨੂੰ ਵਿਖਾਈ ਦਿੰਦਾ ਹੈ</strong> &ndash; ਪੋਸਟ ਵੇਖਣ ਲਈ ਤੁਹਾਨੂੰ ਬਲੌਗ ਲਈ ਇਜ਼ਾਜ਼ਤ ਲੈਣੀ ਹੁੰਦੀ ਹੈ, ਅਕਸਰ ਇਸ ਨੂੰ ਰੱਖਣ ਵਾਲੇ ਬਲੌਗ ਵਿੱਚ
ਦਾਖਲਾ ਲੈ ਕੇ।</p>

<p><strong>ਸਿਸਟਮ ਵਿੱਚ ਲਾਗਇਨ ਕਰਨ ਵਾਲੇ ਹਰੇਕ ਨੂੰ ਵਿਖਾਈ ਦੇਵੇ</strong> &ndash; ਜੋ ਕੋਈ ਵੀ ਲਾਗਇਨ ਹੈ
ਪੋਸਟ ਨੂੰ ਵੇਖ ਸਕਦਾ ਹੈ, ਭਾਵੇਂ ਕਿ ਉਸ ਨੇ ਖਾਸ ਕੋਰਸ ਵਿੱਚ ਦਾਖਲਾ ਨਾ ਹੀ ਲਿਆ ਹੋਵੇ</p>
<p><strong>ਸੰਸਾਰ ਵਿੱਚ ਕਿਸੇ ਨੂੰ ਵੀ ਵਿਖਾਈ ਦੇਵੇ</strong> &ndash; ਕੋਈ ਵੀ ਇੰਟਰਨੈੱਟ ਯੂਜ਼ਰ ਇਹ ਪੋਸਟ ਨੂੰ ਵੇਖ ਸਕਦਾ ਹੈ
ਜੇ ਤੁਸੀਂ ਉਹਨਾਂ ਨੂੰ ਬਲੌਗ ਐਡਰੈਸ ਦਿੰਦੇ ਹੋ।</p>

<p>ਇਹ ਚੋਣ ਪੂਰੇ ਬਲੌਗ ਦੇ ਨਾਲ ਨਾਲ ਨਿੱਜੀ ਪੋਸਟਾਂ ਲਈ ਮੌਜੂਦ ਹੁੰਦੀ ਹੈ। ਜੇ ਚੋਣ ਪੂਰੇ ਬਲੌਗ
ਲਈ ਸੈੱਟ ਕੀਤੀ ਜਾਂਦੀ ਹੈ ਤਾਂ ਇਹ ਸਭ ਤੋਂ ਵੱਧ ਬਣ ਜਾਂਦੀ ਹੈ। ਉਦਾਹਰਨ ਲਈ, ਜੇ ਪੂਰੇ ਬਲੌਗ ਨੂੰ ਪਹਿਲੇ ਲੈਵਲ
ਲਈ ਸੈੱਟ ਕੀਤਾ ਹੈ ਤਾਂ ਤੁਸੀਂ ਨਿੱਜੀ ਪੋਸਟ ਲਈ ਇਸ ਨੂੰ ਕਿਸੇ ਵੀ ਤਰ੍ਹਾਂ ਬਦਲ
ਨਹੀਂ ਸਕਦੇ ਹੋ।</p>';
$string['maybehiddenposts'] = 'ਇਹ ਬਲੌਗ ਵਿੱਚ ਪੋਸਟਾਂ ਹੋ ਸਕਦੀਆਂ ਹਨ, ਜੋ ਕਿ
ਕੇਵਲ ਲਾਗ-ਇਨ ਯੂਜ਼ਰ ਲਈ ਹੋਣ ਜਾਂ ਜਿੱਥੇ ਕੇਵਲ ਲਾਗਇਨ ਕਰਨ ਵਾਲੇ ਯੂਜ਼ਰ ਹੀ ਟਿੱਪਣੀ ਕਰ ਸਕਦੇ ਹਨ। ਜੇ
ਤੁਹਾਡੇ ਕੋਲ ਸਿਸਟਮ ਉੱਤੇ ਅਕਾਊਂਟ ਹੈ ਤਾਂ <a href=\'{$a}\'>ਪੂਰੇ ਬਲੌਗ ਦੀ ਵਰਤੋਂ ਲਈ ਲਾਗਇਨ</a> ਕਰੋ ਜੀ।';
$string['message'] = 'ਸੁਨੇਹਾ';
$string['moderated_addedcomment'] = 'ਆਪਣੀ ਟਿੱਪਣੀ ਦੇਣ ਲਈ ਤੁਹਾਡਾ ਧੰਨਵਾਦ ਹੈ, ਜੋ ਕਿ ਕਾਮਯਾਬੀ ਨਾਲ ਪ੍ਰਾਪਤ ਹੋ ਚੁੱਕੀ ਹੈ। ਤੁਹਾਡੀ ਟਿੱਪਣੀ ਉਦੋਂ ਤੱਕ ਵਿਖਾਈ ਨਹੀਂ ਦੇਵੇਗੀ, ਜਦੋਂ ਤੱਕ ਕਿ ਇਹ ਪੋਸਟ ਦੇ ਲੇਖਕ ਵਲੋ ਮਨਜ਼ੂਰ ਨਹੀਂ ਹੋ ਜਾਂਦੀ ਹੈ।';
$string['moderated_approve'] = 'ਇਹ ਟਿੱਪਣੀ ਮਨਜ਼ੂਰ ਕਰੋ';
$string['moderated_authorname'] = 'ਤੁਹਾਡਾ ਨਾਂ';
$string['moderated_awaiting'] = 'ਮਨਜ਼ੂਰ ਲਈ ਉਡੀਕ ਵਿੱਚ ਟਿੱਪਣੀਆਂ';
$string['moderated_awaitingnote'] = 'ਇਹ ਟਿੱਪਣੀਆਂ ਹੋਰ ਯੂਜ਼ਰ ਨੂੰ ਤਦ ਤੱਕ ਵਿਖਾਈ ਨਹੀਂ ਦੇਣਗੀਆਂ, ਜਦੋਂ ਤੱਕ ਕਿ ਤੁਸੀਂ ਉਹਨਾਂ ਨੂੰ ਮਨਜ਼ੂਰ ਨਹੀਂ ਕਰਦੇ ਹੋ। ਧਿਆਨ ਰੱਖੋ ਕਿ ਸਿਸਟਮ ਕੋਲ ਟਿੱਪਣੀ ਕਰਨ ਵਾਲਿਆਂ ਤੇ ਟਿੱਪਣੀਆਂ ਵਿੱਚ ਮੌਜੂਦ ਲਿੰਕ ਦੇ ਬਾਰੇ ਜਾਣਕਾਰੀ ਨਹੀਂ ਹੈ, ਜੇਕਰ ਉਹਨਾਂ ਦੀ ਵਰਤੋਂ ਕਰਨ ਨਾਲ <strong>ਤੁਹਾਡੇ ਕੰਪਿਊਟਰ ਦਾ ਗੰਭੀਰ ਨੁਕਸਾਨ</strong> ਵੀ ਹੋ ਸਕਦਾ ਹੈ। ਜੇ ਤੁਹਾਨੂੰ ਕੋਈ ਵੀ ਸ਼ੱਕ ਹੋਵੇ ਤਾਂ <strong>ਕਿਸੇ ਵੀ ਲਿੰਕ ਨੂੰ ਖੋਲ੍ਹੇ ਬਿਨਾਂ</strong> ਟਿੱਪਣੀਆਂ ਰੱਦ ਕਰੋ।';
$string['moderated_confirm'] = 'ਪੁਸ਼ਟੀ';
$string['moderated_confirminfo'] = 'ਤੁਸੀਂ ਇਨਸਾਨ ਹੋ ਦੀ ਪੁਸ਼ਟੀ ਕਰਨ ਲਈ ਹੇਠਾਂ <strong>ਹਾਂ</strong> ਨੂੰ ਦਬਾਉ।';
$string['moderated_confirmvalue'] = 'ਹਾਂ';
$string['moderated_emailhtml'] = '<p>(ਇਹ ਆਟੋਮੈਟਿਕ ਤਿਆਰ ਕੀਤੀ ਗਈ ਈਮੇਲ ਹੈ। ਜਵਾਬ ਨਾ ਦਿਉ ਜੀ।)</p>
<p>ਕਿਸੇ ਨੇ ਤੁਹਾਡੀ ਬਲੌਗ ਪੋਸਟ ਉੱਤੇ ਟਿੱਪਣੀ ਕੀਤੀ ਹੈ: {$a->postlink}</p>
<p>ਤਹਾਨੂੰ ਪਬਲਿਕ ਵਿੱਚ ਵਿਖਾਉਣ ਲਈ <strong>ਟਿੱਪਣੀ ਮਨਜ਼ੂਰ ਕਰਨੀ</strong> ਹੋਵੇਗੀ।</p>
<p>ਸਿਸਟਮ ਨੂੰ ਸਿਸਟਮ ਕੋਲ ਟਿੱਪਣੀ ਕਰਨ ਵਾਲਿਆਂ ਤੇ ਟਿੱਪਣੀਆਂ ਵਿੱਚ ਮੌਜੂਦ
ਲਿੰਕ ਦੇ ਬਾਰੇ ਜਾਣਕਾਰੀ ਨਹੀਂ ਹੈ, ਜੇਕਰ ਉਹਨਾਂ ਦੀ ਵਰਤੋਂ ਕਰਨ ਨਾਲ <strong>ਤੁਹਾਡੇ
ਕੰਪਿਊਟਰ ਦਾ ਗੰਭੀਰ ਨੁਕਸਾਨ</strong> ਵੀ ਹੋ ਸਕਦਾ ਹੈ। ਜੇ ਤੁਹਾਨੂੰ ਕੋਈ ਵੀ ਸ਼ੱਕ ਹੋਵੇ
ਤਾਂ <strong>ਕਿਸੇ ਵੀ ਲਿੰਕ ਨੂੰ ਖੋਲ੍ਹੇ ਬਿਨਾਂ</strong> ਟਿੱਪਣੀਆਂ ਰੱਦ ਕਰੋ।</p>
<p>ਜੇ ਤੁਸੀਂ ਟਿੱਪਣੀ ਨੂੰ ਮਨਜ਼ੂਰ ਕਰਦੇ ਹੋ ਤਾਂ ਤੁਸੀਂ ਇਹ ਪੋਸਟ ਲਈ ਜ਼ਿੰਮੇਵਾਰੀ ਲੈਂਦੇ ਹੋ। ਪੱਕਾ ਕਰੋ
ਕਿ ਇਸ ਵਿੱਚ ਕੋਈ ਵੀ ਨਿਯਮਾਂ ਦੇ ਵਿਰੁਧ ਨਾ ਹੋਵੇ।</p>
<hr/>
<p>ਦਿੱਤਾ ਨਾਂ: {$a->commenter}</p>
<hr/>
<h3>{$a->commenttitle}</h3>
{$a->comment}
<hr/>
<ul class=\'oublog-approvereject\'>
<li><a href=\'{$a->approvelink}\'>{$a->approvetext}</a></li>
<li><a href=\'{$a->rejectlink}\'>{$a->rejecttext}</a></li>
</ul>
<p>
ਤੁਸੀਂ ਇਹ ਈਮੇਲ ਨੂੰ ਅਣਡਿੱਠਾ ਵੀ ਕਰ ਸਕਦੇ ਹੋ। ਟਿੱਪਣੀ ਨੂੰ 30 ਦਿਨਾਂ ਦੇ ਬਾਅਦ ਆਪਣੇ-ਆਪ ਅਣਡਿੱਠਾ
ਕਰ ਦਿੱਤਾ ਜਾਵੇਗਾ।
</p>
<p>
ਜੇ ਤੁਹਾਨੂੰ ਇਹ ਈਮੇਲ ਬਹੁਤ ਵੱਧ ਆਉਂਦੀਆਂ ਹਨ ਤਾਂ ਤੁਸੀਂ ਕੇਵਲ ਲਾਗਇਨ ਹੋਣ ਵਾਲੇ ਯੂਜ਼ਰ ਵਲੋਂ ਹੀ ਟਿੱਪਣੀਆਂ
ਕਰਨ ਰਾਹੀਂ ਸੀਮਿਤ ਕਰ ਸਕਦੇ ਹੋ।
</p>
<ul class=\'oublog-restrict\'>
<li><a href=\'{$a->restrictpostlink}\'>{$a->restrictposttext}</a></li>
<li><a href=\'{$a->restrictbloglink}\'>{$a->restrictblogtext}</a></li>
</ul>';
$string['moderated_emailsubject'] = 'ਟਿੱਪਣੀ ਮਨਜ਼ੂਰੀ ਲਈ ਉਡੀਕੀ ਵਿੱਚ: {$a->blog} ({$a->commenter})';
$string['moderated_emailtext'] = 'ਇਹ ਆਟੋਮੈਟਿਕ ਭੇਜੀ ਗਈ ਈਮੇਲ ਹੈ। ਇਸ ਦਾ ਜਵਾਬ ਨਾ ਦਿਉ ਜੀ

ਕਿਸੇ ਨੇ ਤੁਹਾਡੀ ਬਲੌਗ ਪੋਸਟ ਉੱਤੇ ਟਿੱਪਣੀ ਕੀਤੀ ਹੈ:
{$a->postlink}

ਤੁਹਾਨੂੰ ਇਸ ਨੂੰ ਪਬਲਿਕ ਵਿੱਚ ਵਿਖਾਈ ਦੇਣ ਤੋਂ ਪਹਿਲਾਂ ਟਿੱਪਣੀ ਮਨਜ਼ੂਰ ਕਰਨੀ ਹੋਵੇਗੀ।

ਸਿਸਟਮ ਕੋਲ ਟਿੱਪਣੀ ਕਰਨ ਵਾਲਿਆਂ ਤੇ ਟਿੱਪਣੀਆਂ ਵਿੱਚ ਮੌਜੂਦ ਲਿੰਕ ਦੇ ਬਾਰੇ ਜਾਣਕਾਰੀ
ਨਹੀਂ ਹੈ, ਜੇਕਰ ਉਹਨਾਂ ਦੀ ਵਰਤੋਂ ਕਰਨ ਨਾਲ ਤੁਹਾਡੇ ਕੰਪਿਊਟਰ ਦਾ ਗੰਭੀਰ ਨੁਕਸਾਨ ਵੀ ਹੋ
ਸਕਦਾ ਹੈ। ਜੇ ਤੁਹਾਨੂੰ ਕੋਈ ਵੀ ਸ਼ੱਕ ਹੋਵੇ ਤਾਂ ਕਿਸੇ ਵੀ ਲਿੰਕ ਨੂੰ ਖੋਲ੍ਹੇ ਬਿਨਾਂਟਿੱਪਣੀਆਂ
ਰੱਦ ਕਰੋ।

ਜੇ ਤੁਸੀਂ ਟਿੱਪਣੀ ਮਨਜ਼ੂਰ ਕਰਦੇ ਹੋ ਤਾਂ ਤੁਸੀਂ ਇਹ ਪੋਸਟ ਕਰਨ ਦੀ ਜ਼ਿੰਮੇਵਾਰੀ ਲੈਂਦੇ ਹੋ। ਪੱਕਾ ਕਰੋ ਕਿ
ਇਸ ਵਿੱਚ ਨਿਯਮਾਂ ਦੇ ਵਿਰੁਧ ਕੁਝ ਵੀ ਨਹੀਂ ਹੈ।

-----------------------------------------------------------------------
ਦਿੱਤਾ ਨਾਂ: {$a->commenter}
-----------------------------------------------------------------------
{$a->commenttitle}
{$a->comment}
-----------------------------------------------------------------------

* {$a->approvetext}:
  {$a->approvelink}

* {$a->rejecttext}:
  {$a->rejectlink}

ਤੁਸੀਂ ਇਹ ਈਮੇਲ ਨੂੰ ਅਣਡਿੱਠਾ ਵੀ ਕਰ ਸਕਦੇ ਹੋ। ਟਿੱਪਣੀ ਨੂੰ 30 ਦਿਨਾਂ ਦੇ ਬਾਅਦ ਆਪਣੇ-ਆਪ
ਰੱਦ ਕਰ ਦਿੱਤਾ ਜਾਵੇਗਾ।

ਜੇ ਤੁਹਾਨੂੰ ਇਹ ਈਮੇਲ ਬਹੁਤ ਵੱਧ ਮਿਲਦੀਆਂ ਹਨ ਤਾਂ ਤੁਸੀਂ ਕੇਵਲ ਲਾਗਇਨ ਕਰਨ ਵਾਲੇ ਯੂਜ਼ਰ ਵਲੋਂ ਹੀ
ਟਿੱਪਣੀ ਕਰਨ ਤੱਕ ਸੀਮਿਤ ਕਰ ਸਕਦੇ ਹੋ।

* {$a->restrictposttext}:
  {$a->restrictpostlink}

* {$a->restrictblogtext}:
  {$a->restrictbloglink}';
$string['moderated_info'] = 'ਕਿਉਂਕਿ ਤੁਸੀਂ ਲਾਗਇਨ ਨਹੀਂ ਹੋ, ਇਸਕਰਕੇ ਤੁਹਾਡੀ ਟਿੱਪਣੀ
ਕੇਵਲ ਮਨਜ਼ੂਰੀ ਮਿਲਣ ਦੇ ਬਾਅਦ ਹੀ ਵਿਖਾਈ ਦੇਵੇਗੀ। ਜੇ ਤੁਹਾਡਾ
ਸਿਸਟਮ ਉੱਤੇ ਅਕਾਊਂਟ ਹੈ ਤਾਂ <a href=\'{$a}\'>ਪੂਰੀ ਬਲੌਗ ਪਹੁੰਚ ਲਈ ਲਾਗਇਨ</a> ਕਰੋ।';
$string['moderated_postername'] = 'ਨਾਂ <strong>{$a}</strong> ਦੀ ਵਰਤੋਂ ਨਾਲ';
$string['moderated_reject'] = 'ਇਹ ਟਿੱਪਣੀ ਰੱਦ ਕਰੋ';
$string['moderated_rejectedon'] = '{$a} ਰੱਦ ਕੀਤੀ:';
$string['moderated_restrictblog'] = 'ਇਹ ਬਲੌਗ ਵਿੱਚ ਤੁਹਾਡੀਆਂ ਸਭ ਪੋਸਟਾਂ ਲਈ ਟਿੱਪਣੀਆਂ ਉੱਤੇ ਪਾਬੰਦੀ ਲਗਾਉ';
$string['moderated_restrictblog_info'] = 'ਕੀ ਤੁਸੀਂ ਇਸ ਬਲੌਗ ਦੀਆਂ ਆਪਣੀਆਂ ਸਭ ਪੋਸਟਾਂ ਉੱਤੇ ਟਿੱਪਣੀਆਂ ਸੀਮਿਤ ਕਰਨੀਆਂ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਕਿ ਕੇਵਲ ਉਹੀ ਲੋਕ ਟਿੱਪਣੀਆਂ ਕਰ ਸਕਦੇ ਹਨ, ਜਿਹਨਾਂ ਨੇ ਸਿਸਟਮ ਵਿੱਚ ਲਾਗਇਨ ਕੀਤਾ ਹੈ?';
$string['moderated_restrictpage'] = 'ਟਿੱਪਣੀਆਂ ਉੱਤੇ ਪਾਬੰਦੀ ਲਗਾਓ';
$string['moderated_restrictpost'] = 'ਇਸ ਪੋਸਟ ਉੱਤੇ ਟਿੱਪਣੀਆਂ ਉੱਤੇ ਪਾਬੰਦੀ';
$string['moderated_restrictpost_info'] = 'ਕੀ ਤੁਸੀਂ ਇਹ ਪੋਸਟ ਉੱਤੇ ਟਿੱਪਣੀਆਂ ਸੀਮਿਤ ਕਰਨੀਆਂ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਕਿ ਕੇਵਲ ਉਹੀ ਲੋਕ ਟਿੱਪਣੀਆਂ ਕਰ ਸਕਦੇ ਹਨ, ਜਿਹਨਾਂ ਨੇ ਸਿਸਟਮ ਵਿੱਚ ਲਾਗਇਨ ਕੀਤਾ ਹੈ?';
$string['moderated_submitted'] = 'ਨਿਯੰਤਰਨ ਦੀ ਉਡੀਕ ਜਾਰੀ ਹੈ';
$string['moderated_typicaltime'] = 'ਪੋਸਟ ਵਿੱਚ, ਇਸ ਨੂੰ ਅਕਸਰ {$a} ਬਾਰੇ ਲਿਆ ਜਾਂਦਾ ਹੈ।';
$string['modulename'] = 'OU ਬਲੌਗ';
$string['modulename_help'] = 'The blog activity module allows for creation of blogs within a course
 (these are separate to the core Moodle blog system). You can have course-wide blogs (everyone in
 the course posts to the same blog), group blogs, or individual blogs.';
$string['modulenameplural'] = 'OU ਬਲੌਗ';
$string['mostcomments'] = '';
$string['mostposts'] = '';
$string['mustprovidepost'] = 'postid ਦੇਣਾ ਲਾਜ਼ਮੀ ਹੈ';
$string['myparticipation'] = 'ਮੇਰੀ ਭਾਗੀਦਾਰੀ';
$string['ncomments'] = '{$a} ਟਿੱਪਣੀਆਂ';
$string['newblogposts'] = 'ਨਵੀਆਂ ਬਲੌਗ ਪੋਸਟਾਂ';
$string['newcomment'] = 'ਨਵੀਂ ਬਲੌਗ ਟਿੱਪਣੀ';
$string['newerposts'] = 'ਨਵੀਆਂ ਪੋਸਟਾਂ &gt;';
$string['newpost'] = 'ਨਵੀਂ ਬਲੌਗ ਪੋਸਟ';
$string['no'] = 'ਨਹੀਂ';
$string['noblogposts'] = 'ਕੋਈ ਬਲੌਗ ਪੋਸਟ ਨਹੀਂ';
$string['no_blogtogetheroringroups'] = 'ਨਹੀਂ (ਬਲੌਗ ਇੱਕਠੇ ਜਾਂ ਗੁਰੱਪ ਵਿੱਚ)';
$string['nocomments'] = 'ਟਿੱਪਣੀਆਂ ਦੀ ਮਨਜ਼ੂਰੀ ਨਹੀਂ ਹੈ';
$string['noposts'] = 'ਇਸ ਬਲੌਗ ਵਿੱਚ ਕੋਈ ਵੀ ਵਿਖਾਈ ਦਿੰਦੀ ਪੋਸਟ ਨਹੀਂ ਹੈ';
$string['notaddpost'] = 'ਪੋਸਟ ਜੋੜੀ ਨਹੀਂ ਜਾ ਸਕੀ';
$string['notaddpostnogroup'] = 'ਬਿਨਾਂ ਗਰੁੱਪ ਦੇ ਪੋਸਟ ਜੋੜੀ ਨਹੀਂ ਜਾ ਸਕਦੀ';
$string['nousercomments'] = 'ਇਹ ਯੂਜ਼ਰ ਨੇ ਇਸ ਬਲੌਗ ਵਿੱਚ ਕੋਈ ਟਿੱਪਣੀ ਨਹੀਂ ਜੋੜੀ ਹੈ।';
$string['nouserposts'] = 'ਇਸ ਯੂਜ਼ਰ ਨੇ ਇਸ ਬਲੌਗ ਵਿੱਚ ਕੋਈ ਪੋਸਟ ਨਹੀਂ ਕੀਤੀ ਹੈ।';
$string['npending'] = '{$a} ਟਿੱਪਣੀਆਂ ਮਨਜ਼ੂਰ ਲਈ ਉਡੀਕ ਵਿੱਚ ਹਨ';
$string['npendingafter'] = ', {$a} ਮਨਜ਼ੂਰ ਲਈ ਉਡੀਕ ਵਿੱਚ';
$string['numbercomments'] = '';
$string['numberposts'] = '';
$string['numberviews'] = '';
$string['numposts'] = '{$a} ਪੋਸਟ';
$string['olderposts'] = '&lt; ਹੋਰ ਪੁਰਾਣੀਆਂ ਪੋਸਟਾਂ';
$string['onecomment'] = '{$a} ਟਿੱਪਣੀ';
$string['onepending'] = '{$a} ਟਿੱਪਣੀ ਮਨਜ਼ੂਰੀ ਲਈ ਉਡੀਕ ਵਿੱਚ';
$string['onependingafter'] = ', {$a} ਮਨਜ਼ੂਰੀ ਲਈ ਉਡੀਕ ਵਿੱਚ';
$string['onlyworkspersonal'] = 'ਕੇਵਲ ਨਿੱਜੀ ਬਲੌਗ ਲਈ ਕੰਮ ਕਰਦਾ ਹੈ';
$string['oublog'] = 'OU ਬਲੌਗ';
$string['oublog:addinstance'] = 'ਨਵਾਂ OU ਬਲੌਗ ਜੋੜੋ';
$string['oublogallpostslogin'] = '';
$string['oublogallpostslogin_desc'] = 'Enable to force login to the personal blog site entries page.
When enabled only logged-in users will see the link to this page.';
$string['oublog:audit'] = 'ਹਟਾਈਆਂ ਪੋਸਟਾਂ ਤੇ ਪੁਰਾਣੇ ਵਰਜਨ ਵੇਖੋ';
$string['oublog:comment'] = 'ਪੋਸਟ ਉੱਤੇ ਟਿੱਪਣੀ';
$string['oublog:contributepersonal'] = 'ਨਿੱਜੀ ਬਲੌਗ ਵਿੱਚ ਪੋਸਟ ਤੇ ਟਿੱਪਣੀ';
$string['oublog:exportownpost'] = 'ਆਪਣੀ ਪੋਸਟ ਐਕਸਪੋਰਟ ਕਰੋ';
$string['oublog:exportpost'] = 'ਪੋਸਟ ਐਕਸਪੋਰਟ ਕਰੋ';
$string['oublog:exportposts'] = '';
$string['oublog:grade'] = 'ਗਰੇਡ OU ਬਲੌਗ ਯੂਜ਼ਰ ਭਾਗ ਲੈਣਾ';
$string['oublogintro'] = '';
$string['oublog_managealerts'] = '';
$string['oublog:managecomments'] = 'ਟਿੱਪਣੀ ਪਰਬੰਧ';
$string['oublog:managelinks'] = 'ਲਿੰਕ ਪਰਬੰਧ';
$string['oublog:manageposts'] = 'ਪੋਸਟ ਪਰਬੰਧ';
$string['oublog:post'] = 'ਨਵੀਂ ਪੋਸਟ ਬਣਾਓ';
$string['oublog:view'] = 'ਪੋਸਟਾਂ ਵੇਖੋ';
$string['oublog:viewindividual'] = 'ਨਿੱਜੀ ਬਲੌਗ ਵੇਖੋ';
$string['oublog:viewparticipation'] = 'OU ਬਲੌਗ ਯੂਜ਼ਰ ਭਾਗ ਲੈਣਾ ਵੇਖੋ';
$string['oublog:viewpersonal'] = 'ਨਿੱਜੀ ਬਲੌਗ ਵਿੱਚ ਪੋਸਟਾਂ ਵੇਖੋ';
$string['oublog:viewprivate'] = '';
$string['overviewnumentrylog'] = 'ਆਖਰੀ ਲਾਗਇਨ ਤੱਕ ਐਂਟਰੀਆਂ';
$string['overviewnumentrylog1'] = 'ਆਖਰੀ ਲਾਗਇਨ ਤੱਕ ਐਂਟਰੀ';
$string['overviewnumentryvw'] = 'ਆਖਰੀ ਵਾਰ ਵੇਖਣ ਤੋਂ ਐਂਟਰੀਆਂ';
$string['overviewnumentryvw1'] = 'ਆਖਰੀ ਵਾਰ ਵੇਖਣ ਤੋਂ ਐਂਟਰੀ';
$string['participation'] = 'ਭਾਗ ਲੈਣਾ';
$string['participationbyuser'] = 'ਯੂਜ਼ਰ ਵਲੋਂ ਭਾਗੀਦਾਰੀ';
$string['permalink'] = 'ਪਰਮਾ-ਲਿੰਕ';
$string['personalblognotsetup'] = 'ਨਿੱਜੀ ਬਲੌਗ ਸੈਟਅੱਪ ਨਹੀਂ ਹੈ';
$string['pluginadministration'] = 'OU ਬਲੌਗ ਪਰਸ਼ਾਸ਼ਨ';
$string['pluginname'] = 'OU ਬਲੌਗ';
$string['postalert'] = '';
$string['postauthor'] = 'ਪੋਸਟ ਲੇਖਕ';
$string['postdate'] = 'ਪੋਸਟ ਮਿਤੀ';
$string['postedby'] = '{$a} ਵਲੋਂ';
$string['postedbymoderated'] = '{$a->commenter} ਵਲੋਂ ({$a->approver} ਵਲੋਂ ਮਨਜ਼ੂਰ ਕੀਤੀਆਂ {$a->approvedate})';
$string['postedbymoderatedaudit'] = '{$a->commenter} ਵਲੋਂ [{$a->ip}] ({$a->approver} ਵਲੋਂ ਮਨਜ਼ੂਰੀ, {$a->approvedate})';
$string['posts'] = 'ਪੋਸਟ';
$string['postsby'] = '{$a} ਵਲੋਂ ਪੋਸਟ';
$string['posts_info_alltime'] = '';
$string['posts_info_thismonth'] = '';
$string['posts_info_thisyear'] = '';
$string['posttime'] = 'ਪੋਸਟ ਸਮਾਂ';
$string['posttitle'] = 'ਪੋਸਟ ਨਾਂ';
$string['publiccomments'] = 'ਹਾਂ, ਹਰੇਕ ਤੋਂ (ਭਾਵੇਂ ਲਾਗਇਨ ਨਾ ਹੀ ਹੋਵੇ)';
$string['publiccomments_info'] = 'ਜੇ ਕਿਸੇ ਨੇ ਟਿੱਪਣੀ ਜੋੜੀ ਹੈ ਜਦੋਂ ਕਿ ਉਹ ਲਾਗਇਨ ਨਹੀਂ ਸਨ
ਤਾਂ ਤੁਹਾਨੂੰ ਈਮੇਲ ਸੂਚਨਾ ਮਿਲੇਗੀ ਅਤੇ ਤੁਸੀਂ ਇਸ ਨੂੰ ਵਿਖਾਉਣ ਲਈ ਮਨਜ਼ੂਰ ਕਰ ਸਕਦੇ ਹੋ ਜਾਂ
ਰੱਦ ਕਰ ਸਕਦੇ ਹੋ। ਸਪਮ ਨੂੰ ਰੋਕਣ ਲਈ ਇਹ ਜ਼ਰੂਰੀ ਹੈ।';
$string['re'] = 'ਜਵਾ: {$a}';
$string['removeblogs'] = '';
$string['reportingemail'] = '';
$string['reportingemail_help'] = 'This setting specifies the email addresses of those who will be informed
about issues with posts or comments within the OUBlog.
They should be entered as a comma separated list.';
$string['rss'] = 'RSS';
$string['rssfeed'] = 'RSS ਫੀਡ';
$string['savegrades'] = 'ਗਰੇਡ ਸੰਭਾਲੋ';
$string['searchblogs'] = 'ਬਲੌਗ ਖੋਜ';
$string['searchblogs_help'] = 'Type your search term and press Enter or click the button.

To search for exact phrases use quote marks.

To exclude a word insert a hyphen immediately before the word.

Example: the search term <tt>picasso -sculpture &quot;early works&quot;</tt> will return results for &lsquo;picasso&rsquo; or the phrase &lsquo;early works&rsquo; but will exclude items containing &lsquo;sculpture&rsquo;.';
$string['searchthisblog'] = 'ਇਹ ਬਲੌਗ ਨੂੰ ਖੋਜੋ';
$string['separateindividual'] = 'ਵੱਖ-ਵੱਖ&nbsp;ਵਿਅਕਤੀ';
$string['separateindividualblogs'] = 'ਵੱਖ-ਵੱਖ ਨਿੱਜੀ ਬਲੌਗ';
$string['siteentries'] = 'ਸਾਈਟ ਐਂਟਰੀਆਂ ਵੇਖੋ';
$string['statblockon'] = '';
$string['statblockon_help'] = 'Enable extra statistics display in the Blog usage \'block\'.
Personal (global), Visible Individual and Visible Group blogs only.';
$string['subscribefeed'] = 'ਜਦੋਂ ਬਲੌਗ ਪੋਸਟ ਅੱਪਡੇਟ ਹੋਵੇ ਤਾਂ ਸੂਚਨਾ ਲੈਣ ਲਈ ਫੀਡ ਲਈ ਮੈਂਬਰੀ ਲਵੋ (ਢੁੱਕਵਾਂ ਸਾਫਟਵੇਅਰ ਚਾਹੀਦਾ ਹੈ।';
$string['summary'] = 'ਸੰਖੇਪ';
$string['tags'] = 'ਟੈਗ';
$string['tagsfield'] = 'ਟੈਗ (ਕਾਮਿਆਂ ਨਾਲ ਵੱਖ ਕੀਤੇ)';
$string['tags_help'] = 'ਟੈਗ ਲੇਬਲ ਹੁੰਦੇ ਹਨ, ਜੋ ਕਿ ਤੁਹਾਨੂੰ ਬਲੌਗ ਪੋਸਟ ਲੱਭਣ ਤੇ ਵਰਗੀਕਰਨ ਕਰਨ ਲਈ ਸਹਾਇਕ ਹੁੰਦੇ ਹਨ।';
$string['tagupdatefailed'] = 'ਟੈਗ ਅੱਪਡੇਟ ਲਈ ਫੇਲ੍ਹ';
$string['timefilter_alltime'] = '';
$string['timefilter_close'] = '';
$string['timefilter_label'] = '';
$string['timefilter_open'] = '';
$string['timefilter_submit'] = '';
$string['timefilter_thismonth'] = '';
$string['timefilter_thisyear'] = '';
$string['title'] = 'ਟਾਈਟਲ';
$string['unsupportedbrowser'] = '<p>ਤੁਹਾਡਾ ਬਰਾਊਜ਼ਰ ਐਟਮ ਜਾਂ RSS ਫੀਡ ਲਈ ਸਿੱਧਾ ਸਹਾਇਕ ਨਹੀਂ ਹੈ।</p>
<p>ਫੀਡ ਵੱਖ-ਵੱਖ ਕੰਪਿਊਟਰ ਪਰੋਗਰਾਮਾਂ ਜਾਂ ਵੈੱਬਸਾਈਟ ਵਿੱਚ ਸਭ ਤੋ ਵੱਧ ਫਾਇਦੇਮੰਦ ਹੈ। ਜੇ ਤੁਸੀਂ
ਇਹ ਫੀਡ ਨੂੰ ਇੰਝ ਦੇ ਕਿਸੇ ਪਰੋਗਰਾਮ ਵਿੱਚ ਵਰਤਣਾ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਆਪਣੇ ਬਰਾਊਜ਼ਰ ਦੀ ਪੱਟੀ ਵਿੱਚ
ਦਿੱਤੇ ਲਿੰਕ ਨੂੰ ਕਾਪੀ ਕਰਕੇ ਚਿਪਕਾਉ।</p>';
$string['untitledcomment'] = '';
$string['untitledpost'] = '';
$string['url'] = 'ਪੂਰਾ ਵੈੱਬ ਐਡਰੈਸ';
$string['usergrade'] = 'ਯੂਜਰ ਗਰੇਡ';
$string['userparticipation'] = 'ਯੂਜ਼ਰ ਭਾਗੀਦਾਰੀ';
$string['viewallusers'] = 'ਸਭ ਯੂਜ਼ਰ ਵੇਖੋ';
$string['viewallusersingroup'] = 'ਗਰੁੱਪ ਵਿੱਚ ਸਭ ਯੂਜ਼ਰ ਵੇਖੋ';
$string['viewblogdetails'] = 'ਬਲੌਗ ਵੇਰਵਾ ਵੇਖੋ';
$string['viewblogposts'] = 'ਬਲੌਗ ਉੱਤੇ ਵਾਪਿਸ ਜਾਓ';
$string['viewedit'] = 'ਸੋਧ ਵੇਖੋ';
$string['views'] = 'ਇਹ ਬਲੌਗ ਲਈ ਕੁੱਲ ਦੌਰੇ:';
$string['visibility'] = 'ਇਹ ਕੌਣ ਪੜ੍ਹ ਸਕਦਾ ਹੈ?';
$string['visibility_help'] = '<p><strong>ਇਸ ਕੋਰਸ ਵਿੱਚ ਭਾਗ ਲੈਣ ਵਾਲਿਆਂ ਨੂੰ ਵੇਖਾਓ</strong>&ndash; ਪੋਸਟ ਵੇਖਣ ਲਈ ਤੁਹਾਨੂੰ ਬਲੌਗ
ਦੀ ਵਰਤੋਂ ਦੀ ਇਜ਼ਾਜ਼ਤ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ, ਅਕਸਰ ਇਸ ਨੂੰ ਰੱਖਣ ਵਾਲੇ ਕੋਰਸ ਵਿੱਚ ਦਾਖਲਾ ਲੈਣ ਨਾਲ ਮਿਲਦੀ ਹੈ।</p>

<p><strong>ਸਿਸਟਮ ਵਿੱਚ ਲਾਗਇਨ ਕਰਨ ਵਾਲੇ ਹਰੇਕ ਨੂੰ ਵੇਖਾਓ</strong>&ndash; ਹਰੇਕ, ਜਿਸ ਨੇ ਵੀ
ਲਾਗਇਨ ਕੀਤਾ ਹੈ, ਪੋਸਟ ਨੂੰ ਵੇਖ ਸਕਦਾ ਹੈ, ਭਾਵੇ ਕਿ ਉਸ ਨੇ ਖਾਸ ਕੋਰਸ ਵਿੱਚ ਦਾਖਲਾ ਨਾ ਲਿਆ ਹੋਵੇ।</p>
<p><strong>ਸੰਸਾਰ ਵਿੱਚ ਕਿਸੇ ਨੂੰ ਵੀ ਵੇਖਾਓ</strong>&ndash; ਕੋਈ ਵੀ ਇੰਟਰਨੈੱਟ ਨੂੰ
ਵਰਤਣ ਵਾਲਾ ਇਹ ਪੋਸਟ ਵੇਖ ਸਕਦਾ ਹੈ, ਜੇ ਤੁਸੀਂ ਬਲੌਗ ਐਡਰੈਸ ਉਸ ਨੂੰ ਦਿੱਤਾ ਹੈ।</p>';
$string['visibleblogusers'] = 'ਕੇਵਲ ਇਸ ਬਲੌਗ ਦੇ ਮੈਂਬਰਾਂ ਨੂੰ ਵੇਖਾਓ';
$string['visiblecourseusers'] = 'ਇਹ ਕੋਰਸ ਵਿੱਚ ਭਾਗ ਲੈਣ ਵਾਲਿਆਂ ਨੂੰ ਹੀ ਵੇਖਾਓ';
$string['visibleindividual'] = 'ਨਿੱਜੀ&nbsp;ਨੂੰ ਵੇਖਾਓ';
$string['visibleindividualblogs'] = 'ਨਿੱਜੀ ਬਲੌਗ ਵੇਖਾਓ';
$string['visibleloggedinusers'] = 'ਹਰੇਕ ਨੂੰ ਵੇਖਾਓ, ਜੋ ਕੋਈ ਵੀ ਸਿਸਟਮ ਵਿੱਚ ਲਾਗਇਨ ਹੈ';
$string['visiblepublic'] = 'ਸੰਸਾਰ ਵਿੱਚ ਕਿਸੇ ਨੂੰ ਵੀ ਵੇਖਾਓ';
$string['visibleyou'] = 'ਕੇਵਲ ਬਲੌਗ ਮਾਲਕ ਨੂੰ ਵੀ ਵੇਖਾਓ (ਪ੍ਰਾਈਵੇਟ)';
$string['visits'] = '';
$string['visits_info_active'] = '';
$string['visits_info_alltime'] = '';
$string['yes'] = 'ਹਾਂ';
