<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ouwiki', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   ouwiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionheading'] = 'ਐਕਸ਼ਨ';
$string['add'] = 'ਸ਼ਾਮਿਲ';
$string['addannotation'] = 'ਟਿੱਪਣੀ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['addedbegins'] = '[ਹੇਠਾਂ ਦਿਤਾਂ ਪਾਠ ਜੋੜਿਆ]';
$string['addedends'] = '[ਜੋੜੇ ਹੋਏ ਪਾਠ ਦਾ ਅੰਤ]';
$string['addnewsection'] = 'ਇਸ ਪੇਜ਼ ਤੇ ਨਵਾਂ ਖੇਤਰ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['advice_annotate'] = '<p>ਹੇਠਾਂ ਦਿੱਤੇ ਪੇਜ਼ ਤੇ ਟਿੱਪਣੀ ਕਰੋ, ਫਿਰ ਕਲਿੱਕ ਕਰੋ <strong>ਤਬਦੀਲੀ ਸੰਭਾਲੋ</strong>.</p>
<ul>
<li>ਟਿੱਪਣੀ ਕਰਨ ਲਈ ਇੱਕ ਟਿੱਪਣੀ ਮਾਰਕਰ ਤੇ ਕਲਿੱਕ ਕਰੋ ਅਤੇ ਲੋੜਿਦਾ ਪਾਠ ਭਰੋ।</li>
<li>ਨਵੀ ਅਤੇ ਮੌਜੂਦਾ ਟਿੱਪਣੀ ਹੇਠਾਂ ਦਿੱਤੇ ਸਾਰੇ ਪਾਠ ਨੂੰ ਮਿਟਾ ਕੇ ਹਟਾਈ ਜਾ ਸਕਦੀ ਹੈ।</li>
<li> ਬਰੈਕਟ ਵਿੱਚ ਨੰਬਰ ਟਿੱਪਣੀ ਨੂੰ ਦਰਸਾਉਦੇ ਹਨ।</li>
</ul>';
$string['advice_diff'] = 'ਪੁਰਾਣਾ ਵਰਜਨ ਖੱਬੇ ਦਿਖਾਇਆ ਗਿਆਹੈ<span class=\'accesshide\'> ਪੁਰਾਣੇ ਵਰਜਨ ਦੇ ਸਿਰਲੇਖ ਥੱਲੇ</span>,ਜਿੱਥੇ
ਮਿਟਾਇਆ ਗਿਆ ਪਾਠ ਹਾਈ-ਲਾਇਟ ਹੈ। ਜੋੜਿਆ ਟੈਕਸਟ ਸੱਜੇ ਪਾਸੇ ਨਵੇ ਵਰਜਨ
ਨੂੰ ਦਰਸਾਉਦਾ ਹੈ <span class=\'accesshide\'> ਨਵੇ ਵਰਜਨ ਦੇ
ਸਿਰਲੇਖ ਹੇਠਾਂ</span>.<span class=\'accesshide\'> ਹਰ ਬਦਲਾਅ ਇਮੇਜ ਦੇ ਜੋੜੋ
ਨੂੰ ਜੋੜਨ ਜਾ ਹਟਾਉਣ ਤੋ ਪਹਿਲਾ, ਉੱਪਯੋਗ ਹੋਰ ਤਬਦੀਲੀ ਨਾਲ ਦਰਸਾਉਦਾ ਹੈ।</span>';
$string['advice_edit'] = '<p>ਹੇਠਾਂ ਦਿੱਤੇ ਪੇਜ਼ ਨੂੰ ਸੋਧੋ</p>
<ul>
<li>ਹੋਰ ਪੇਜ਼ ਨਾਲ ਲਿੰਕ ਬਣਾਉ ਪੇਜ ਨਾਮ ਡਬਲ ਸਕਿਅਰ ਬਰੈਕਟਾ: [[page name]] ਵਿੱਚ ਪੇਜ਼ ਦਾ ਨਾਮ ਟਾਇਪ ਕਰਕੇ। ਜਦ ਤੁਸੀਂ ਤਬਦੀਲੀ ਨੂੰ ਸੰਭਾਲੋਗੇ ਤਾਂ ਲਿੰਕਐਕਟਿਵ ਹੋ ਜਾਵੇਗਾ।</li>
<li>ਨਵਾਂ ਪੇਜ਼ ਬਣਾਉਣ ਲਈ, ਪਹਿਲਾ ਉਹੀ ਤਰੀਕੇ ਨਾਲ ਲਿੰਕ ਬਣਾਉ। {$a}</li>
</ul>';
$string['advice_history'] = '<p>ਹੇਠਾਂ ਦਿੱਤਾਂ ਟੈਬਲ ਸਾਰੀ ਤਬਦੀਲੀ ਦਿਖਾਉਦਾ ਹੈ ਜੋ ਮੋਜੂਦਾ <ahref="{$a}"> ਪੇਜ਼ ਵਿੱਚ ਕੀਤੇ ਗਏ ਹਨ</a>.</p>
</p>ਤੁਸੀਂ ਪੁਰਾਣੇ ਵਰਜਨ ਦੇਖ ਸਕਦੇ ਹੋ ਜਾ ਇੱਕ ਖ਼ਾਸ ਵਰਜਨ ਵਿੱਚ ਕੀ ਤਬਦੀਲੀ ਆਈ ਹੈ। ਜੇਕਰ ਤੁਸੀਂ ਕੋਈ ਦੋ ਵਰਜਨਾ ਦੀ ਤੁਲਨਾ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ, ਉੱਪਯੁਕਤ ਚੈਕ ਬੈਕਸ ਨੂੰ ਚੁਣੋ ਅਤੇ \'ਤੁਲਨਾ ਚੁਣਿਆ\' ਤੇ ਕਲਿੱਕ ਕਰੋ।</p>';
$string['advice_missingpage'] = 'ਇਹ ਪੇਜ਼ ਲਿੰਕ ਹੈ, ਪਰ ਅਜੇ ਬਣਾਏ ਨਹੀ ਹਨ।';
$string['advice_missingpages'] = 'ਪੇਜ਼ਾਂਂ ਪੇਜ਼ਾ ਨੂੰ ਲਿੰਕ ਹਨ, ਪਰ ਅਜੇ ਬਣਾਏ ਨਹੀ ਹਨ।';
$string['advice_viewdeleted'] = 'ਤੁਸੀਂ ਇਸ ਪੇਜ਼ ਦੇ ਹਟਾਏ ਵਰਜਨ ਨੂੰ ਦੇਖ ਰਹੇ ਹੋ।';
$string['advice_viewold'] = 'ਤੁਸੀਂ ਇਸ ਪੇਜ਼ ਦੇ ਪੁਰਾਣੇ ਵਰਜਨ ਨੂੰ ਦੇਖ ਰਹੇ ਹੋ।';
$string['advice_wikirecentchanges_changes'] = '</p>ਇਹ ਟੈਬਲ ਦਿਖਾਉਦਾ ਹੈ ਚਾਹੀਦਾਂ ਤੁਸੀਂ ਵਿਕੀ ਤੇ ਹਰ ਪੇਜ਼ ਜੋੜਦੇ ਹੋ, ਤਾਂ ਸੁਰੂਆਤ ਸਭ ਤੋ ਪਹਿਲੀ ਤਬਦੀਲੀ ਤੋਹੁੰਦੀ ਹੈ। ਹਰ ਪੇਜ਼ ਦਾ ਸਭ ਤੋ ਨਵਾਂ ਵਰਜਨ ਹਾਈ-ਲਾਇਟ ਕੀਤਾਂ ਹੋਇਆ ਹੈ।</p>
</p>ਲਿੰਕ ਦੀ ਨਵਾਂ ਕਰ ਕੇ ਤੁਸੀਂ ਪੇਜ਼ ਦੇਖ ਸਕਦੇ ਹੋ ਜਿਸ ਤਰਾ ਇਹ ਖਾਸ ਤਬਦੀਲੀ ਤੋ ਬਾਦ ਦਿੱਖਦਾ ਹੈ, ਜਾ ਉਸ ਮੌਕੇਤੇ ਕੀ ਤਬਦੀਲੀ ਦੇਖਦੇ ਹੋ</p';
$string['advice_wikirecentchanges_changes_nohighlight'] = '</p>ਇਹ ਟੈਬਲ ਦਿਖਾਉਦਾ ਹੈ ਚਾਹੀਦਾਂ ਤੁਸੀਂ ਵਿਕੀ ਤੇ ਹਰ ਪੇਜ਼ ਜੋੜਦੇ ਹੋ, ਤਾਂ ਸੁਰੂਆਤ ਸਭ ਤੋ ਪਹਿਲਾ ਤਬਦੀਲੀ ਤੋ ਹੁੰਦੀ ਹੈ।</p>
</p>ਲਿੰਕ ਦੀ ਨਵਾਂ ਕਰ ਕੇ ਤੁਸੀਂ ਪੇਜ਼ ਦੇਖ ਸਕਦੇ ਹੋ ਜਿਸ ਤਰਾ ਇਹ ਖਾਸ ਤਬਦੀਲੀ ਤੋ ਬਾਦ ਦਿੱਖਦਾ ਹੈ, ਜਾ ਉਸ ਮੌਕੇ ਤੇ ਕੀ ਤਬਦੀਲੀ ਦੇਖਦੇ ਹੋ</p>';
$string['advice_wikirecentchanges_pages'] = '</p>ਇਹ ਟੈਬਲ ਦਿਖਾਉਦਾ ਹੈ ਚਾਹੀਦਾਂ ਤੁਸੀਂ ਵਿਕੀ ਤੇ ਹਰ ਪੇਜ਼ ਜੋੜਦੇ ਹੋ, ਤਾਂ ਸੁਰੂਆਤ ਸਭ ਤੋ ਪਹਿਲਾ ਬਣਾਏ ਪੇਜ਼ ਤੋ ਹੁੰਦੀ ਹੈ।</p>';
$string['ajaxnotenabled'] = 'ਤੁਹਾਡੇ ਪਰੋਫਾਇਲ ਤੇ AJAX ਯੋਗ ਨਹੀ ਹੈ';
$string['allowediting_help'] = '<p>
ਜੇਕਰ ਤੁਸੀਂ ਇਸ ਚੋਣ ਨੂੰ ਯੋਗ ਕਰਦੇ ਹੋ ਤਾਂ ਵਿਕੀ  ਦਿੱਤੀ ਤਰੀਕ ਤੋ ਕੇਵਲ ਪੜ੍ਹਨ ਵਾਲੇ ਮੌਡ ਵਿੱਚ ਚਲਾ ਜਾਵੇਗਾ। ਕੇਵਲ ਪੜ੍ਹਨ ਵਾਲੇ ਮੌਡ ਵਿੱਚ
ਯੂਜਰ ਪੇਜ਼ਾ ਨੂੰ ਦੇਖ ਸਕਦੇ ਹਨ, ਉਨਾ ਵਿੱਚ ਜਾ ਸਕਦੇ ਹਨ, ਅਤੀਤ ਦੇਖ ਸਕਦੇ ਹਨ, ਅਤੇਚਰਚਾ ਵਿੱਚ ਸ਼ਾਮਿਲ ਹੋ ਸਕਦੇ ਹਨ, ਪਰ
ਉਹ ਪੇਜ਼ਾ ਨੂੰ ਸੋਧ ਨਹੀ ਸਕਦੇ।
</p>

<h2>ਵੱਲੋ ਸੌਧ ਰੋਕੋ</h2>

<p>
ਜੇਕਰ ਤੁਸੀਂ ਇਸ ਚੋਣ ਨੂੰ ਯੋਗ ਕਰਦੇ ਹੋ ਤਾਂ ਦਿੱਤੀ ਤਰੀਕ ਤੋ ਵਿਕੀ ਕੇਵਲ ਪੜ੍ਹਨ ਵਾਲੇ ਮੌਡ ਵਿੱਚ ਚਲਾ ਜਾਵੇਗਾ';
$string['annotate'] = 'ਵਿਆਖਿਆ';
$string['annotatingpage'] = 'ਵਿਆਖਿਆ ਪੇਜ਼';
$string['annotationmarker'] = 'ਵਿਆਖਿਆ ਨਿਰਮਾਤਾ';
$string['annotations'] = 'ਵਿਆਖਿਆ';
$string['annotationsystem'] = 'ਵਿਆਖਿਆ ਸਿਸਟਮ';
$string['annotationsystem_help'] = 'ਵਿਆਖਿਆ ਟੈਬ ਨੂੰ ਯੋਗ ਕਰੋ, ਉਹਨਾ ਲਈ ਜਿਹਨਾ ਕੋਲ ਉੱਪਯੁਕਤ ਆਗਿਆ ਹੈ..

ਇਸ ਟੈਬ ਨਾਲ ਤੁਸੀਂ ਇਨ-ਲਾਇਨ ਵਿਆਖਿਆ ਵਿਕੀ ਪੇਜ਼ਾਂ ਵਿੱਚ ਸ਼ਾਮਿਲ ਕਰ ਸਕਦੇ ਹੋ (ਉਦਾਰਹਣ ਦੇ ਤੋਰ ਤੇ,ਅਧਿਆਪਕ ਵਿਦਿਆਰਥੀ ਦੇ ਕੰਮ ਦੀ ਵਿਆਖਿਆ ਕਰਦਾ ਹੈ)।';
$string['attachments'] = 'ਅਟੈਚਮੈਂਟ';
$string['brokenimage'] = '';
$string['cancel'] = '';
$string['cannotlockpage'] = 'ਇਹ ਪੇਜ਼ ਲਾਕ ਨਹੀ ਕੀਤਾਂ ਜਾ ਸਕਦਾ, ਤੁਹਾਡੇ ਤਬਦੀਲੀ ਸੰਭਾਲੀ ਨਹੀ ਜਾ ਸਕਦੀ।';
$string['changebutton'] = 'ਬਦਲੋ';
$string['changedby'] = 'ਵਲੋਂ ਬਦਲਿਆ';
$string['changedifferences'] = '';
$string['changes'] = 'ਤਬਦੀਲੀਆਂ';
$string['changesnav'] = 'ਤਬਦੀਲੀ';
$string['collapseallannotations'] = 'ਵਿਆਖਿਆ ਸਮੇਟੋ';
$string['collapseannotation'] = 'ਵਿਆਖਿਆ ਸਮੇਟੋ';
$string['compare'] = 'ਤੁਲਨਾ';
$string['compareselected'] = 'ਚੁਣੇ ਦੀ ਤੁਲਨਾ ਕਰੋ';
$string['completionedits'] = 'ਯੂਜ਼ਰ ਨੂੰ ਸੋਧਾਂਂ ਕਰਨੀਆਂ ਚਾਹੀਦੀਆਂ ਹਣ:';
$string['completioneditsgroup'] = 'ਲੋੜੀਦੀਆਂ ਸੋਧਾਂਂ';
$string['completioneditshelp'] = 'ਖ਼ਤਮ ਕਰਨ ਲਈ ਸੋਧਾਂ ਚਾਹੀਦੀਆਂ ਹਨ';
$string['completion_help'] = '<ul>
<li>
ਜੇਕਰ ਤੁਸੀਂ "ਨਵਾਂ ਪੇਜ਼ ਚਾਹੀਦਾ" ਚੁਣਦੇ ਹੋ ਤਾਂ ਇਹ ਵਿਕੀਸੰਪੂਰਨ ਮਾਰਕ ਹੋ ਜਾਵੇਗਾ
ਯੂਜਰ ਲਈ ਚਾਹੀਦਾਂ ਉਹ ਨਿਰਧਾਰਿਤ ਪੇਜ਼ਾ ਨੂੰ ਬਣਾਉਦਾ ਹੈ। ਇਸ ਚੋਣ ਨਾਲ,
ਯੂਜਰ ਨੂੰ ਸ਼ੁਰੂ ਤੋ ਪੇਜ਼ਾ ਨੂੰ ਬਣਾਉਣਾ ਪਵੇਗਾ; ਜੇਕਰ ਹੋਰ ਕੋਈ ਪੇਜ਼ ਬਣਾਉਦਾ ਹੈ ਅਤੇ
ਉਹ ਇਸਨੂੰ ਸੋਧ ਦੇ ਹਨ, ਇਹ ਗਿਣਦਾ ਨਹੀ ਹੈ।
</li>

<li>
ਜੇਕਰ ਤੁਸੀਂ "ਸੋਧ ਚਾਹੀਦੀ" ਚੁਣਦੇ ਹੋ ਤਾਂ ਵਿਕੀ ਯੂਜਰ ਲਈ ਸੰਪੂਰਨ ਮਾਰਕ ਕੀਤਾਂ ਜਾਵੇਗਾ ਚਾਹੀਦਾਂ ਉਹ ਕੁਝ ਖਾਸ ਪੇਜ਼ਾ ਨੂੰ ਸੋਧਦਾ ਹੈ।
</li>
</ul>

<p>
ਇਹ ਨੋਟ ਕਰੋ
ਪੇਜ਼ ਦਾ ਪਹਿਲਾ ਵਰਜਨ ਲਿਖਣ ਵੇਲੇ ਇਹ ਸੋਧਣ ਲਈ ਵੀ ਗਿਣਿਆ ਜਾਦਾ ਹੈ, ਇਸ ਲਈ ਜੇਕਰ 
ਕਿਸੇ ਨੂੰ ਪੇਜ਼ ਬਣਾਉਣ ਲਈ ਚਾਹੁੰਦੇ ਹੋ <i>ਅਤੇ</i>ਉਸ ਤੋ ਇਲਾਵਾ ਘੱਟੋ ਘੱਟ ਇੱਕ ਸੋਧ ਕਰੋ,
ਪੇਜ਼ਾਂ ਨੂੰ 1 ਸੈਟ ਕਰੋ ਅਤੇ ਸੋਧਾਂ ਨੂੰ 2।
</p>';
$string['completionpages'] = 'ਤੁਹਾਨੂੰ ਤੋਂ ਪੇਜ਼ ਬਣਾਉਣਾ ਪਵੇਗਾ:';
$string['completionpagesgroup'] = 'ਚਾਹੀਦੇ ਨਵੇਂ ਸਫ਼ੇ';
$string['completionpageshelp'] = 'ਖਤਸ ਕਰਨ ਲਈ ਤੋਂ ਪੇਜ਼ ਚਾਹੀਦਾ ਹੈ';
$string['contributions'] = '<strong>{$a->pages}</strong> ਤੋਂ ਪੇਜ਼{$a->pagesplural}, <strong>{$a->changes}</strong> ਹੋਰ ਤਬਦੀਲੀਆਂ {$a->changesplural}';
$string['contributionsbyuser'] = 'ਯੂਜ਼ਰ ਵਲੋਂ ਯੋਗਦਾਨ';
$string['contributionsgrouplabel'] = 'ਗਰੁੱਪ';
$string['countdowntext'] = 'ਇਹ ਵਿਕੀ ਸਿਰਫ {$a} ਮਿੰਟਾਂ ਦਾ ਸਮਾਂ ਸੋਧਣ ਲਈ ਲਵੇਗਾ। ਆਪਣੀ ਤਬਦੀਲੀ ਕਰੋ ਅਤੇ ਸੰਭਾਲੋ ਜਾ ਰੱਦ ਤੇ ਕਲਿੱਕ ਕਰੋ ਇਸ ਤੋ ਪਹਿਲਾਂ ਬਚਦਾ ਸਮਾ (ਸੱਜੇ ਪਾਸੇ) ਜੀਰੋ ਹੋ ਜਾਵੇ।';
$string['countdownurgent'] = 'ਕਿਰਪਾ ਕਰਕੇ ਆਪਣੀ ਸੋਧ ਨੂੰ ਹੁਣੇ ਖ਼ਤਮ ਜਾ ਰੱਦ ਕਰੋ। ਜੇਕਰ ਤੁਸੀਂ ਸਮਾਂ ਲੰਘਣ ਤੋ ਪਹਿਲਾ ਨਹੀਂ ਸੰਭਾਲਦੇ, ਤੁਹਾਡੀ ਤਬਦੀਲੀ ਆਪਣੇ ਆਪ ਸੰਭਾਲੀ ਜਾਵੇਗੀ।';
$string['create'] = 'ਬਣਾਓ';
$string['createdbyon'] = '{$a->name} ਵਲੋਂ {$a->date} ਨੂੰ ਬਣਾਇਆ';
$string['createlinkedwiki'] = 'ਨਾਂ ਸਫ਼ਾ ਬਣਾਇਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['createlinkedwiki_help'] = 'ਸੋਧਣ ਸਮੇਂ, ਤੁਸੀਂ ਪੇਜ਼ ਤੇ ਲਿੰਕ ਟਾਇਪ ਕਰ ਸਕਦੇ ਹੋ ਜੋ ਅਜੇ &rsquo; ਮੌਜੂਦ ਨਹੀ ਹੈ,[[Frogs]] ਦੀ ਤਰਾਂ। ਫਿਰ ਪੇਜ਼ ਨੂੰ ਸੰਭਾਲੋ ਅਤੇ &lsquo;Frogs&rsquo;ਤੇ ਕਲਿੱਕ ਕਰੋ ਤੋਂ ਪੇਜ਼ ਬਣਾਉਣ ਲਈ ਲਿੰਕ ਕਰੋ।

&lsquo;ਵੇਖੋ&rsquo; ਟੈਬ ਤੋਂ &lsquo;ਨਵਾਂ ਪੇਜ਼ ਬਣਾਓ&rsquo; ਬਾਕਸ ਤੋਂ ਨਵਾਂ ਪੇਜ਼ ਬਣਾਉਣਾ ਵੀ ਸੰਭਵ ਹੈ।';
$string['createnewpage'] = 'ਨਵਾਂ ਸਫ਼ਾ ਬਣਾਓ';
$string['createpage'] = 'ਪੇਜ਼ ਬਣਾਓ';
$string['csvdownload'] = 'ਸਪਰੈਡਸੀਟ ਫਾਰਮੈਟ ਵਿੱਚ ਡਾਉਨਲੋਡ ਕਰੋ (UTF-8 .csv)';
$string['current'] = 'ਮੌਜੂਦਾ';
$string['currentversion'] = 'ਮੌਜੂਦਾ ਵਰਜਨ';
$string['currentversionof'] = 'ਇਸ ਦਾ ਮੌਜੂਦਾ ਵਰਜਨ';
$string['deletedbegins'] = '[ਹੇਠਾਂ ਦਿਤਾਂ ਟੈਕਸਟ ਹਟਾਇਆ]';
$string['deletedends'] = '[ਹਟਾਏ ਟੈਕਸਟ ਦਾ ਅੰਤ]';
$string['deleteorphanedannotations'] = 'ਗੁੰਮ ਵਿਆਖਿਆ ਹਟਾਓ';
$string['deleteversionerror'] = 'ਪੇਜ਼ ਵਰਜਨ ਹਟਾਉਣ ਦੌਰਾਨ ਗਲਤੀ';
$string['deleteversionerrorversion'] = 'ਨਾ-ਮੌਜੂਦ ਪੇਜ਼ ਵਰਜਨ ਨੂੰ ਹਟਾਇਆ ਨਹੀ ਜਾ ਸਕਦਾ';
$string['detail'] = 'ਵੇਰਵਾ';
$string['diff_nochanges'] = 'ਸੋਧ ਅਸਲ ਟੈਕਸਟ ਨੂੰ ਨਹੀ ਬਦਲੇਗਾ, ਇਸ ਲਈ ਹੇਠਾਂ ਕੋਈ ਫਰਕ ਨਹੀ
ਹੈ। ਇਥੇ ਦਿਖ ਵਿੱਚ ਤਬਦੀਲੀ ਆ ਸਕਦਾ ਹੈ।';
$string['diff_someannotations'] = 'ਸੋਧ ਅਸਲ ਪਾਠ ਨੂੰ ਨਹੀ ਬਦਲੇਗਾ, ਇਸ ਲਈ ਹੇਠਾਂ ਕੋਈ ਫਰਕ ਨਹੀ
ਹੈ, ਕਿਸੇ ਤਰਾਂ ਟਿੱਪਣੀ ਬਦਲ ਚੁੱਕੀ ਹੈ। ਇਥੇ ਦਿਖ ਵਿੱਚ ਬਦਲ ਆ ਸਕਦਾ ਹੈ।';
$string['displayversion'] = 'OU ਵਿਕੀ ਵਰਜਨ: <strong>{$a}</strong>';
$string['downloadspreadsheet'] = 'ਸਪਰੈਡਸੀਟ ਦੀ ਤਰਾਂ ਡਾਉਨਲੋਡ ਕਰੋ';
$string['duplicatepagetitle'] = 'ਨਵਾਂ ਪੇਜ਼ ਸਿਰਨਾਵਾਂ ਮੌਜੂਦਾ ਪੇਜ਼ ਸਿਰਨਾਵੇਂ ਦੇ ਬਰਾਬਰ ਨਹੀਂ ਹੋਣਾ ਚਾਹੀਦਾ।';
$string['editbegin'] = 'ਇਸ ਤੋਂ ਸੋਧਣ ਦੀ ਇਜ਼ਾਜ਼ਤ';
$string['editbegin_help'] = '<p>ਜੇਕਰ ਤੁਸੀਂ ਇਸ ਆਪਸਨ ਨੂੰ ਯੋਗ ਕਰਦੇ ਹੋ ਤਾਂ ਦਿੱਤੀ ਤਰੀਕ ਤੋ ਵਿਕੀ ਸਿਰਫ ਪੜਨ ਵਾਲੇ ਮੌਡ ਵਿੱਚ ਦਾਖ਼ਲ ਹੋ ਜਾਵੇਗਾ।ਸਿਰਫ ਪੜਨ ਵਾਲੇ ਮੋਡ ਵਿਚ ਯੂਜਰ ਪੇਜਾਂ ਨੂੰ ਦੇਖ ਸਕਦੇ ਹਨ, ਉਨਾ ਵਿੱਚ ਜਾ ਸਕਦੇ ਹਨ, ਅਤੀਤ ਦੇਖ ਸਕਦੇ ਹਨ, ਅਤੇਚਰਚਾ ਵਿੱਚ ਸ਼ਾਮਿਲ ਹੋ ਸਕਦੇ ਹਨ, ਪਰ ਉਹ ਪੇਜ਼ਾ ਨੂੰ ਸੋਧ ਨਹੀ ਸਕਦੇ।</p>';
$string['editedby'] = '{$a} ਵਲੋਂ ਸੋਧਿਆ';
$string['editend'] = 'ਇਸ ਵਲੋਂ ਸੋਧਣ ਉੱਤੇ ਰੋਕ';
$string['editend_help'] = 'ਜੇਕਰ ਤੁਸੀਂ ਇਸ ਚੋਣ ਨੂੰ ਯੋਗ ਕਰਦੇ ਹੋ ਤਾਂ ਦਿੱਤੀ ਤਰੀਕ ਤੋ ਵਿਕੀ ਸਿਰਫ ਪੜਨ ਵਾਲੇ ਮੌਡ ਵਿੱਚ ਦਾਖ਼ਲ ਹੋ ਜਾਵੇਗਾ।';
$string['editingpage'] = 'ਪੇਜ਼ ਸੋਧਿਆ ਜਾਂਦਾ ਹੈ';
$string['editingsection'] = 'ਸੈਕਸ਼ਨ ਸੋਧਿਆ ਜਾਂਦਾ ਹੈ: {$a}';
$string['editpage'] = 'ਪੇਜ਼ ਸੋਧੋ';
$string['editsection'] = 'ਸੈਕਸ਼ਨ ਸੋਧ';
$string['emptypagetitle'] = 'ਨਵਾਂ ਪੇਜ਼ ਸਿਰਨਾਵਾ ਖ਼ਾਲੀ ਨਹੀ ਹੋਣਾ ਚਾਹੀਦਾ।';
$string['emptysectiontitle'] = 'ਨਵਾਂ ਖੇਤਰ ਨਾਂ ਖ਼ਾਲੀ ਨਹੀ ਹੋਣਾ ਚਾਹੀਦਾ।';
$string['endannotation'] = 'ਵਿਆਖਿਆ ਦਾ ਅੰਤ';
$string['entirewiki'] = 'ਸਾਰੇ ਵਿਕੀ';
$string['errorcoursesubwiki'] = '&lsquo;ਕੋਈ ਗਰੁੱਪ ਨਹੀ&rsquo; ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ, ਜਦ ਤੱਕ ਸਬ-ਵਿਕੀ ਚੋਣ &lsquo ਹੈ; ਇੱਕ ਵਿਕੀ ਹਰੇਕ ਗਰੁੱਪ&rsquo;';
$string['error_export'] = 'ਵਿਕੀ ਡਾਟਾ ਐਕਸਪੋਰਟ ਕਰਨ ਦੋਰਾਨ ਗਲਤੀ।';
$string['errorgroupssubwiki'] = 'ਯੋਗ ਕੀਤਾ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ ਚਾਹੀਦਾ, ਸਬ-ਵਿਕੀ ਆਪਸਨ &lsquo; ਹੈ। ਇੱਕ ਵਿਕੀ ਹਰੇਕ ਗਰੁੱਪ&rsquo;';
$string['excelcsvdownload'] = 'ਐਕਸਲ-ਯੋਗ ਫਾਰਮੈਟ ਵਿੱਚ ਡਾਉਨਲੋਡ ਕਰੋ (.csv)';
$string['expandallannotations'] = 'ਵਿਆਖਿਆਵਾਂ ਫੈਲਾਓ';
$string['expandannotation'] = 'ਵਿਆਖਿਆ ਫੈਲਾਓ';
$string['externaldashboardadd'] = 'ਡੈਸਬੋਰਡ ਤੋ ਵਿਕੀ ਨੂੰ ਜੋੜੋ';
$string['externaldashboardremove'] = 'ਡੈਸਬੋਰਡ ਤੋ ਵਿਕੀ ਨੂੰ ਹਟਾਉ';
$string['feedalt'] = 'ਐਟਮ ਫੀਡ ਲਈ ਮੈਂਬਰ ਬਣੋ';
$string['feedchange'] = '{$a->name} ਵਲੋਂ ਤਬਦੀਲ ਕੀਤਾ (<a href=\'{$a->url}\'>ਤਬਦੀਲੀ ਵੇਖੋ</a>)';
$string['feeddescriptionchanges'] = 'ਇਸ ਵਿਕੀ ਤੇ ਸਾਰੇ ਤਬਦੀਲੀ ਦੀ ਸੂਚੀ ਦਿਖਾਉ। ਇਸ ਫੀਡ ਲਈ ਸਬਸਕਰਾਇਬ ਕਰੋ ਜੇਕਰ ਤੁਸੀਂ ਕਿਸੇ ਦੁਆਰਾ ਕੀਤੇ ਗਏ ਵਿਕੀ ਤਬਦੀਲੀ ਨੂੰ ਅੱਪਡੇਟ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ।';
$string['feeddescriptionhistory'] = 'ਇਸ ਇਕੱਲੇ ਵਿਕੀ ਪੇਜ਼ ਤੇ ਸਾਰੇ ਤਬਦੀਲੀ ਦੀ ਸੂਚੀ ਦਿਖਾਉ। ਇਸ ਫੀਡ ਲਈ ਸਬਸਕਰਾਇਬ ਕਰੋ, ਜੇਕਰ ਤੁਸੀਂ ਕਿਸੇ ਦੁਆਰਾ ਸੋਧ ਕੀਤੇ ਗਏ ਪੇਜ ਨੂੰ ਅੱਪਡੇਟ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ।';
$string['feeddescriptionpages'] = 'ਇਸ ਵਿਕੀ ਤੇ ਦਿੱਤੇ ਸਾਰੇ ਪੇਜ਼ ਦਿਖਾਉ। ਇਸ ਫੀਡ ਲਈ ਸਬਸਕਰਾਇਬ ਕਰੋ ਜੇਕਰ ਤੁਸੀਂ ਨਵੇ ਬਣਾਏ ਪੇਜ਼ ਤੇ ਚਾਹੀਦਾ ਕੋਈ ਅਪਡੇਟ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ।';
$string['feeditemdescriptiondate'] = '{$a->main} {$a->date} ਨੂੰ';
$string['feeditemdescriptionnodate'] = '{$a->main}।';
$string['feednewpage'] = '{$a->name} ਵਲੋਂ ਬਣਾਇਆ';
$string['feedsubscribe'] = 'ਇਸ ਜਾਣਕਾਰੀ ਦਿੱਤੀ ਫੀਡ ਲਈ ਮੈਂਬਰ ਬਣ ਸਕਦੇ ਹੋ: <a href=\'{$a->atom}\'>Atom</a> ਜਾਂ <a href=\'{$a->rss}\'>RSS</a>.';
$string['feedtitle'] = '{$a->course} ਵਿਕੀ: {$a->name} - {$a->subtitle}';
$string['format_html'] = 'ਆਨਲਾਇਨ ਦੇਖੋ';
$string['format_rtf'] = 'ਵਰਡ ਪਰੋਸੇਸਰ ਫਾਰਮੇਟ ਵਿੱਚ ਡਾਉਨਲੋਡ ਕਰੋ';
$string['format_template'] = 'ਵਿਕੀ ਟੈਪਲੇਟ ਫਾਇਲ ਦੀ ਤਰਾਂ ਡਾਉਨਲੋਡ ਕਰੋ';
$string['format_template_file_warning'] = '';
$string['frompage'] = '{$a} ਤੋਂ...';
$string['frompages'] = '{$a} ਤੋਂ...';
$string['gradesupdated'] = 'ਗਰੇਡ ਅੱਪਡੇਟ ਕੀਤੇ';
$string['hideannotationicons'] = 'ਵਿਆਖਿਆ ਓਹਲੇ ਕਰੋ';
$string['historycompareaccessibility'] = '{$a->lastdate} {$a->createdtime} ਚੁਣੋ';
$string['historyfor'] = 'ਅਤੀਤ ਇਸ ਲਈ';
$string['index'] = 'ਵਿਲਕੀ ਇੰਡੈਕਸ';
$string['jsajaxrequired'] = 'ਵਿਆਖਿਆ ਪੇਜ਼ ਨੂੰ ਤੁਹਾਡਾ ਪੇਜ਼ ਯੋਗ ਕਰਨ ਲਈ ਤੁਹਾਡੇ ਬਰਾਉਜਰ ਵਿੱਚ ਜਾਵਾਸਕਰਿਪਟ ਚਾਹਿੰਦੀ ਹੈ ਅਤੇ AJAX ਅਤੇ ਜਾਵਾਸਕਰਿਪਟ ਸੈਟਿਗਾ ਤੁਹਾਡੇ ਯੂਜਰ ਪਰੋਫਾਈਲ ਨੂੰ ਹਾ ਸੈਟ ਕਰਨ ਲਈ: ਆਧੁਨਿਕ ਵੈੱਬ ਫੀਚਰ ਨਵਾਂ।';
$string['jsnotenabled'] = 'ਤੁਹਾਡੇ ਬਰਾਉਜਰ ਵਿੱਚ ਜਾਵਾਸਕਰਿਪਟ ਯੋਗ ਨਹੀ ਹੈ।';
$string['lastchange'] = 'ਆਖਰੀ ਤਬਦੀਲੀ: {$a->date} / {$a->userlink}';
$string['linkedfrom'] = 'ਪੇਜ਼ ਜਿਸਨੂੰ ਇਸ ਨਾਲ ਲਿੰਕ ਕੀਤਾ ਹੈ';
$string['linkedfromsingle'] = 'ਪੇਜ਼ ਜਿਸਨੂੰ ਇਸ ਨਾਲ ਲਿੰਕ ਕੀਤਾ ਹੈ';
$string['lockcancelled'] = 'ਤੁਹਾਡਾ ਸੋਧ ਲਾਕ ਅਣਡਿੱਠਾ ਹੋ ਗਿਆ ਹੈ ਅਤੇ ਹੁਣ ਕੋਈ ਹੋਰ ਇਹ ਪੇਜ਼ ਸੋਧ ਰਿਹਾ ਹੈ। ਜੇਕਰ ਤੁਸੀਂ ਆਪਣੀ ਤਬਦੀਲੀ ਰੱਖਣਾ ਚਾਹੁੰਦੇ ਹੋ, ਕਿਰਪਾ ਕਰਕੇ ਚੁਣੋ ਅਤੇ ਉਹਨਾ ਨੂੰ ਰੱਦ ਕਰਨ ਤੋ ਪਹਿਲਾਂ ਕਲਿੱਕ ਕਰੋ; ਫਿਰ ਦੁਬਾਰਾ ਸੋਧਣ ਲਈ ਕੋਸ਼ਿਸ਼ ਕਰੋ।';
$string['lockediting'] = 'ਵਿਕੀ ਲਾਕ ਕਰੋ - ਕੋਈ ਸੋਧ ਨਹੀ';
$string['lockpage'] = 'ਪੇਜ਼ ਲਾਕ ਕਰੋ';
$string['missingpages'] = 'ਗਵਾਚੇ ਪੇਜ਼';
$string['modulename'] = 'OU ਵਿਕੀ';
$string['modulename_help'] = '<p>
ਇੱਕ ਵਿਕੀ ਵੈਬ-ਬੇਸ ਸਿਸਟਮ ਹੈ ਜੋ ਯੂਜਰ ਨੂੰ ਲਿੰਕ ਹੋਏ ਪੇਜ਼ਾ ਨੂੰ ਸੋਧਣ ਦਿੱਦਾ ਹੈ। ਮੂਡਲ, ਵਿਕੀ ਨੂੰ ਆਮ ਤੋਰ ਤੇ
ਵਰਤ ਸਕਦੇ ਹੋ ਚਾਹੀਦਾ ਤੁਸੀਂ ਆਪਣੇ ਵਿਦਿਆਰਥੀਆ ਨੂੰ ਸਮੱਗਰੀ ਬਣਾਉਣ ਲਈ ਚਾਹੁੰਦੇ ਹੋ।
</p>

<p>
OU ਵਿਕੀ ਕੋਲ ਕਈ ਕਿਸਮ ਦੀਆ ਚੋਣ ਹਨ। ਕ੍ਰਿਪਾ ਕਰਕੇ ਵਧੇਰੇ ਜਾਣਕਾਰੀ ਲਈ ਹਰੇਕ ਆਇਟਮ ਲਈ ਅਲੱਗ ਮਦਦ ਦੇਖੋ।
</p>';
$string['modulenameplural'] = 'OU ਵਿਕੀ';
$string['mustspecify2'] = 'ਤੁਹਾਨੂੰ ਤੁਲਨਾ ਕਰਨ ਲਈ ਅਸਲ ਵਿੱਚ ਦੋ ਵਰਜਨ ਚਾਹੀਦੇ ਹਨ।';
$string['myparticipation'] = 'ਮੇਰੇ ਭਾਗ ਲੈਣ ਵਾਲੇ';
$string['newerversion'] = 'ਨਵਾਂ ਵਰਜਨ';
$string['newpage'] = 'ਪਹਿਲਾ ਵਰਜਨ';
$string['next'] = 'ਪੁਰਾਣੀ ਤਬਦੀਲੀ';
$string['nextversion'] = 'ਅੱਗੇ: {$a}';
$string['noattachments'] = 'ਕੋਈ ਅਟੈਚਮੈਂਟ ਨਹੀਂ';
$string['nochanges'] = 'ਯੂਜਰ ਜਿਹਨਾਂ ਨੇ ਕੋਈ ਯੋਗਦਾਨ ਨਹੀ ਪਾਇਆ';
$string['nojsbrowser'] = 'ਅਸੀ ਮਾਫੀ ਚਾਹੁੰਦੇ ਹਾ, ਪਰ ਤੁਸੀਂ ਉਹ ਬਰਾਉਜਰ ਵਰਤ ਰਹੇ ਹੋ, ਜਿਸਨੂੰ ਅਸੀ ਸਪੋਟ ਨਹੀ ਕਰਦੇ।';
$string['nojsdisabled'] = 'ਤੁਸੀਂ ਆਪਣੇ ਬਰਾਉਜਰ ਸੈਟਿਗ ਵਿੱਚ ਜਾਵਾ-ਸਕਰਿਪਟ ਨੂੰ ਅਯੋਗ ਕੀਤਾ ਹੈ।';
$string['nojswarning'] = 'ਨਤੀਜੇ ਦੇ ਤੌਰ ਤੇ, ਅਸੀ ਤੁਹਾਡੇ ਲਈ ਇਹ ਪੇਜ਼ ਹੋਲਡ ਕਰ ਸਕਦੇ ਹਾ {$a->minutes} ਮਿੰਟਾਂ ਲਈ। ਕਿਰਪਾ ਕਰਕੇ ਇਹ ਯਕੀਨੀ ਬਣਾਉ ਕਿ ਤੁਸੀਂ ਆਪਣੀ ਤਬਦੀਲੀ {$a->deadline} (ਜੋ ਹੁਣ{$a->ਹੁਣ}) ਸੰਭਾਲੋ। ਨਹੀ ਤਾਂ, ਕੋਈ ਹੋਰ ਪੇਜ਼ ਨੂੰ ਸੋਧ ਸਕਦਾ ਹੈ ਅਤੇ ਤੁਹਾਡੀ ਤਬਦੀਲੀਆ ਮਿਟ ਸਕਦੀਆ ਹਨ।';
$string['noparticipation'] = 'ਕੋਈ ਭਾਗ ਲੈਣ ਵਾਲੇ ਨਹੀ ਦਿਖਾਏ';
$string['note'] = '';
$string['nousersingroup'] = 'ਚੁਣੇ ਹੋਏ ਦਾ ਕੋਈ ਯੂਜਰ ਨਹੀ ਹੈ।';
$string['nowikipages'] = 'ਇਸ ਵਿਕੀ ਦੇ ਕੋਈ ਪੇਜ਼ ਨਹੀ ਹਨ।';
$string['numedits'] = '{$a} ਸੋਧਾਂ';
$string['numwords'] = 'ਸਬਦ: {$a}';
$string['olderversion'] = 'ਸਭ ਤੋਂ ਪੁਰਾਣਾ ਵਰਜਨ';
$string['oldversion'] = 'ਪੁਰਾਣਾ ਵਰਜਨ';
$string['onepageview'] = 'ਤੁਸੀਂ ਇਸ ਵਿਕੀ ਦੇ ਸਾਰੇ ਪੇਜ਼ਾਂ ਇੱਕੱਠੇ ਸਹੂਲਤ ਛਪਾਈ ਜਾਸਥਾਈ ਹਵਾਲਾ ਦੇ ਤੌਰ ਤੇ ਦੇਖ ਸਕਦੇ ਹੋ।';
$string['orphanedannotations'] = 'ਗੁਆਚੀ ਵਿਆਖਿਆ';
$string['orphanpages'] = 'ਅਣ-ਲਿੰਕ ਕੀਤੇ ਪੇਜ਼';
$string['ouwiki:addinstance'] = 'ਇੱਕ ਨਵਾਂ OU ਵਿਕੀ ਜੋੜੋ';
$string['ouwiki:annotate'] = 'ਵਿਆਖਿਆ ਲਈ ਮਨਜ਼ੂਰੀ';
$string['ouwiki:annotateothers'] = '';
$string['ouwiki:deletepage'] = 'ਵਿਕੀ ਪੇਜ਼ ਹਟਾਓ';
$string['ouwiki:edit'] = 'ਵਿਕੀ ਪੇਜ਼ ਸੋਧੋ';
$string['ouwiki:editothers'] = '';
$string['ouwiki:grade'] = 'ਗਰੇਡ ਯੂਜਰ, ਜਿਸ ਦੀ ਵਿਕੀ ਨੂੰ ਪਹੁੰਚ ਹੈ';
$string['ouwiki:lock'] = 'ਪੇਜ਼ਾਂ ਨੂੰ ਲਾਕ ਅਤੇ ਅਨਲਾਕ ਕਰਨ ਦੀ ਆਗਿਆ ਹੈ';
$string['ouwiki:overridelock'] = 'ਅਣਡਿੱਠੇ ਲਾਕ ਪੇਜ਼';
$string['ouwiki:view'] = 'ਵਿਕੀ ਵੇਖੋ';
$string['ouwiki:viewallindividuals'] = 'ਪਰੀ-ਯੂਜਰ ਸਬਵਿਕੀ: ਸਭ ਵੇਖੋ';
$string['ouwiki:viewcontributions'] = 'ਯੂਜ਼ਰ ਵਲੋਂ ਪ੍ਰਬੰਧ ਕੀਤੇ ਯੋਗਦਾਨ ਦੀ ਸੂਚੀ ਵੇਖੋ';
$string['ouwiki:viewgroupindividuals'] = 'ਹਰੇਕ-ਯੂਜਰ ਸਬਵਿਕੀ: ਉਹੀਗਰੁੱਪ ਵੇਖੋ';
$string['ouwiki:viewparticipation'] = 'ਜਿਸਦੀ ਵਿਕੀ ਤੱਕ ਪਹੁੰਚ ਹੈ, ਉਹ ਸਭ ਦਾਖਲ ਉਪਭੋਗੀ ਦੀ ਝਲਕ ਦੇਖ ਸਕਦਾ ਹੈ';
$string['overridelock'] = 'ਅਣਡਿੱਠਾ ਲਾਕ';
$string['overviewnumentrysince'] = 'ਨਵੀਂ ਵਿਕੀ ਐਂਟਰੀਆਂ ਆਖਰੀ ਲਾਗਇਨ ਦੇ ਬਾਅਦ।';
$string['overviewnumentrysince1'] = 'ਨਵੀਂ ਵਿਕੀ ਐਂਟਰੀ ਆਖਰੀ ਲਾਗਇਨ ਦੇ ਬਾਅਦ।';
$string['page'] = 'ਪੇਜ਼';
$string['pagedeletedinfo'] = 'ਕੁਝ ਨੂੰ ਹਟਾਇਆ ਵਰਜਨ ਨੂੰ ਹੇਠ ਦਿੱਤੀ ਲਿਸਟ ਵਿੱਚ ਵਿਖਾਇਆ ਹੈ। ਇਹ ਯੂਜਰ ਨੂੰ ਹੀ ਵਿਖਾਈਦਿੰਦੇ ਹਨ ਜਿਸ ਕੋਲ ਵਰਜਨ ਨੂੰ ਹਟਾਉਣ ਲਈ ਇਜਾਜ਼ਤ ਹੈ। ਆਮ ਯੂਜ਼ਰ ਉਹਨਾ ਨੂੰ ਸਾਰੇ ਨਹੀ ਦੇਖ ਸਕਦਾ।';
$string['pagedoesnotexist'] = 'ਇਹ ਪੇਜ਼ ਅਜੇ ਵਿਕੀ ਤੇ ਮੌਜੂਦ ਨਹੀ ਹੈ।';
$string['pageedits'] = 'ਪੇਜ਼ ਸੋਧਾਂ';
$string['pagelockeddetails'] = '{$a->name} ਪੇਜ਼ ਨੂੰ ਸੋਧ ਕਰਨਾ ਸੁਰੂ ਕੀਤਾ {$a->lockedat}, ਅਤੇ ਅਜੇ ਵੀ ਇਸਨੂੰ ਸੋਧ ਰਿਹਾ ਹੈ {$a->seenat} ਦੀ ਤਰਾਂ। ਜਦ ਤੱਕ ਉਹ ਖ਼ਤਮ ਨਹੀ ਕਰਦੇ ਤੁਸੀਂ ਇਸਨੂੰ ਸੋਧ ਨਹੀ ਸਕਦੇ।';
$string['pagelockeddetailsnojs'] = '{$a->name} ਪੇਜ਼ ਨੂੰ ਸੋਧ ਕਰਨਾ ਸੁਰੂ ਕੀਤਾ {$a->lockedat}, ਅਤੇ ਅਜੇ ਵੀ ਇਸਨੂੰ ਸੋਧ ਰਿਹਾ ਹੈ {$a->seenat} ਦੀ ਤਰਾ। ਜਦ ਤੱਕ ਉਹ ਖ਼ਤਮ ਨਹੀ ਕਰਦੇ ਤੁਸੀਂ ਇਸਨੂੰ ਸੋਧ ਨਹੀ ਸਕਦੇ।';
$string['pagelockedoverride'] = 'ਤੁਹਾਨੂੰ ਆਪਣੇ ਸੋਧ ਨੂੰ ਰੱਦ ਅਤੇ ਪੇਜ਼ ਨੂੰ ਅਨ-ਲਾਕ ਕਰਨ ਲਈ ਇੱਕ ਵਿਸ਼ੇਸ਼ ਪਹੁੰਚ ਹੈ।
ਜੇਕਰ ਤੁਸੀਂ ਇਸ ਤਰਾ ਕਰਦੇ ਹੋ, ਜੋ ਉਹਨਾ ਨੇ ਭਰਿਆ ਹੈ ਗੁੰਮ ਜਾਵੇਗਾ! ਕਿਰਪਾ ਕਰਕੇ ਅਣਡਿੱਠਾ ਬਟਨ ਨੂੰ ਕਲਿੱਕ ਕਰਨ
ਤੋਂ ਪਹਿਲਾ ਧਿਆਨ ਨਾਲ ਸੋਚੋ';
$string['pagelockedtimeout'] = 'ਉਹਨਾ ਦੀ ਸੋਧਣ ਸਲੋਟ ਇੱਥੇ {$a} ਖਤਮ ਹੁੰਦੀ ਹੈ।';
$string['pagelockedtitle'] = 'ਇਹ ਪੇਜ਼ ਕਿਸੇ ਹੋਰ ਦੁਆਰਾ ਸੋਧਿਆ ਜਾ ਰਿਹਾ ਹੈ।';
$string['pagenameisstartpage'] = 'ਇਹ ਪੇਜ਼ ਨਾਂ  ਸ਼ੁਰੂ ਪੇਜ਼ ਦੇ ਬਰਾਬਰ ਹੀ ਹੈ। ਅਲਗ ਪੇਜ਼ ਨਾਂ ਵਰਤੋਂ ਜੀ।';
$string['pagenametoolong'] = 'ਇਹ ਪੇਜ਼ ਨਾਂ ਬਹੁਤ ਲੰਬਾ ਹੈ। ਛੋਟਾ ਪੇਜ਼ ਨਾਂ ਵਰਤੋਂ।';
$string['pagescreated'] = 'ਪੇਜ਼ ਬਣਾਇਆ';
$string['participation'] = 'ਭਾਗ';
$string['participationbyuser'] = 'ਯੂਜ਼ਰ ਵਲੋਂ ਭਾਗੀਦਾਰੀ';
$string['pluginadministration'] = 'OU ਵਿਕੀ ਪਰਸ਼ਾਸ਼ਕ';
$string['pluginname'] = 'OU ਵਿਕੀ';
$string['preview'] = 'ਝਲਕ';
$string['previewwarning'] = 'ਤੁਹਾਡੀ ਤਬਦੀਲੀਆਂ ਦੇ ਹੇਠ ਜਾਣਕਾਰੀ ਨੂੰ ਅਜੇ ਤੱਕ ਸੰਭਾਲਿਆ ਨਹੀ ਗਿਆ ਹੈ।
<strong>ਜੇਕਰ ਤੁਸੀਂ ਤਬਦੀਲੀ ਨੂੰ ਨਹੀ ਸੰਭਾਲਦੇ। ਤੁਹਾਡਾ ਕੰਮ ਗੁੰਮ ਜਾਵੇਗਾ।</strong>ਪੇਜ਼ ਦੇ ਅੰਤ ਤੇ ਬਟਨ ਦੀ 
ਨਵਾਂ ਕਰਕੇ ਸੰਭਾਲੋ';
$string['previous'] = 'ਨਵੀਆਂ ਤਬਦੀਲੀਆਂ';
$string['previousversion'] = 'ਪਿਛਲਾ: {$a}';
$string['recentchanges'] = 'ਤਾਜ਼ਾ ਸੋਧਾਂ';
$string['returntohistory'] = '(<a href=\'{$a}\'>ਇਤਿਹਾਸ ਝਲਕ ਤੇ ਵਾਪਿਸ ਜਾਉ</a>।)';
$string['returntopage'] = 'ਵਿਕੀ ਪੇਜ਼ ਤੇ ਵਾਪਿਸ ਜਾਉ';
$string['returntoview'] = 'ਮੌਜੂਦਾ ਪੇਜ਼ ਸੰਭਾਲੋ';
$string['revert'] = 'ਰੀਵਰਟ';
$string['reverterrorcapability'] = 'ਤੁਹਾਨੂੰ ਪਹਿਲਾਂ ਦਾ ਵਰਜਨ ਰੀਵਰਟ ਕਰਨ ਦੀ ਆਗਿਆ ਨਹੀ ਹੈ';
$string['reverterrorversion'] = 'ਗੈਰ ਮੌਜੂਦਾ ਪੇਜ਼ ਵਰਜਨ ਰੀਵਰਟ ਨਹੀ ਕੀਤਾ ਜਾ ਸਕਦਾ';
$string['revertversion'] = 'ਰੀਵਰਟ';
$string['revertversionconfirm'] = '<p>ਇਹ ਸਫ਼ਾ ਸਟੇਟ ਵਿੱਚ ਮੁੜ ਆਵੇਗਾ ਜਿਸ ਤਰਾਂ ਇਹ ਪਹਿਲਾਂ ਸੀ {$a}, ਉਦੋਂ ਤੋਂ ਸਾਰਿਆ ਤਬਦੀਲੀਆ ਰੱਦ ਕਰਦੇ ਹੋਏ। ਪਰ, ਰੱਦ ਕੀਤੀਆ ਤਬਦੀਲੀਆਂ
ਅਜੇ ਪੇਜ਼ ਅਤੀਤ ਤੇ ਮੌਜੂਦ ਰਹਿ ਗਿਆ।</p><p> ਕੀ ਤੁਹਾਨੂੰ ਪੱਕਾ ਯਕੀਨ ਹੈ ਕਿ ਤੁਸੀਂ ਪੇਜ਼ ਦੇ ਇਸ ਵਰਜਨ ਨੂੰ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?</p>';
$string['savedat'] = '{$a} ਵਜੇ ਸੰਭਾਲਿਆ';
$string['savedby'] = '{$a} ਵਲੋਂ ਸੰਭਾਲਿਆ';
$string['savefailcontent'] = 'ਤੁਹਾਡੇ ਪੇਜ਼ ਦਾ ਵਰਜਨ ਹੇਠਾਂ ਦਿਖਾਇਆ ਗਿਆ ਹੈ ਤਾਂ ਕਿ ਤੁਸੀਂ ਹੋਰ ਪਰੋਗਰਾਮ ਦੇ
ਯੋਗ ਭਾਗਾ ਨੂੰ ਕਾਪੀ ਅਤੇ ਪੇਸਟ ਕਰ ਸਕਦੇ ਹੋ। ਜੇਕਰ ਤੁਸੀਂ ਬਾਦ ਵਿੱਚ ਆਪਣਿਆ ਤਬਦੀਲੀਆਂ ਨੂੰ ਵਿਕੀ ਉੱਪਰ ਰੱਖਦੇ ਹੋ, ਤਾਂ ਸਾਵਧਾਨ ਹੋ ਜਾਉ
ਤੁਹਾਨੂੰ ਕਿਸੇ ਵੀ ਹੋਰ ਦੇ ਕੰਮ ਨੂੰ ਹਟਾਉਗੇ ਨਹੀ।';
$string['savefaildesynch'] = 'ਤੁਸੀਂ ਇਹ ਪੇਜ ਸੋਧ ਰਹੇ ਹੋ, ਕੋਈ ਹੋਰ ਤਬਦੀਲੀ ਕਰਨ ਦੇ ਯੋਗ ਹੈ।
(ਇਹ ਬਹੁਤ ਹਾਲਾਤਾਂ ਵਿੱਚ ਹੁੰਦਾ ਹੈ ਜਿਵੇ ਕਿ ਅਸਾਧਾਰਨ ਬਰਾਉਜਰ ਜਾਂ
 ਜਾਵਾਸਕਰਿਪਟ ਬ਼ੰਦ ਹੋਵੇ)। ਬਦਕਿਸਮਤੀ ਨਾਲ , ਤੁਹਾਡੀਆਂ ਤਬਦੀਲੀਆ ਸੰਭਾਲਿਆ ਨਹੀ ਜਾ ਸਕਦਿਆ ਕਿਉਕਿ ਉਹ ਕਿਸੇ ਹੋਰ ਬੰਦੇ ਦੀਆ ਤਬਦੀਲੀਆਂ ਨੂੰ ਅਣਡਿੱਠਾ
ਕਰ ਸਕਦਾ ਹੈ।';
$string['savefaillocked'] = 'ਤੁਸੀਂ ਇਸ ਪੇਜ਼ ਨੂੰ ਸੋਧ ਰਹੇ ਸੀ ਤਾਂ ਕਿਸੇ ਹੋਰ ਨੂੰ ਵਿਕੀ ਪੇਜ਼ ਲਾਕ ਮਿਲਿਆ ਹੈ।
(ਇਹ ਬਹੁਤ ਹਾਲਾਤਾਂ ਵਿੱਚ ਹੁੰਦਾ ਹੈ ਜਿਵੇ ਕਿ ਜੇਕਰ ਤੁਸੀਂ ਅਸਾਧਾਰਨ ਬਰਾਉਜਰਦੀ ਨਵਾਂ ਕਰ ਰਹੇ ਹੋ
ਜਾ ਜਾਵਾਸਕਰਿਪਟ ਬੰਦ ਹੈ।) ਬਦਕਿਸਮਤੀ ਨਾਲ, ਤੁਹਾਡੀਆ ਤਬਦੀਲੀ ਨੂੰ ਇਸ ਸਮੇ ਸੰਭਾਲਿਆ ਨਹੀ ਜਾ ਸਕਦਾ ਹੈ।';
$string['savefailnetwork'] = '<p>Unfortunately, your changes cannot be saved at this time. This is due to a
network error; the website is temporarily unavailable or you have been signed out. </p><p>Saving has been disabled
on this page. In order to retain any changes you must copy the edited page content, access the Edit page again and then paste in your changes.</p>';
$string['savefailtitle'] = 'ਪੇਜ਼ ਸੰਭਾਲਿਆ ਨਹੀ ਜਾ ਸਕਦਾ';
$string['savegrades'] = 'ਗਰੇਡ ਸੰਭਾਲੋ';
$string['savetemplate'] = 'ਵਿਕੀ ਨੂੰ ਨਮੂਨਾ ਸੰਭਾਲੋ';
$string['search'] = 'ਇਸ ਵਿਕੀ ਨੂੰ ਖੋਜੋ';
$string['search_help'] = 'ਆਪਣੀ ਖੋਜ ਲਈ ਸ਼ਬਦ ਲਿਖੋ ਅਤੇ ਐਟਰ ਦਬਾਉ ਜਾਂ ਬਟਨ ਤੇ ਕਲਿੱਕ ਕਰੋ।.

ਸਹੀ ਸ਼ਬਦ ਦੀ ਖੋਜ ਕਰਨ ਲਈ ਹਵਾਲਾ ਚਿੰਨ੍ਹ ਦੀ ਵਰਤ 
ਇੱਕ ਸ਼ਬਦ ਨੂੰ ਵੱਖ ਕਰਨ ਲਈ ਸ਼ਬਦ ਦੇ ਅੱਗੇ ਨੂੰ ਤੁਰੰਤ ਹਾਈਫਨ ਪਾਓ।

ਉਦਾਹਰਨ: ਖੋਜ ਸ਼ਬਦ <tt>picasso -sculpture &quot;early works&quot;</tt> ਲਈ &lsquo;picasso&rsquo; or the phrase &lsquo; ਨਤੀਜੇ ਦਿਖਾਵੇਗਾ ਜਲਦੀ ਕੰਮ&rsquo; ਪਰ ਇਹ ਰੱਖਣ ਵਾਲੇ ਆਈਟਮ ਸੰਭਾਲਦਾ &lsquo;sculpture&rsquo;.';
$string['seedetails'] = 'ਪੂਰਾ ਇਤਿਹਾਸ';
$string['showannotationicons'] = 'ਵਿਆਖਿਆ ਦਿਖਾਉ';
$string['showwordcounts'] = 'ਸ਼ਬਦ ਗਿਣਤੀ ਵੇਖਾਓ';
$string['showwordcounts_help'] = 'ਜੇਕਰ ਸਵਿੱਚ ਆਨ ਫਿਰ ਸਬਦਾ ਦੀ ਗਿਣਤੀ ਪੇਜ਼ਾਂ ਲਈ ਗਿਣੀ ਜਾਵੇਗੀ ਅਤੇ ਮੁੱਖ ਸਮੱਗਰੀ ਨੂੰ ਦੇ ਹੇਠਾਂ ਪ੍ਰਦਰਸ਼ਿਤ ਕੀਤਾ ਜਾਵੇਗਾ।';
$string['sizewarning'] = 'ਇਹ ਵਿਕੀ ਬਹੁਤ ਵੱਡਾ ਹੈ ਅਤੇ ਹੋਲੀ ਚੱਲ ਸਕਦਾ ਹੈ।
ਜੇਕਰ ਸੰਭਵ ਹੈ, ਲਾਜ਼ੀਕਲ ਹੋਣ ਵਿੱਚ ਸਮੱਗਰੀ ਨੂੰ ਵੰਡਿਆ ਕਰੋ ਜੀ ਅਤੇ
ਵੱਖਰੇ ਲਿੰਕ ਕੀਤੇ ਪੇਜ਼ਾਂ ਉੱਤੇ ਇਸ ਨੂੰ ਰੱਖੋ।';
$string['startannotation'] = '';
$string['startpage'] = 'ਸ਼ੁਰੂ ਪੇਜ਼';
$string['startpagedoesnotexist'] = 'ਇਸ ਵਿਕੀ ਦਾ ਸੁਰੂ ਸਫਾ ਅਜੇ ਬਣਾਇਆ ਨਹੀ ਗਿਆ';
$string['subwikiexist'] = 'Sub-wiki\'s have already been created. Adding a template file only affects
newly created and empty sub-wiki\'s, existing content will remain as at present.';
$string['subwikis'] = 'ਅਧੀਨ-ਵਿਕੀ';
$string['subwikis_groups'] = 'ਹਰ ਗਰੁੱਪ ਲਈ ਇੱਕ ਵਿਕੀ';
$string['subwikis_help'] = '<ul>
<li><strong>ਕੋਰਸ ਲਈ ਇਕੱਲਾ ਵਿਕੀ</strong><br />
ਇਹ ਵਿਕੀ ਇਕੱਲੇ ਵਿਕੀ ਦੀ ਤਰਾ ਵਰਤਾਵ ਕਰਦਾ ਹੈ। ਹਰ ਕੋਈ ਕੋਰਸ ਤੇ ਬਰਾਬਰ ਪੇਜ਼ਾ ਨੂੰ ਦੇਖਦਾ ਹੈ।</li>
<li><strong>ਹਰ ਗਰੁੱਪ ਲਈ ਇੱਕ ਵਿਕੀ</strong><br />
ਹਰ ਗਰੁੱਪ ਦੇ ਮੈਬਰ ਉਹਨਾਂ ਦੇ ਗਰੁੱਪ ਲਈ ਖਾਸ ਵਿਕੀ (ਸਬ-ਵਿਕੀ) ਦੀ ਪੂਰੀ ਤਰ੍ਹਾਂ ਵੱਕਰੀ ਕਾਪੀ ਵੇਖਦੇ
ਹਨ। ਤੁਸੀਂ ਉਸ ਗਰੁੱਪ ਵਿਚ ਲੋਕਾਂ ਵਲੋਂ ਬਣਾਏ ਪੇਜ਼ ਵੀ ਵੇਖ ਸਕਦੇ ਹੋ। ਜੇ ਤੁਸੀਂ ਇੱਕ ਤੋਂ ਵੱਧ ਗਰੁੱਪ ਵਿੱਚ ਹੋ ਜਾਂ ਤੁਹਾਡੇ ਕੋਲ
ਸਭ ਗਰੁੱਪਾਂ ਨੂੰ ਵੇਖਣ ਦੀ ਇਜ਼ਾਜ਼ਤ ਹੈ ਤਾਂ ਤੁਸੀਂ ਲਟਕਦੀ ਸੂਚੀ ਤੋਂ ਗਰੁੱਪ ਚੁਣ ਸਕਦੇ ਹੋ।</li>
<li><strong>ਹਰੇਕ ਯੂਜ਼ਰ ਲਈ ਵੱਖਰਾ ਵਿਕੀ</strong><br />
ਹਰੇਕ ਵੱਖਰਾ ਯੂਜ਼ਰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਵੱਖਰਾ ਵਿਕੀ ਪ੍ਰਾਪਤ ਕਰਦਾ ਹੈ। ਤੁਸੀਂ ਕੇਵਲ ਆਪਣੇ ਵਿਕੀ ਨੂੰ ਹੀ ਵੇਖ ਸਕਦੇ ਹੋ
ਜਦੋਂ ਤੱਕ ਕਿ ਤੁਹਾਡੇ ਕੋਲ ਹੋਰਾਂ ਨੂੰ ਵੇਖਣ ਦੀ ਇਜ਼ਾਜ਼ਤ ਨਾ ਹੋਵੇ, ਜਦੋਂ ਕਿ ਤੁਸੀਂ ਯੂਜ਼ਰ ਚੁਣਨ ਲਈ ਲਟਕਵੀ ਸੂਚੀ
ਪ੍ਰਾਪਤ ਕਰਦੇ ਹੋ। (ਇਸ ਨੂੰ ਵਿਦਿਆਰਥੀਆਂ ਵਲੋਂ ਕੰਮ ਵਿੱਚ ਯੋਗਦਾਨ ਦੇਣ ਲਈ ਵਰਤਿਆ ਜਾ ਸਕਦਾ ਹੈ, ਹਾਲਾਂਕਿ
ਤੁਹਾਨੂੰ ਮੁਲਾਂਕਣ ਸਰਗਰਮੀ ਦੇ ਵਾਂਗ ਇਸ ਨੂੰ ਪੂਰਾ ਕਰਨ ਬਾਰੇ ਹੋਰ ਢੰਗਾਂ ਉੱਤੇ ਵਿਚਾਰ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ)।</li>
</ul>

<p>
ਯਾਦ ਰੱਖੋ ਕਿ ਗਰੁੱਪ ਚੋਣ ਚੁਣੇ ਹੋਈ ਗਰੁੱਪਿੰਗ ਨਾਲ ਹੀ ਕੰਮ ਕਰਦੀ ਹੈ। ਇਸ ਨੂੰ ਹੋਰ ਗਰੁੱਪਿੰਗ ਲਈ ਅਣਡਿੱਠਾ
ਕਰ ਦਿੱਤਾ ਜਾਂਦਾ ਹੈ।
</p>';
$string['subwikis_individual'] = 'ਹਰ ਯੂਜਰ ਲਈ ਅਲਗ ਵਿਕੀ';
$string['subwikis_single'] = 'ਇਕੱਲਾ ਵਿਕੀ ਕੋਰਸ ਲਈ';
$string['summary'] = 'ਸੰਖੇਪ';
$string['summary_help'] = '<p>
ਜੇਕਰ ਤੁਸੀਂ ਸੰਖੇਪ ਭਰਦੇ ਹੋ ਤਾਂ ਇਹ ਵਿਕੀ ਦੇ ਸ਼ੁਰੂ ਪੇਜ਼ ਤੇ ਦਿਖਾਈ ਦੇਵੇਗਾ।ਸੰਖੇਪ
ਆਮ ਤੋ ਉੱਪਰ ਦਿਖਾਈ ਦਿੱਦੀ ਹੈ, ਸੋਧਣ ਯੋਗ ਵਿਕੀ ਪਾਠ ਅਤੇ ਜੋ ਆਪਣੇ ਆਪ ਯੂਜਰ ਦੁਆਰਾ ਸੋਧਿਆ ਨਹੀ ਜਾ ਸਕਦਾ।
</p>

<p>
ਸੰਖੇਪ ਪੂਰੀ ਤਰਾ ਨਾਲ ਅਖ਼ਤਿਆਰੀ ਹਨ ਅਤੇ ਤੁਹਾਡੇ ਵਿਕੀ ਨੂੰ ਇਸ ਦੀ ਜਰੂਰਤ ਨਹੀ ਹੋਵੇਗੀ। ਜੇਕਰ ਤੁਹਾਨੂੰ ਇਸ ਸੰਖੇਪ ਦੀ 
ਜਰੂਰਤ ਨਹੀ ਹੈ, ਸਿਰਫ ਬਾਕਸ ਨੂੰ ਖਾਲ਼ੀ ਰੱਖੋ।
</p>';
$string['system'] = 'ਸਿਸਟਮ';
$string['tab_annotate'] = 'ਵਿਆਖਿਆ';
$string['tab_discuss'] = 'ਚਰਚਾ';
$string['tab_edit'] = 'ਸੋਧ';
$string['tab_history'] = 'ਅਤੀਤ';
$string['tab_index_alpha'] = 'ਵਰਣਨਮਾਲਾ';
$string['tab_index_changes'] = 'ਸਭ ਤਬਦੀਲੀਆਂ';
$string['tab_index_pages'] = 'ਨਵੇ ਪੇਜ਼';
$string['tab_index_tree'] = 'ਢਾਂਚਾ';
$string['tab_view'] = 'ਵੇਖੋ';
$string['template'] = 'ਨਮੂਨਾ';
$string['templatefileexists'] = '';
$string['template_help'] = '<p>
ਨਮੂਨਾ (ਟੇਪਲੇਟ) ਪਹਿਲਾਂ ਹੀ ਪਰਿਭਾਸ਼ਿਤ ਵਿਕੀ ਸਫ਼ਿਆਂ ਦਾ ਸਮੂਹ ਹੈ। ਜਦੋਂ ਟੇਪਲੇਟ ਸੈੱਟ ਕੀਤਾ ਜਾਂਦਾ ਹੈ ਤਾਂ ਵਿਕੀ
ਟੇਪਲੇਟ ਵਿੱਚ ਤਹਿ ਕੀਤੀ ਸਮਗਰੀ ਨਾਲ ਸ਼ੁਰੂ ਹੁੰਦਾ ਹੈ।
</p>

<p>
ਟੇਪਲੇਟ ਹਰੇਕ ਸਬ-ਵਿਕੀ ਉੱਤੇ ਲਾਗੂ ਹੁੰਦਾ ਹੈ; "ਇੱਕ ਵਿਕੀ ਹਰੇਕ ਗਰੁੱਪ" ਮੋਡ, ਉਦਾਹਰਨ ਲਈ ਹਰੇਕ
ਗਰੁੱਪ ਦੇ ਵਿਕੀ ਨੂੰ ਟੇਪਲੇਟ ਦੇ ਪੇਜ਼ਾਂ ਨਾਲ ਸ਼ੁਰੂ ਕੀਤਾ ਜਾਂਦਾ ਹੈ।
</p>

<p>
ਟੇਪਲੇਟ ਬਣਾਉਣ ਲਈ, ਕਿਸੇ ਵੀ ਵਿਕੀ ਉੱਤੇ ਪੇਜ਼ ਲਿਖੋ, ਤਦ ਇੰਡੈਕਸ ਪੇਜ਼ ਉੱਤੇ ਜਾਉ ਅਤੇ
"ਟੇਪਲੇਟ ਨੂੰ ਵਿਕੀ ਵਜੋਂ ਸੰਭਾਲੋ" ਬਟਨ ਨੂੰ ਕਲਿੱਕ ਕਰੋ। (ਤੁਸੀਂ ਹੋਰ ਸਾਫਟਵੇਅਰ ਵਿੱਚ ਖੁਦ
ਟੇਪਲੇਟ ਬਣਾ ਸਕਦੇ ਹੋ, ਇਹ ਬਹੁਤ ਹੀ ਸੌਖਾ XML ਫਾਰਮੈਟ ਹੈ। ਫਾਰਮੈਟ ਲਈ ਸੰਭਾਲੇ
ਟੇਪਲੇਟ ਨੂੰ ਵੇਖੋ।)
</p>

<p>
ਤਸੀਂ ਵਿਕੀ ਬਣਾਏ ਜਾਣ ਦੇ ਬਾਅਦ ਟੇਪਲੇਟ ਬਦਲਿਆ ਨਹੀਂ ਜਾ ਸਕਦਾ ਹੈ। ਜੇ ਤੁਸੀਂ ਇਹ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ
ਤਾਂ ਵਿਕੀ ਨੂੰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਹਟਾ ਦਿਉ, ਤਾਂ ਟੇਪਲੇਟ ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਨਵਾਂ ਬਣਾਉ।
</p>';
$string['thispageislocked'] = 'ਇਹ ਵਿਕੀ ਪੇਜ਼ ਲਾਕ ਹੈ ਅਤੇ ਸੋਧਿਆ ਨਹੀ ਜਾ ਸਕਦਾ ਹੈ।';
$string['timelocked_after'] = 'ਇਹ ਵਿਕੀ ਮੌਜੂਦਾ ਸਮੇ ਲਾਕ ਹੈ। ਇਸਨੂੰ ਸੋਧਿਆ ਨਹੀ ਜਾ ਸਕਦਾ ਹੈ।';
$string['timelocked_before'] = 'ਇਹ ਵਿਕੀ ਇਸ ਸਮੇਂ ਲਾਕ ਹੈ। ਇਹ {$a} ਤੋ ਸੋਧਿਆ ਜਾ ਸਕਦਾ ਹੈ।';
$string['timeout'] = 'ਸੋਧਣ ਲਈ ਟਾਇਮ ਦੀ ਆਗਿਆ ਦਿੱਤੀ ਗਈ';
$string['timeout_help'] = '<p>
ਜੇ ਤੁਸੀਂ ਸਮੇਂ-ਅੰਤਰਾਲ (ਟਾਈਮ-ਆਉਟ) ਚੁਣਿਆ ਹੈ ਤਾਂ ਵਿਕੀ ਨੂੰ ਸੋਧਣ ਵਾਲੇ ਲੋਕਾਂ ਨੂੰ ਇਸ ਨੂੰ ਕੇਵਲ ਦਿੱਤੇ ਸਮੇਂ ਲਈ ਸੋਧਣ ਦੀ ਇਜ਼ਾਜ਼ਤ ਹੁੰਦੀ ਹੈ।
ਵਿਕੀ ਲਾਕ ਸਫ਼ੇ, ਜਦੋਂ ਕਿ ਉਹਨਾਂ ਨੂੰ ਸੋਧਿਆ ਜਾਂਦਾ ਹੈ (ਤਾਂ ਕਿ ਦੋ ਵਿਅਕਤੀ ਇੱਕੋ ਸਮੇਂ ਇੱਕੋ ਸਫ਼ੇ ਨੂੰ ਨਾ ਸੋਧਣ),
ਸਮਾਂ-ਅੰਤਰਾਲ ਸੈਟਿੰਗ ਹੋਰਾਂ ਲਈ ਵਿਕੀ ਲਾਕ ਕਰਨ ਤੋ ਰੋਕਦਾ ਹੈ।
</p>

<h3>ਯੂਜ਼ਰ ਕੀ ਵੇਖਦੇ ਹਨ</h3>

<p>
ਜਦੋਂ ਸਮਾਂ-ਅੰਤਰਾਲ ਸਮਰੱਥ ਹੁੰਦਾ ਹੈ ਤਾਂ ਯੂਜ਼ਰ ਨੂੰ ਉਹਨਾਂ ਵਲੋਂ ਸੋਧੇ ਜਾਂਦੇ ਸਫ਼ੇ ਉੱਤੇ ਉਲਟੀ-ਗਿਣਤੀ ਵਿਖਾਈ ਦਿੰਦੀ ਹੈ। ਜੇ ਗਿਣਤੀ ਸਿਫ਼ਰ ਹੋ
ਜਾਵੇ ਤਾਂ ਉਹਨਾਂ ਦਾ ਬਰਾਊਜ਼ਰ ਆਪਣੇ-ਆਪ ਹੀ ਤਬਦੀਲੀਆਂ ਸੰਭਾਲੇਗਾ ਅਤੇ ਸੋਧਣਾ ਰੋਕੇਗ।
</p>

<h3>ਬਿਨਾਂ ਜਾਵਾਸਕ੍ਰਿਪਟ ਸਮਰੱਥ ਕਰਨ ਵਾਲੇ ਯੂਜ਼ਰ</h3>

<p>
ਇਹ ਚੋਣ ਦਾ ਯੂਜ਼ਰ ਉੱਤੇ ਕੋਈ ਫ਼ਰਕ ਨਹੀਂ ਪੈਂਦਾ ਹੈ, ਜਿਹਨਾਂ ਕੋਲ ਜਾਵਾਸਕ੍ਰਿਪਟ ਸਮਰੱਥ ਨਹੀਂ ਹੈ ਜਾਂ ਜਿਹਨਾਂ ਕੋਲ ਪੁਰਾਣੇ ਬਰਾਊਜ਼ਰ
ਹਨ। ਇਹਨਾਂ ਯੂਜ਼ਰਾਂ ਲਈ ਪੰਦਰਾਂ ਮਿਟੰ ਦਾ ਸਮਾਂ ਹਮੇਸ਼ਾ ਲਾਗੂ ਹੁੰਦਾ ਹੈ। ਜਦੋਂ ਉਹ ਪੇਜ਼ ਨੂੰ ਸੋਧਦੇ ਹਨ ਤਾਂ ਇਹ ਸਮਾਂ ਵਿਖਾਉਂਦਾ ਹੈ, ਜਦੋਂ ਤੱਕ ਕਿ ਉਹਨਾਂ ਨੂੰ ਸੰਭਾਲਣਾ ਹੁੰਦਾ ਹੈ, ਜੇ ਉਹ ਨਹੀਂ ਕਰਦੇ ਤਾਂ ਦਾ ਕੰਮ ਗੁੰਮ ਜਾਂਦਾ ਹੈ।
</p>

<h3>ਤੁਹਾਨੂੰ ਇਹ ਚੋਣ ਦੀ ਲੋੜ ਕਿਉਂ ਨਹੀਂ ਹੋ ਸਕਦੀ</h3>

<p>
ਭਾਵੇਂ ਇਹ ਚੋਣ ਬੰਦ ਹੁੰਦੀ ਹੈ, ਹੇਠ ਦਿੱਤੇ ਹਾਲਤਾਂ ਵਿੱਚ ਯੂਜ਼ਰ ਵਲੋਂ ਪੇਜ਼ ਸੋਧਣਾ ਸ਼ੁਰੂ ਕਰਨ ਦੇ ਬਾਅਦ ਲਾਕ ਨੂੰ ਆਪਣੇ
ਆਪ ਹੀ ਅਣਡਿੱਠਾ ਕਰ ਦਿੱਤਾ ਜਾਂਦਾ ਹੈ:
</p>

<ul>
<li>ਬਿਨਾਂ ਤਬਦੀਲੀਆਂ ਸੰਭਾਲੇ ਜਾਂ ਰੱਦ ਕੀਤੇ, ਯੂਜ਼ਰ ਵੱਖਰੇ ਪੇਜ਼ ਉੱਤੇ ਚਲਾ ਜਾਂਦਾ ਹੈ।</li>
<li>ਯੂਜ਼ਰ ਆਪਣਾ ਬਰਾਊਜ਼ਰ ਬੰਦ ਕਰਦਾ ਹੈ।</li>
<li>ਯੂਜ਼ਰ ਦਾ ਕੰਪਿਊਟਰ ਕਰੈਸ਼ ਕਰ ਜਾਂਦਾ ਹੈ।</li>
<li>ਯੂਜ਼ਰ ਦਾ ਇੰਟਰਨੈੱਟ ਕੁਨੈਕਸ਼ਨ ਟੁੱਟ ਜਾਂਦਾ ਹੈ।</li>
</ul>

<p>
ਇਹਨਾਂ ਹਾਲਤਾਂ ਵਿੱਚ ਲਾਕ ਨੂੰ ਦੋ ਮਿੰਟਾਂ ਦੇ ਬਾਅਦ ਆਪਣੇ-ਆਪ ਹੀ ਹਟਾਇਆ ਜਾਂਦਾ ਹੈ।
</p>

<p>
ਇਸ ਤੋਂ ਨਾਲ, ਟਿਊਟਰ ਤੇ ਕੋਰਸ ਸਟਾਫ਼ ਕੋਲ (ਮੂਲ ਰੂਪ ਵਿੱਚ) ਕਿਸੇ ਵੀ ਸਮੇਂ ਕਿਸੇ ਵੀ ਲਾਕ ਨੂੰ ਅਣਡਿੱਠਾ ਕਰਨ ਦੀ ਸਮਰੱਥਾ ਹੁੰਦੀ ਹੈ।
</p>

<h3>ਇਹ ਚੋਣ ਕੀ ਨਹੀਂ ਕਰ ਸਕਦੀ ਹੈ</h3>

<p>
ਇਹ ਚੋਣ ਕਿਸੇ ਨੂੰ ਪੇਜ਼ ਉੱਤੇ ਜੁੜੇ ਰਹਿਣ ਤੋਂ ਰੋਕ ਨਹੀਂ ਸਕਦੀ ਤੇ ਹੋਰ ਯੂਜ਼ਰਾਂ ਨੂੰ ਇਸ ਨੂੰ ਸੋਧਣ ਤੋਂ ਰੋਕ ਨਹੀਂ ਸਕਦੀ ਹੈ, ਜੇ
ਉਹਨਾਂ ਨੂੰ ਦ੍ਰਿੜ੍ਹਹਨ। ਉਹ ਇੱਕ ਪੇਜ਼ ਸੋਧ ਸਕਦੇ ਹਨ ਤੇ ਤਬਦੀਲੀਆਂ ਸੰਭਾਲਣ ਤੋਂ ਪਹਿਲਾਂ ਸਮਾਂ-ਅੰਤਰਾਲ ਖਤਮ ਹੋਣ
ਦੀ ਉਡੀਕ ਕਰਦੇ ਹਨ ਤਦ ਤੁਰੰਤ ਹੀ ਇਸ ਨੂੰ ਫੇਰ ਸੋਧਣਾ ਸ਼ੁਰੂ ਕਰਦੇ ਹਨ।
</p>';
$string['timeout_none'] = 'ਕੋਈ ਟਾਇਮ-ਆਉਟ ਨਹੀ';
$string['tryagain'] = 'ਮੁੜ-ਕੋਸ਼ਿਸ਼ ਕਰੋ';
$string['typeinpagename'] = 'ਪੇਜ਼ ਨਾਂ ਇੱਥੇ ਟਾਇਪ ਕਰੋ';
$string['typeinsectionname'] = 'ਖੇਤਰ ਭਾਗ ਇੱਥੇ ਟਾਇਪ ਕਰੋ';
$string['undelete'] = 'ਨਾ ਹਟਾਓ';
$string['unlockpage'] = 'ਪੇਜ਼ ਅਣ-ਲਾਕ ਕਰੋ';
$string['userdetails'] = '{$a} ਲਈ ਵੇਰਵਾ';
$string['usergrade'] = 'ਯੂਜਰ ਗਰੇਡ';
$string['userparticipation'] = 'ਯੂਜ਼ਰ ਭਾਗੀਦਾਰੀ';
$string['viewdeletedversionerrorcapability'] = 'ਪੇਜ਼ ਵਰਜਨ ਦੇਖਣ ਦੌਰਾਨ ਗਲਤੀ';
$string['viewparticipationerrror'] = 'ਯੂਜ਼ਰ ਭਾਗ ਲੈਣ ਵੇਖ ਨਹੀਂ ਸਕਦੇ।';
$string['viewwikichanges'] = '{$a} ਲਈ ਬਦਲਾਅ';
$string['viewwikistartpage'] = '{$a} ਵੇਖੋ';
$string['wikifor'] = 'ਲਈ ਵਿਕੀ ਦੇਖ ਰਿਹਾ:';
$string['wikifullchanges'] = 'ਪੂਰੀ ਬਦਲਾਅ ਸੂਚੀ ਦੇਖੋ';
$string['wikirecentchanges'] = 'ਵਿਕੀ ਬਦਲਾਅ';
$string['wikirecentchanges_from'] = 'ਵਿਕੀ ਬਦਲਾਅ (ਪੇਜ਼ {$a})';
$string['words'] = 'ਸ਼ਬਦ';
$string['wordsadded'] = 'ਸ਼ਬਦਾਂ ਨੂੰ ਜੋੜਿਆ';
$string['wordsdeleted'] = 'ਸ਼ਬਦ ਹਟਾਏ ਗਏ';
$string['wouldyouliketocreate'] = 'ਕੀ ਤੁਸੀਂ ਇਸਨੂੰ ਬਣਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
