<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_compilatio', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   plagiarism_compilatio
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysisdate'] = 'ਵਿਸ਼ਲੇਸ਼ਣ ਮਿਤੀ';
$string['analysistype'] = 'ਵਿਸ਼ਲੇਸ਼ਣ ਕਿਸਮ';
$string['analysistypeauto'] = 'ਤੁਰੰਤ';
$string['analysistype_help'] = '<p>3 ਸੰਭਵ ਚੋਣਾਂ ਹਨ:</p>
<ul>
	<li><strong>ਤੁਰੰਤ: </strong>ਦਸਤਾਵੇਜ਼ ਕੰਪਿਲਾਟਿਓ ਨੂੰ ਭੇਜਿਆ ਜਾਂਦਾ ਹੈ ਅਤੇ ਤੁਰੰਤ ਵਿਸ਼ਲੇਸ਼ਣ ਹੁੰਦਾ ਹੈ।</li>
	<li><strong>ਦਸਤੀ:</strong> ਦਸਤਾਵੇਜ਼ ਕੰਪਿਲਾਟਿਓ ਨੂੰ ਭੇਜਿਆ ਜਾਂਦਾ ਹੈ, ਪਰ ਅਧਿਆਪਕ ਵਲੋਂ ਦਸਤਾਵੇਜ਼ਾਂ ਦੀ ਵਿਸ਼ਲੇਸ਼ਣ ਨੂੰ ਖੁਦ ਸ਼ੁਰੂ ਕੀਤਾ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ।</li>
	<li><strong>ਸਮਾਂ: </strong>ਦਸਤਾਵੇਜ਼ ਕੰਪਿਲਾਟਿਓ ਨੂੰ ਭੇਿਜਆ ਜਾਂਦਾ ਹੈ ਅਤੇ ਤਹਿ ਕੀਤੇ ਸਮੇਂ/ਮਿਤੀ ਨੂੰ ਵਿਸ਼ਲੇਸ਼ਣ ਕੀਤਾ ਜਾਂਦਾ ਹੈ</li>
</ul>
<p>ਸਭ ਦਸਤਾਵੇਜ਼ਾਂ ਨੂੰ ਹੋਰ ਦੂਜੇ ਨਾਲ ਤੁਲਨਾ ਕਰਨ ਨੂੰ ਸਮਰੱਥ ਕਰਨਵਾਸਤੇ ਦਸਤੀ ਢੰਗ ਨੂੰ ਚੁਣੋ ਅਤੇ ਵਿਦਿਆਰਥੀਆਂ ਵਲੋਂ ਸਭ ਕੰਮ ਦੇਣ ਦੀ ਉਡੀਕ ਕਰੋ, ਉਸ ਦੇ ਬਾਅਦ ਵਿਸ਼ਲੇਸ਼ਣ ਸ਼ੁਰੂ ਕਰੋ।</p>';
$string['analysistypemanual'] = 'ਦਸਤੀ';
$string['analysistypeprog'] = 'ਸਮਾਂ';
$string['compilatio'] = 'ਕੰਪਿਲਾਟਿਓ ਪਲਾਗਿਰਿਸਮ ਪਲੱਗਇਨ';
$string['compilatio_api'] = 'ਕੰਪਿਲਾਟਿਓ ਸੰਬੰਧ ਐਡਰੈਸ';
$string['compilatio_api_help'] = 'ਇਹ ਕੰਪਿਲਾਟਿਓ API ਦਾ ਐਡਰੈਸ ਹੈ';
$string['compilatiodefaults'] = 'ਕੰਪਿਲਾਟਿਓ ਡਿਫਾਲਟ';
$string['compilatio_draft_submit'] = 'ਕੰਪਿਲਾਟਿਓ ਨੂੰ ਫਾਇਲ ਕਦੋਂ ਭੇਜਣੀ ਚਾਹੀਦੀ ਹੈ';
$string['compilatio:enable'] = '';
$string['compilatio_enableplugin'] = '{$a} ਲਈ ਕੰਪਿਲਾਟਿਓ ਸਮਰੱਥ ਕਰੋ';
$string['compilatioexplain'] = 'ਇਹ ਪਲੱਗਇਨ ਦੇ ਬਾਰੇ ਹੋਰ ਜਾਣਕਾਰੀ ਲਈ ਵੇਖੋ: <a href="http://compilatio.net" target="_blank">http://compilatio.net</a>';
$string['compilatio_password'] = 'ਸੰਗਠਨ ਕੋਡ';
$string['compilatio_password_help'] = 'ਸੰਗਠਨ ਕੋਡ ਕੰਪਿਲਾਟਿਓ ਵਲੋਂ API ਵਰਤਣ ਲਈ ਦਿੱਤਾ ਜਾਂਦਾ ਹੈ';
$string['compilatio:resetfile'] = '';
$string['compilatio_show_student_report'] = 'ਵਿਦਿਆਰਥੀ ਲਈ ਸਮਾਨਤਾ ਰਿਪੋਰਟ ਵੇਖਾਓ';
$string['compilatio_show_student_report_help'] = 'ਸਮਾਨਤਾ ਰਿਪੋਰਟ ਨੁਕਸ ਦਿੰਦੀ ਹੈ, ਜੋ ਕਿ ਪੇਸ਼ਕਸ਼ਾਂ ਵਿੱਚ ਕਿਹੜੇ ਭਾਗ ਵਿਚਾਰ-ਚੋਰੀ ਅਧੀਨ ਹਨ ਅਤੇ ਟਿਕਾਣੇ ਦਿੰਦੀ ਹੈ, ਜਿੱਥੇ ਕੰਪਿਲਾਟਿਓ ਨੇ ਸਮਗਰੀ ਨੂੰ ਪਹਿਲੀ ਵਾਰ ਵੇਖਿਆ ਸੀ।';
$string['compilatio_show_student_score'] = 'ਵਿਦਿਆਰਥੀ ਲਈ ਸਮਾਨਤਾ ਸਕੋਰ ਵੇਖਾਓ';
$string['compilatio_show_student_score_help'] = 'ਸਮਾਨਤਾ ਸਕੋਰ ਪੇਸ਼ਕਸ਼ ਦਾ ਫੀਸਦੀ ਹੁੰਦਾ ਹੈ, ਜੋ ਕਿ ਹੋਰ ਸਮਗਰੀ ਨਾਲ ਮਿਲਦੇ ਹਨ।';
$string['compilatio_studentemail'] = 'ਵਿਦਿਆਰਥੀ ਈ-ਮੇਲ ਭੇਜੋ';
$string['compilatio_studentemail_help'] = 'ਇਹ ਵਿਦਿਆਰਥੀ ਨੂੰ ਈਮੇਲ ਭੇਜੇਗਾ, ਜਦੋਂ ਫਾਇਲ ਉੱਤੇ ਕਾਰਵਾਈ ਹੋਵੇਗੀ ਤਾਂ ਕਿ ਉਹਨਾਂ ਨੂੰ ਦੱਸ ਸਕੇ ਕਿ ਰਿਪੋਰਟ ਉਪਲੱਬਧ ਹੋ ਗਈ ਹੈ।';
$string['compilatio:triggeranalysis'] = '';
$string['compilatio:viewreport'] = '';
$string['defaultsdesc'] = 'ਹੇਠ ਦਿੱਤੀ ਸੈਟਿੰਗ ਮੂਲ ਸੈੱਟ ਹੈ, ਜਦੋਂ ਵੀ ਸਰਗਰਮੀ ਮੋਡੀਊਲ ਵਿੱਚੋਂ ਕੰਪਿਲਾਟਿਓ ਨੂੰ ਸਮਰੱਥ ਕੀਤਾ ਹੁੰਦਾ ਹੈ';
$string['defaultupdated'] = 'ਡਿਫਾਲਟ ਮੁੱਲ ਅੱਪਡੇਟਡ';
$string['enabledandworking'] = 'ਕੰਪਿਲਾਟਿਓ ਪਲੱਗਇਨ ਸਮਰੱਥ ਹੈ ਤੇ ਕੰਮ ਕਰ ਰਹੀ ਹੈ।';
$string['failedanalysis'] = 'ਕੰਪਿਲਾਟਿਓ ਤੁਹਾਡੇ ਦਸਤਾਵੇਜ਼ ਦਾ ਵਿਸ਼ਲੇਸ਼ਣ ਕਰਨ ਲਈ ਫੇਲ੍ਹ ਹੈ:';
$string['filereset'] = 'ਕੰਪਿਲਾਟਿਓ ਨੂੰ ਮੁੜ-ਭੇਜਣ ਲਈ ਫਾਇਲ ਮੁੜ-ਸੈੱਟ ਕੀਤੀ ਗਈ ਹੈ';
$string['optout'] = 'ਅਲਹਿਦਾ ਕਰੋ';
$string['pending'] = 'ਇਹ ਫਾਇਲ ਕੰਪਿਲਾਟਿਓ ਨੂੰ ਭੇਜਣ ਲਈ ਬਾਕੀ ਪਈ ਹੈ';
$string['pluginname'] = 'ਕੰਪਿਲਾਟਿਓ ਪਲਾਗਿਰਿਸਮ ਪਲੱਗਇਨ';
$string['previouslysubmitted'] = 'ਪਹਿਲਾਂ ਭੇਜੇ ਗਏ ਇਸ ਵਜੋਂ';
$string['processing'] = 'ਇਹ ਫਾਇਲ ਕੰਪਿਲਾਟਿਓ ਨੂੰ ਭੇਜੀ ਗਈ ਹੈ, ਹੁਣ ਵਿਸ਼ਲੇਸ਼ਣ ਮਿਲਣ ਦੀ ਉਡੀਕ ਕੀਤੀ ਜਾਂਦੀ ਹੈ';
$string['report'] = 'ਰਿਪੋਰਟ';
$string['savedconfigfailed'] = 'ਗਲਤ ਸੰਬੰਧ ਐਡਰੈਸ/ਸੰਗਠਨ ਕੋਡ ਦਿੱਤਾ ਗਿਆ, ਕੰਪਿਲਾਟਿਓ ਅਸਮਰੱਥ ਹੈ, ਫੇਰ ਕੋਸ਼ਿਸ਼ ਕਰੋ ਜੀ।';
$string['savedconfigsuccess'] = 'ਵਿਚਾਰ-ਚੋਰੀ ਰੋਕ ਸੈਟਿੰਗ ਸੰਭਾਲੀ';
$string['showwhenclosed'] = 'ਜਦੋਂ ਸਰਗਰਮੀਂ ਬੰਦ ਕੀਤੀ ਜਾਵੇ';
$string['similarity'] = 'ਕੰਪਿਲਾਟਿਓ';
$string['startanalysis'] = 'ਵਿਸ਼ਲੇਸ਼ਣ ਸ਼ੁਰੂ';
$string['studentdisclosure'] = 'ਵਿਦਿਆਰਥੀ ਸਪਸ਼ਟੀਕਰਨ';
$string['studentdisclosuredefault'] = 'ਇੱਥੇ ਸਭ ਅੱਪਲੋਡ ਕੀਤੀਆਂ ਫਾਇਲਾਂ ਨੂੰ ਵਿਚਾਰ-ਚੋਰੀ ਰੋਕ ਖੋਜ ਸੇਵਾ ਕੰਪਿਲਾਟਿਓ ਉੱਤੇ ਭੇਜਿਆ ਜਾਵੇਗਾ';
$string['studentdisclosure_help'] = 'ਇਹ ਪਾਠ ਫਾਇਲ ਅੱਪਲੋਡ ਸਫ਼ੇ ਉੱਤੇ ਸਭ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਵੇਖਾਇਆ ਜਾਵੇਗਾ।';
$string['studentemailcontent'] = ' ';
$string['studentemailsubject'] = 'ਕੰਪਿਲਾਟਿਓ ਵਲੋਂ ਫਾਇਲ ਉੱਤੇ ਕਾਰਵਾਈ ਹੋਵੇਗੀ';
$string['submitondraft'] = 'ਜਦੋਂ ਪਹਿਲੀ ਅੱਪਲੋਡ ਕੀਤੀ ਫਾਇਲ ਦਿਉ';
$string['submitonfinal'] = 'ਫਾਇਲ ਭੇਜੋ, ਜਦੋਂ ਵਿਦਿਆਰਥੀ ਨੰਬਰ ਲਗਾਉਣ ਲਈ ਭੇਜਦਾ ਹੈ';
$string['toolarge'] = 'ਕੰਪਿਲਾਟਿਓ ਵਲੋਂ ਕਾਰਵਾਈ ਕਰਨ ਲਈ ਇਹ ਫਾਇਲ ਬਹੁਤ ਵੱਡੀ ਹੈ';
$string['unknownwarning'] = 'ਇਹ ਫਾਇਲ ਕੰਪਿਲਾਟਿਓ ਨੂੰ ਭੇਜਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਦੇ ਦੌਰਾਨ ਗਲਤੀ ਆਈ';
$string['unsupportedfiletype'] = 'ਇਹ ਫਾਇਲ-ਕਿਸਮ ਕੰਪਿਲਾਟਿਓ ਰਾਹੀਂ ਸਹਾਇਕ ਨਹੀਂ ਹੈ';
$string['updatecompilatioanalysis'] = 'ਕੰਪਿਲਾਟਿਓ ਵਿਸ਼ਲੇਸ਼ਣ ਅੱਪਡੇਟ ਕਰੋ';
$string['updatedanalysis'] = 'ਕੰਪਿਲਾਟਿਓ ਵਿਸ਼ਲੇਸ਼ਣ ਨੂੰ ਅੱਪਡੇਟ ਕੀਤਾ ਜਾ ਚੁੱਕਾ ਹੈ';
$string['usecompilatio'] = 'ਕੰਪਿਲਾਟਿਓ ਸਮਰੱਥ ਕਰੋ';
$string['usedcredits'] = '<strong>ਤੁਸੀਂ {$a->used} ਕਰੈਡਿਟਾਂ ਨੂੰ {$a->credits} ਵਿੱਚੋਂ ਵਰਤ ਚੁੱਕੇ ਹੋ ਅਤੇ  {$a->remaining} ਕਰੈਡਿਟ ਬਾਕੀ ਬਚੇ ਹਨ।</strong>';
$string['waitingforanalysis'] = 'ਇਹ ਫਾਇਲ ਲਈ {$a} ਉੱਤੇ ਕਾਰਵਾਈ ਹੋਵੇਗੀ।';
