<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_turnitin', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   plagiarism_turnitin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminlogin'] = 'Turnitin ਵਿੱਚ ਐਡਮਿਨ ਵਜੋਂ ਲਾਗਇਨ ਕਰੋ';
$string['anonymity'] = '';
$string['anonymity_help'] = '';
$string['beingprocessed'] = '';
$string['compareinstitution'] = 'ਦਿੱਤੀਆਂ ਗਈਆਂ ਫਾਇਲਾਂ ਦੀ ਇਸ ਸੰਗਠਨ ਨਾਲ ਪੇਸ਼ ਕੀਤੇ ਪੇਪਰ ਨਾਲ ਤੁਲਨਾ ਕਰੋ';
$string['compareinstitution_help'] = 'ਇਹ ਚੋਣ ਕੇਵਲ ਤਾਂ ਹੀ ਮੌਜੂਦ ਹੁੰਦੀ ਹੈ, ਜੇ ਤੁਸੀਂ ਕਸਟਮ ਨੋਡ ਸੈਟਅੱਪ ਕੀਤਾ/ਖਰੀਦਿਆ ਹੈ। ਜੇ ਪੱਕਾ ਪਤਾ ਨਾ ਹੋਵੇ ਤਾਂ "ਨਹੀਂ" ਸੈੱਟ ਕਰੋ।';
$string['compareinternet'] = 'ਇੰਟਰਨੈੱਟ ਨਾਲ ਪੇਸ਼ ਕੀਤੀਆਂ ਫਾਇਲਾਂ ਨਾਲ ਤੁਲਨਾ ਕਰੋ';
$string['compareinternet_help'] = 'ਇਹ ਚੋਣ Turnitin ਵਲੋਂ ਇਸ ਵੇਲੇ ਇੰਡੈਕਸ ਕੀਤੀ ਇੰਟਰਨੈੱਟ ਸਮਗਰੀ ਨਾਲ ਤੁਲਨਾ ਕਰਨ ਲਈ ਪੇਸ਼ਕਸ਼ ਨੂੰ ਇਜ਼ਾਜ਼ਤ ਦਿੰਦੀ ਹੈ';
$string['comparejournals'] = 'ਜਰਨਲ, ਪੀਰੀਅਡਕਲ, ਪ੍ਰਕਾਸ਼ਨ ਨੂੰ ਹੋਰ ਦਿੱਤੀਆਂ ਫਾਇਲਾਂ ਨਾਲ ਤੁਲਨਾ ਕਰੋ';
$string['comparejournals_help'] = 'ਇਹ ਚੋਣ Turnitin ਵਲੋਂ ਇਸ ਵੇਲੇ ਇੰਡੈਕਸ ਕੀਤੇ ਜਰਨਲ, ਪੀਰੀਅਕਲਸ, ਤੇ ਪ੍ਰਕਾਸ਼ਨ ਨਾਲ ਤੁਲਨਾ ਕਰਨ ਲਈ ਪੇਸ਼ਕਸ਼ ਨੂੰ ਇਜ਼ਾਜ਼ਤ ਦਿੰਦੀ ਹੈ';
$string['comparestudents'] = 'ਪੇਸ਼ ਕੀਤੀਆਂ ਫਾਇਲਾਂ ਨੂੰ ਹੋਰ ਵਿਦਿਆਰਥੀ ਫਾਇਲਾਂ ਨਾਲ ਤੁਲਨਾ ਕਰੋ';
$string['comparestudents_help'] = 'ਇਹ ਚੋਣ ਹੋਰ ਵਿਦਿਆਰਥੀ ਫਾਇਲਾਂ ਨਾਲ ਤੁਲਨਾ ਕਰਕੇ ਪੇਸ਼ਕਸ਼ ਦੇਣ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿੰਦੀ ਹੈ';
$string['configdefault'] = 'ਅਸਾਇਨਮੈਂਟ ਬਣਾਉਣ ਸਫ਼ੇ ਲਈ ਮੂਲ ਸੈਟਿੰਗ ਹੈ। ਪਲਾਗਿਰਿਸਮ/turnitin:enableturnitin ਸਮਰੱਥਾ ਵਾਲੇ ਯੂਜ਼ਰ ਹੀ ਹਰੇਕ ਅਸਾਇਨਮੈਂਟ ਲਈ ਇਹ ਸੈਟਿੰਗ ਬਦਲ ਸਕਦੇ ਹਨ';
$string['configusetiimodule'] = 'Turnitin ਭੇਜਣਾ ਸਮਰੱਥ ਕਰੋ।';
$string['defaultsdesc'] = 'ਹੇਠ ਦਿੱਤੀ ਸੈਟਿੰਗ ਮੂਲ ਸੈੱਟ ਹੈ, ਜਦੋਂ ਵੀ ਸਰਗਰਮੀ ਮੋਡੀਊਲ ਵਿੱਚੋਂ Turnitin ਨੂੰ ਸਮਰੱਥ ਕੀਤਾ ਹੁੰਦਾ ਹੈ';
$string['defaultupdated'] = 'Turnitin ਡਿਫਾਲਟ ਅੱਪਲੋਡ';
$string['draftsubmit'] = 'Turnitin ਨੂੰ ਫਾਇਲ ਕਦੋਂ ਭੇਜਣੀ ਚਾਹੀਦੀ ਹੈ';
$string['errorassigninguser'] = '';
$string['errorlookup'] = '';
$string['excludebiblio'] = 'ਪੁਸਤਕ-ਸੂਚੀ ਅਲਹਿਦਾ ਰੱਖੋ';
$string['excludebiblio_help'] = 'ਜਦੋਂ ਅਸਲ ਰਿਪੋਰਟ ਵੇਖਣੀ ਹੁੰਦੀ ਹੈ ਤਾਂ ਪੁਸਤਕ-ਸੂਚੀ ਸਮਗਰੀ ਨੂੰ ਸ਼ਾਮਿਲ ਕੀਤਾ ਵੀ ਜਾ ਸਕਦਾ ਹੈ ਤੇ ਹਟਾਇਆ ਵੀ। ਇਹ ਸੈਟਿੰਗ ਪਹਿਲੀ ਫਾਇਲ ਭੇਜਣ ਦੇ ਬਾਅਦ ਬਦਲੀ ਨਹੀਂ ਜਾ ਸਕਦੀ ਹੈ।';
$string['excludematches'] = 'ਛੋਟੇ ਮੇਲਾਂ ਨੂੰ ਅਲਹਿਦਾ ਕਰੋ';
$string['excludematches_help'] = 'ਤੁਸੀਂ ਫੀਸਦੀ ਜਾਂ ਸ਼ਬਦ ਗਿਣਤੀ ਰਾਹੀਂ ਥੋੜ੍ਹੇ ਮੇਲ ਨੂੰ ਅੱਡ ਰੱਖ ਸਕਦੇ ਹੋ - ਕਿਸਮ ਚੁਣੋ, ਜੋ ਕਿ ਤੁਸੀਂ ਵਰਤਣੀ ਚਾਹੁੰਦੇ ਹੋ ਅਤੇ ਹੇਠ ਦਿੱਤੇ ਬਾਕਸ ਵਿੱਚ ਫੀਸਦੀ ਜਾਂ ਸ਼ਬਦ ਗਿਣਤੀ ਦਿਉ।';
$string['excludequoted'] = 'ਕੋਟ ਕੀਤੀ ਸਮਗਰੀ ਅਲਹਿਦਾ ਰੱਖੋ';
$string['excludequoted_help'] = 'ਜਦੋਂ ਅਸਲ ਰਿਪੋਰਟ ਵੇਖਣੀ ਹੁੰਦੀ ਹੈ ਤਾਂ ਕੋਟ ਕੀਤੀ ਸਮਗਰੀ ਨੂੰ ਸ਼ਾਮਿਲ ਕੀਤਾ ਵੀ ਜਾ ਸਕਦਾ ਹੈ ਤੇ ਹਟਾਇਆ ਵੀ। ਇਹ ਸੈਟਿੰਗ ਪਹਿਲੀ ਫਾਇਲ ਭੇਜਣ ਦੇ ਬਾਅਦ ਬਦਲੀ ਨਹੀਂ ਜਾ ਸਕਦੀ ਹੈ।';
$string['file'] = 'ਫਾਇਲ';
$string['filedeleted'] = 'ਕਤਾਰ ਤੋਂ ਹਟਾਈ ਗਈ ਫਾਇਲ';
$string['fileopenerror'] = '';
$string['fileresubmitted'] = 'ਮੁੜ-ਭੇਜਣ ਲਈ ਕਤਾਰਾਬੱਧ ਫਾਇਲ';
$string['id'] = '';
$string['migrated'] = '';
$string['missingkey'] = '';
$string['module'] = 'ਮੋਡੀਊਲ';
$string['name'] = 'ਨਾਂ';
$string['percentage'] = 'ਫ਼ੀ-ਸਦੀ';
$string['pluginname'] = 'Turnitin ਪਲਾਗਿਰਿਸਮ ਪਲੱਗਇਨ';
$string['reportgen'] = 'ਅਸਲ ਰਿਪੋਰਟਾਂ ਕਦੋਂ ਤਿਆਰ ਕਰਨੀਆਂ ਹਨ';
$string['reportgenduedate'] = 'ਦੇਣ ਮਿਤੀ ਉੱਤੇ';
$string['reportgen_help'] = 'ਇਹ ਚੋਣ ਤੁਹਾਨੂੰ ਚੋਣ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿੰਧੀ ਹੈ, ਜਦੋਂ ਅਸਲ ਰਿਪੋਰਟ ਤਿਆਰ ਕਰਨੀ ਹੁੰਦੀ ਹੈ';
$string['reportgenimmediate'] = 'ਤੁਰੰਤ (ਪਹਿਲੀ ਰਿਪੋਰਟ ਅੰਤਿਮ ਹੈ)';
$string['reportgenimmediateoverwrite'] = 'ਤੁਰੰਤ (ਰਿਪੋਰਟਾਂ ਉੱਤੇ ਲਿਖ ਸਕਦਾ ਹੈ)';
$string['resubmit'] = 'ਮੁੜ-ਭੇਜੋ';
$string['savedconfigfailure'] = 'Turnitin ਨਾਲ ਕੁਨੈਕਟ/ਪਰਮਾਣਿਤ ਕਰਨ ਲਈ ਅਸਮਰੱਥ - ਤੁਹਾਡੇ ਕੋਲ ਗੁਪਤ ਕੁੰਜੀ/ਅਕਾਊਂਟ ID ਜੋੜ ਗਲਤ ਹੈ ਜਾਂ ਇਹ ਸਰਵਰ API ਨਾਲ ਕੁਨੈਕਟ ਨਹੀਂ ਕਰ ਸਕਦਾ ਹੈ।';
$string['savedconfigsuccess'] = 'Turnitin ਸੈਟਿੰਗ ਸੰਭਾਲੀ ਗਈ, ਤੇ ਅਧਿਆਪਕ ਅਕਾਊਂਟ ਬਣਾਇਆ ਗਿਆ';
$string['showstudentsreport'] = 'ਵਿਦਿਆਰਥੀ ਲਈ ਸਮਾਨਤਾ ਰਿਪੋਰਟ ਵੇਖਾਓ';
$string['showstudentsreport_help'] = 'ਸਮਾਨਤਾ ਰਿਪੋਰਟ ਨੁਕਸ ਦਿੰਦੀ ਹੈ, ਜੋ ਕਿ ਪੇਸ਼ਕਸ਼ਾਂ ਵਿੱਚ ਕਿਹੜੇ ਭਾਗ ਵਿਚਾਰ-ਚੋਰੀ ਅਧੀਨ ਹਨ ਅਤੇ ਟਿਕਾਣੇ ਦਿੰਦੀ ਹੈ, ਜਿੱਥੇ ਟਰਨਇਟਇਨ ਨੇ ਸਮਗਰੀ ਨੂੰ ਪਹਿਲੀ ਵਾਰ ਵੇਖਿਆ ਸੀ।';
$string['showstudentsscore'] = 'ਵਿਦਿਆਰਥੀ ਲਈ ਸਮਾਨਤਾ ਸਕੋਰ ਵੇਖਾਓ';
$string['showstudentsscore_help'] = 'ਸਮਾਨਤਾ ਸਕੋਰ ਪੇਸ਼ਕਸ਼ ਦਾ ਫੀਸਦੀ ਹੁੰਦਾ ਹੈ, ਜੋ ਕਿ ਹੋਰ ਸਮਗਰੀ ਨਾਲ ਮਿਲਦੇ ਹਨ - ਵੱਧ ਸਕੋਰ ਅਕਸਰ ਬੁਰਾ ਹੁੰਦਾ ਹੈ।';
$string['showwhenclosed'] = 'ਜਦੋਂ ਸਰਗਰਮੀ ਬੰਦ ਕੀਤੀ ਜਾਵੇ';
$string['similarity'] = 'ਸਮਾਨਤਾ';
$string['status'] = 'ਹਾਲਤ';
$string['studentdisclosure'] = 'ਵਿਦਿਆਰਥੀ ਸਪਸ਼ਟੀਕਰਨ';
$string['studentdisclosuredefault'] = 'ਸਭ ਅੱਪਲੋਡ ਕੀਤੀਆਂ ਫਾਇਲਾਂ ਨੂੰ ਵਿਚਾਰ-ਚੋਰੀ ਰੋਕ ਖੋਜ ਸੇਵਾ Turnitin.com ਉੱਤੇ ਭੇਜਿਆ ਜਾਵੇਗਾ';
$string['studentdisclosure_help'] = 'ਇਹ ਪਾਠ ਫਾਇਲ ਅੱਪਲੋਡ ਸਫ਼ੇ ਉੱਤੇ ਸਭ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਵੇਖਾਇਆ ਜਾਵੇਗਾ।';
$string['submitondraft'] = 'ਜਦੋਂ ਪਹਿਲੀ ਅੱਪਲੋਡ ਕੀਤੀ ਫਾਇਲ ਦਿਉ';
$string['submitonfinal'] = 'ਫਾਇਲ ਭੇਜੋ, ਜਦੋਂ ਵਿਦਿਆਰਥੀ ਨੰਬਰ ਲਗਾਉਣ ਲਈ ਭੇਜਦਾ ਹੈ';
$string['teacherlogin'] = 'Turnitin ਵਿੱਚ ਅਧਿਆਪਕ ਵਜੋਂ ਲਾਗਇਨ ਕਰੋ';
$string['tii'] = 'Turnitin';
$string['tiiaccountid'] = 'Turnitin ਅਕਾਊਂਟ ID';
$string['tiiaccountid_help'] = 'ਇਹ ਤੁਹਾਡਾ ਅਕਾਊਂਟ ID Turnitin.com ਵਲੋਂ ਦਿੱਤਾ ਗਿਆ ਹੈ';
$string['tiiapi'] = 'Turnitin API';
$string['tiiapi_help'] = 'ਇਹ Turnitin API ਦਾ ਐਡਰੈਸ ਹੈ - ਆਮ ਤੌਰ ਉੱਤੇ https://api.turnitin.com/api.asp';
$string['tiiconfigerror'] = 'ਇਹ ਫਾਇਲ Turnitin ਨੂੰ ਭੇਜਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਦੇ ਦੌਰਾਨ ਸਾਇਟ ਸੰਰਚਨਾ ਗਲਤੀ ਮਿਲੀ';
$string['tiiemailprefix'] = 'ਵਿਦਿਆਰਥੀ ਈ-ਮੇਲ ਪ੍ਰੀਫਿਕਸ';
$string['tiiemailprefix_help'] = 'ਤੁਹਾਨੂੰ ਇਹ ਸੈੱਟ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ, ਜੇ ਤੁਸੀਂ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ Turnitin.com ਵਿੱਚ ਲਾਗਇਨ ਕਰਨ ਤੇ ਪੂਰੀਆਂ ਰਿਪੋਰਟਾਂ ਵੇਖਣ ਨਹੀਂ ਦੇਣਾ ਚਾਹੁੰਦੇ ਹੋ।';
$string['tiienablegrademark'] = 'ਗਰੇਡਮਾਰਕ ਚਾਲੂ (ਤਜਰਬੇ-ਅਧੀਨ)';
$string['tiienablegrademark_help'] = 'ਗਰੇਡਮਾਰਕ Turnitin ਨਾਲ ਚੋਣਵਾਂ ਫੀਚਰ ਹੈ - ਤੁਹਾਨੂੰ ਇਸ ਨੂੰ ਵਰਤਣ ਲਈ ਆਪਣੇ Turnitin ਮੈਂਬਰੀ ਵਿੱਚ ਸ਼ਾਮਿਲ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ। ਇਸ ਨੂੰ ਸਮਰੱਥ ਕਰਨ ਨਾਲ ਭੇਜਣ ਸਫ਼ੇ ਦਾ ਲੋਡ ਹੋਣਾ ਹੌਲੀ ਹੋਵੇਗਾ।';
$string['tiierror'] = 'TII ਗਲਤੀ:';
$string['tiierror1007'] = 'Turnitin ਇਹ ਫਾਇਲ ਉੱਤੇ ਕਾਰਵਾਈ ਨਹੀਂ ਕਰ ਸਕਿਆ, ਕਿਉਂਕਿ ਇਹ ਬਹੁਤ ਵੱਡੀ ਹੈ';
$string['tiierror1008'] = 'ਇਹ ਫਾਇਲ Turnitin ਨੂੰ ਭੇਜਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਦੌਰਾਨ ਗਲਤੀ ਮਿਲੀ ਹੈ';
$string['tiierror1009'] = 'Turnitin ਇਸ ਫਾਇਲ ਉੱਤੇ ਕਾਰਵਾਈ ਨਹੀਂ ਕਰ ਸਕਿਆ - ਇਹ ਗ਼ੈਰ-ਸਹਾਇਕ ਫਾਇਲ ਕਿਸਮ ਹੈ। ਜਾਇਜ਼ ਫਾਇਲ ਕਿਸਮਾਂ ਵਿੱਚ MS Word, Acrobat PDF, Postscript, Text, HTML, WordPerfect ਤੇ Rich Text Format ਹਨ।';
$string['tiierror1010'] = 'Turnitin ਇਹ ਫਾਇਲ ਉੱਤੇ ਕਾਰਵਾਈ ਨਹੀਂ ਕਰ ਸਕਿਆ - ਇਸ ਵਿੱਚ 100 ਤੋਂ ਵੱਧ ਗ਼ੈਰ-ਖਾਲੀ-ਸਥਾਨ ਅੱਖਰ ਹੋਣੇ ਚਾਹੀਦੇ ਹਨ।';
$string['tiierror1011'] = 'Turnitin ਇਹ ਫਾਇਲ ਉੱਤੇ ਕਾਰਵਾਈ ਨਹੀਂ ਕਰ ਸਕਿਆ - ਇਸ ਦਾ ਖ਼ਰਾਬ ਫਾਰਮੈਟ ਅਤੇ ਹਰੇਕ ਅੱਖਰ ਵਿੱਚ ਖਾਲੀ ਥਾਂ ਜਾਪਦੀ ਹੈ।';
$string['tiierror1012'] = 'Turnitin ਇਹ ਫਾਇਲ ਉੱਤੇ ਕਾਰਵਾਈ ਨਹੀਂ ਕਰ ਸਕਿਆ - ਇਸ ਦੀ ਲੰਬਾਈ Turnitin ਹੱਦ ਤੋਂ ਵੱਧ ਗਿਆ ਹੈ';
$string['tiierror1013'] = 'Turnitin ਇਹ ਫਾਇਲ ਉੱਤੇ ਕਾਰਵਾਈ ਨਹੀਂ ਕਰ ਸਕਿਆ - ਇਸ ਵਿੱਚ 20 ਸ਼ਬਦਾਂ ਤੋਂ ਵੱਧ ਹੋਣੇ ਚਾਹੀਦੇ ਹਨ';
$string['tiierror1020'] = 'Turnitin ਇਹ ਫਾਇਲ ਉੱਤੇ ਕਾਰਵਾਈ ਨਹੀਂ ਕਰ ਸਕਿਆ - ਇਸ ਵਿੱਚ ਅਜਿਹੇ ਅੱਖਰ-ਸਮੂਹ ਤੋਂ ਅੱਖਰ ਹਨ, ਜੋ ਕਿ ਸਹਾਇਕ ਨਹੀਂ ਹਨ';
$string['tiierror1023'] = 'Turnitin ਇਹ pdf ਉੱਤੇ ਕਾਰਵਾਈ ਨਹੀਂ ਕਰ ਸਕਿਆ - ਪੱਕਾ ਕਰੋ ਕਿ ਪਾਸਵਰਡ ਨਾਲ ਸੁਰੱਖਿਅਤ ਨਹੀਂ ਹੈ ਅਤੇ ਇਸ ਵਿੱਚ ਸਕੈਨ ਕੀਤੇ ਚਿੱਤਰਾਂ ਦੀ ਬਜਾਏ ਚੋਣ ਕਰਨ ਯੋਗ ਪਾਠ ਹੈ।';
$string['tiierror1024'] = 'Turnitin ਇਹ ਫਾਇਲ ਉੱਤੇ ਕਾਰਵਾਈ ਨਹੀਂ ਕਰ ਸਕਿਆ - ਇਹ ਜਾਇਜ਼ ਪੇਪਰ ਲਈ ਟਰਨਇਟਇਨ ਸ਼ਰਤਾਂ ਨੂੰ ਪੂਰਾ ਨਹੀਂ ਕਰਦੀ ਹੈ';
$string['tiierrorpaperfail'] = 'Turnitin ਇਹ ਫਾਇਲ ਉੱਤੇ ਕਾਰਵਾਈ ਨਹੀਂ ਕਰ ਸਕਿਆ।';
$string['tiierrorpending'] = 'Turnitin ਨੂੰ ਭੇਜੀ ਜਾਣ ਵਾਲੀ ਬਕਾਇਆ ਫਾਇਲ';
$string['tiiexplain'] = 'ਟਰਨਇਨਇਟ (Turnitin) ਵਪਾਰਕ ਉਤਪਾਦ ਹੈ ਅਤੇ ਤੁਹਾਨੂੰ ਇਸ ਸੇਵਾ ਲਈ ਭੁਗਤਾਨ ਕਰਨਾ ਜ਼ਰੂਰੀ ਹੈ; ਹੋਰ ਜਾਣਕਾਰੀ ਲਈ <a href="http://docs.moodle.org/en/Turnitin_administration">http://docs.moodle.org/en/Turnitin_administration</a> ਵੇਖੋ।';
$string['tiiexplainerrors'] = 'ਇਹ ਸਫ਼ੇ ਵਿੱਚ ਟਰਨਇਟਇਨ ਨੂੰ ਦਿੱਤੀਆਂ ਗਈਆਂ ਕਿਸੇ ਫਾਇਲਾਂ ਦੀ ਸੂਚੀ ਹੈ, ਜੋ ਕਿ ਇਸ ਸਮੇਂ ਗਲਤੀ ਹਾਲਤ ਵਿੱਚ ਹਨ। ਟਰਨਇਟਇਨ ਗਲਤੀ ਕੋਡ ਦੀ ਸੂਚੀ ਤੇ ਉਹਨਾਂ ਦਾ ਵੇਰਵਾ ਇੱਥੇ ਮੌਜੂਦ ਹੈ: <a href="http://docs.moodle.org/en/Turnitin_errors">docs.moodle.org/en/Turnitin_errors</a><br/>ਜਦੋਂ ਫਾਇਲਾਂ ਮੁੜ-ਸੈੱਟ ਕੀਤੀਆਂ ਜਾਂਦੀਆਂ ਹਨ ਤਾਂ cron ਫਾਇਲਾਂ ਨੂੰ turnitin ਨੂੰ ਮੁੜ-ਭੇਜਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰੇਗੀ।<br/>ਜਦੋਂ ਫਾਇਲਾਂ ਨੂੰ ਇਹ ਸਫ਼ੇ ਤੋਂ ਹਟਾ ਦਿੱਤਾ ਜਾਂਦਾ ਹੈ ਤਾਂ ਉਹਨਾਂ ਨੂੰ turnitin ਨੂੰ ਮੁੜ-ਭੇਜਣ ਭੇਜਣ ਦੇ ਸਮਰੱਥ ਨਹੀਂ ਹੋਣਗੀਆਂ ਤੇ ਗਲਤੀਆਂ ਅਧਿਆਪਕਾਂ ਜਾਂ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਵਿਖਾਇਆ ਨਹੀਂ ਜਾਵੇਗਾ।';
$string['tiisecretkey'] = 'Turnitin ਗੁਪਤ ਕੁੰਜੀ';
$string['tiisecretkey_help'] = 'www.turnitin.com ਉੱਤੇ ਲਾਗਇਨ ਕਰੋ, ਜਿਵੇਂ ਤੁਹਾਡੇ ਸਾਈਟ ਪਰਸ਼ਾਸ਼ਕ ਨੇ ਇਹ ਪ੍ਰਾਪਤ ਕੀਤਾ ਹੈ।';
$string['tiisenduseremail'] = 'ਯੂਜ਼ਰ ਈਮੇਲ ਭੇਜੋ';
$string['tiisenduseremail_help'] = 'TII ਸਿਸਟਮ ਵਿੱਚ ਬਣਾਏ ਹਰੇਕ ਵਿਦਿਆਰਥੀ ਨੂੰ ਆਰਜ਼ੀ ਪਾਸਵਰਡ ਨਾਲ www.turnitin.com ਉੱਤੇ ਲਾਗਇਨ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਵਾਲੇ ਲਿੰਕ ਨਾਲ ਈਮੇਲ ਭੇਜੋ';
$string['turnitin'] = 'Turnitin';
$string['turnitin_attemptcodes'] = 'ਆਟੋ-ਮੁੜ-ਪੇਸ਼ ਕਰਨ ਲਈ ਗਲਤੀ ਕੋਡ';
$string['turnitin_attemptcodes_help'] = 'ਗਲਤੀ ਕੋਡ ਜੋ ਕਿ ਟਰਨਇਟਇਨ ਅਕਸਰ 2 ਵਾਰ ਕੋਸ਼ਿਸ਼ ਦੌਰਾਨ ਮਨਜ਼ੂਰ ਕਰਦਾ ਹੈ (ਇਹ ਖੇਤਰ ਵਿੱਚ ਤਬਦੀਲੀ ਕਰਨ ਨਾਲ ਤੁਹਾਡੇ ਸਰਵਰ ਉੱਤੇ ਹੋਰ ਲੋਡ ਵੱਧ ਸਕਦਾ ਹੈ)';
$string['turnitin_attempts'] = 'ਮੁੜ ਕੋਸ਼ਿਸਾਂ ਦੀ ਗਿਣਤੀ';
$string['turnitin_attempts_help'] = 'ਦਿੱਤੇ ਗਏ ਕੋਡ ਨੂੰ ਕਿੰਨੀ ਵਾਰ ਟਰਨਇਟਇਨ ਨੂੰ ਮੁੜ-ਭੇਜਿਆ ਗਿਆ ਹੈ ਦੀ ਗਿਣਤੀ, 1 ਮੁੜ-ਕੋਸ਼ਿਸ਼ ਦਾ ਭਾਵ ਹੈ ਕਿ ਦਿੱਤੀ ਗਲਤੀ ਨਾਲ ਫਾਇਲਾਂ ਨੂੰ ਦੋ ਵਾਰ ਭੇਜਿਆ ਜਾਵੇਗਾ।';
$string['turnitindefaults'] = 'Turnitin ਡਿਫਾਲਟ';
$string['turnitin:enable'] = 'ਅਧਿਆਪਕ ਨੂੰ ਮੋਡੀਊਲ ਵਿੱਚ ਟਰਨਇਟਇਨ ਸਮਰੱਥ/ਅਸਮਰੱਥ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿੰਦਾ ਹੈ';
$string['turnitinerrors'] = 'Turnitin ਗਲਤੀਆਂ';
$string['turnitin_institutionnode'] = 'ਸੰਗਠਨ ਨੋਡ ਸਮਰੱਥ ਕਰੋ';
$string['turnitin_institutionnode_help'] = 'ਜੇ ਤੁਸੀਂ ਆਪਣੇ ਅਕਾਊਂਟ ਨਾਲ ਸੰਗਠਨ ਨੋਡ ਸੈਟਅੱਪ ਕੀਤਾ/ਖਰੀਦਿਆ ਹੈ ਤਾਂ ਇਸ ਨੂੰ ਸਮਰੱਥ ਕਰਨ ਨਾਲ ਨੋਡ ਨੂੰ ਅਸਾਇਨਮੈਂਟ ਬਣਾਉਣ ਦੌਰਾਨ ਚੋਣ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਹੁੰਦੀ ਹੈ। ਸੂਚਨਾ: ਜੇ ਤੁਹਾਡੇ ਕੋਲ ਸੰਗਠਨ ਕੋਡ ਨਹੀਂ ਹੈ ਤਾਂ ਇਹ ਸੈਟਿੰਗ ਸਮਰੱਥ ਕਰਨ ਨਾਲ ਤੁਹਾਡਾ ਪੇਪਰ ਦੇਣਾ ਫੇਲ੍ਹ ਹੋਵੇਗਾ।';
$string['turnitinmigrate'] = '';
$string['turnitinmigrate_help'] = '';
$string['turnitin:viewfullreport'] = 'ਅਧਿਆਪਕ ਨੂੰ ਟਰਨਇਟਇਨ (Turnitin) ਤੋਂ ਮਿਲੀ ਪੂਰੀ ਰਿਪੋਰਟ ਵੇਖਣ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿਉ';
$string['turnitin:viewsimilarityscore'] = 'ਅਧਿਆਪਕ ਨੂੰ ਟਰਨਇਟਇਨ (Turnitin) ਤੋਂ ਮਿਲੇ ਰਲਦੇ ਸਕੋਰ ਵੇਖਣ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿਉ';
$string['userprofileteachercache'] = '';
$string['userprofileteachercache_desc'] = '';
$string['useturnitin'] = 'Turnitin ਸਮਰੱਥ ਕਰੋ';
$string['wordcount'] = 'ਸ਼ਬਦ ਗਿਣਤੀ';
