<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_flickr', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   portfolio_flickr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API ਕੁੰਜੀ';
$string['contenttype'] = 'ਸਮੱਗਰੀ ਕਿਸਮਾਂ';
$string['err_noapikey'] = 'ਕੋਈ API ਕੁੰਜੀ ਨਹੀਂ';
$string['err_noapikey_help'] = 'ਇਹ ਪਲੱਗਇਨ ਲਈ ਕੋਈ ਵੀ API ਕੁੰਜੀ ਸੰਰਚਿਤ ਨਹੀਂ ਹੈ। ਤੁਸੀਂ ਇਹਨਾਂ ਨੂੰ ਫਲਿੱਕਰ ਸਰਵਿਸ ਸਫ਼ੇ ਤੋਂ ਲੈ ਸਕਦੇ ਹੋ।';
$string['hidefrompublicsearches'] = 'ਪਬਲਿਕ ਖੋਜਾਂ ਤੋਂ ਚਿੱਤਰ ਓਹਲੇ ਕਰੋ?';
$string['isfamily'] = 'ਪਰਿਵਾਰ ਨੂੰ ਵੇਖਾਓ';
$string['isfriend'] = 'ਦੋਸਤਾਂ ਨੂੰ ਵੇਖਾਓ';
$string['ispublic'] = 'ਪਬਲਿਕ (ਕੋਈ ਵੀ ਵੇਖ ਸਕੇਗਾ)';
$string['moderate'] = 'ਮੱਧਮ ';
$string['noauthtoken'] = 'ਇਹ ਸ਼ੈਸ਼ਨ ਵਿੱਚ ਵਰਤਣ ਲਈ ਪਰਮਾਣਕਿਤਾ ਟੋਕਨ ਲਿਆ ਨਹੀਂ ਜਾ ਸਕਿਆ';
$string['other'] = 'ਕਲਾ, ਚਿੱਤਰਕਾਰੀ, CGI, ਜਾਂ ਹੋਰ ਗ਼ੈਰ-ਫੋਟੋਗਰਾਫ਼ੀ ਚਿੱਤਰ';
$string['photo'] = 'ਫੋਟੋ';
$string['pluginname'] = 'Flickr.com';
$string['restricted'] = 'ਪਾਬੰਦੀਸ਼ੁਦਾ';
$string['safe'] = 'ਸੁਰੱਖਿਅਤ';
$string['safetylevel'] = 'ਸੁਰੱਖਿਅਤ ਲੈਵਲ ';
$string['screenshot'] = 'ਸਕਰੀਨਸ਼ਾਟ';
$string['set'] = 'ਸੈੱਟ';
$string['setupinfo'] = 'ਸੈਟਅੱਪ ਹਿਦਾਇਤਾਂ';
$string['setupinfodetails'] = 'API ਕੁੰਜੀ ਤੇ ਭੇਤ ਸਤਰ ਲੈਣ ਲਈ, ਫਲਿੱਕਰ ਵਿੱਚ ਲਾਗਇਨ ਕਰੋ ਅਤੇ <a href="{$a->applyurl}ਨਵੀਂ ਕੁੰਜੀ ਲਈ ਅਪਲਾਈ ਕਰੋ</a>। ਜਦੋਂ ਤੁਹਾਡੇ ਲਈ ਨਵੀਂ ਕੁੰਜੀ ਤੇ ਭੇਤ ਤਿਆਰ ਹੋ ਗਿਆ ਤਾਂ ਸਫ਼ੇ ਉੱਤੇ \'ਇਸ ਐਪ ਲਈ auth ਫਲੋ ਸੋਧੋ\' ਦੀ ਪਾਲਣਾ ਕਰੋ। \'App Type\' ਨੂੰ \'ਵੈੱਬ ਐਪਲੀਕੇਸ਼ਨ\' ਚੁਣੋ \'ਕਾਲਬੈਕ URL\' ਖੇਤਰ ਵਿੱਚ, ਇਹ ਮੁੱਲ ਦਿਉ: <br /><code>{$a->callbackurl}</code><br />ਚੋਣਵੇਂ ਰੂਪ ਵਿੱਚ ਤੁਸੀਂ ਆਪਣੀ ਮੂਡਲ ਸਾਈਟ ਵੇਰਵਾ ਤੇ ਲੋਗੋ ਵੀ ਦੇ ਸਕਦੇ ਹੋ। ਇਹਨਾਂ ਮੁੱਲਾਂ ਨੂੰ ਬਾਅਦ ਵਿੱਚ ਤੁਹਾਡੀਆਂ ਫਲਿੱਕਰ ਐਪਲੀਕੇਸ਼ਨਾਂ ਦੀ <a href="{$a->keysurl}">ਸਫ਼ੇ</a> ਸੂਚੀ ਉੱਤੇ ਬਦਲਿਆ ਜਾ ਸਕਦਾ ਹੈ।';
$string['sharedsecret'] = 'ਭੇਤ ਸਤਰ';
$string['title'] = 'ਟਾਈਟਲ';
$string['uploadfailed'] = 'ਚਿੱਤਰਾਂ ਨੂੰ flickr.com ਵਿੱਚ ਅੱਪਲੋਡ ਕਰਨ ਲਈ ਫੇਲ੍ਹ ਹੈ: {$a}';
