<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_blackboard_six', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qformat_blackboard_six
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaultname'] = 'ਇੰਪੋਰਟ ਕੀਤਾ ਸਵਾਲ {$a}';
$string['errormanifest'] = 'IMS ਮੈਨਿਫੈਸਟ ਡੌਕੂਮੈਂਟ ਪਾਰਸ ਕਰਨ ਦੌਰਾਨ ਗਲਤੀ';
$string['filenothandled'] = 'ਇਹ ਅਕਾਇਵ ਵਿੱਚ ਫਾਇਲ ਸਮਗਰੀ {$a} ਲਈ ਹਵਾਲਾ ਹੈ, ਜਿਸ ਨੂੰ ਇੰਪੋਰਟ ਵਲੋਂ ਇਸ ਵੇਲੇ ਹੈਂਡਲ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ।';
$string['imagenotfound'] = 'ਮਾਰਗ {$a} ਨਾਲ ਚਿੱਤਰ ਫਾਇਲ ਇੰਪੋਰਟ ਵਿੱਚ ਨਹੀਂ ਲੱਭੀ ਸੀ।';
$string['importedcategory'] = '';
$string['importnotext'] = ' XML ਫਾਇਲ ਵਿੱਚ ਸਵਾਲ ਟੈਕਸਟ ਗੁੰਮ ਹੈ';
$string['notenoughtsubans'] = 'ਮਿਲਦਾ ਸਵਾਲ \'{$a}\' ਇੰਪੋਰਟ ਕਰਨ ਲਈ ਅਸਮਰੱਥ ਹੈ, ਕਿਉਂਕਿ ਮਿਲਦੇ ਸਵਾਲ ਵਿੱਚ ਘੱਟੋ-ਘੱਟ ਦੋ ਸਵਾਲ ਤੇ ਤਿੰਨ ਜਵਾਬ ਹੋਣੇ ਜ਼ਰੂਰੀ ਹਨ।';
$string['pluginname'] = 'ਬਲੈਕਬੋਰਡ ';
$string['pluginname_help'] = 'ਬਲੈਕਬੋਰਡ ਫਾਰਮੈਟ ਸਭ ਬਲੈਕਬੋਰਡ ਐਕਸਪੋਰਟ ਫਾਰਮੈਟ ਵਿੱਚ ਸੰਭਾਲੇ ਸਵਾਲਾਂ ਨੂੰ dat ਜਾਂ zip ਫਾਇਲ ਵਜੋਂ ਇੰਪੋਰਟ ਕਰਨ ਲਈ ਸਹਾਇਕ ਹੈ। ਜ਼ਿੱਪ ਫਾਇਲਾਂ ਲਈ, ਚਿੱਤਰ ਇੰਪੋਰਟ ਸਹਾਇਕ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['unhandledpresblock'] = 'ਨਾ-ਹੈਂਡਲ ਕੀਤਾ ਪਰਿਜੈਂਟੇਸ਼ਨ ਬਲਾਕ';
