<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_description', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_description
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['informationtext'] = 'ਜਾਣਕਾਰੀ ਪਾਠ';
$string['pluginname'] = 'ਵੇਰਵਾ';
$string['pluginnameadding'] = 'ਵੇਰਵਾ ਜੋੜਿਆ ਜਾਂਦਾ ਹੈ';
$string['pluginnameediting'] = 'ਵੇਰਵਾ ਸੋਧ ਕੀਤੀ ਜਾ ਰਹੀ ਹੈ';
$string['pluginname_help'] = 'ਵੇਰਵਾ ਸਵਾਲ ਕਿਸਮ ਨਹੀਂ ਹੈ। ਇਹ ਸਧਾਰਨ ਰੂਪ ਵਿੱਚ ਕਿਸੇ ਵੀ ਜਵਾਬ ਦੇ ਬਿਨਾਂ ਵਿਖਾਉਣ ਲਈ ਟੈਕਸਟ ਸਮਰੱਥ ਕਰਦਾ ਹੈ, ਜਿਵੇਂ ਕਿ ਕੋਰਸ ਸਫ਼ੇ ਵਿੱਚ ਲੇਬਲ ਹੁੰਦਾ ਹੈ।

ਸਵਾਲ ਪਾਠ ਨੂੰ ਕੋਸ਼ਿਸ਼ ਦੇ ਦੌਰਾਨ ਅਤੇ ਪੜਤਾਲ ਸਫ਼ੇ ਉੱਤੇ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ। ਸਧਾਰਨ ਸੁਝਾਅ ਨੂੰ ਕੇਵਲ ਪੜਤਾਲ ਸਫ਼ੇ ਉੱਤੇ ਹੀ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ।';
$string['pluginnamesummary'] = 'ਇਹ ਅਸਲ ਵਿੱਚ ਸਵਾਲ ਨਹੀਂ ਹੈ। ਇਸ ਦੀ ਬਜਾਏ ਇਹ ਸਰਗਰਮੀ ਦੇ ਬਾਰੇ ਕੁਝ ਹਿਦਾਇਤਾਂ ਜਾਂ ਕੋਈ ਹੋਰ ਜਾਣਕਾਰੀ ਜੋੜਨ ਦਾ ਢੰਗ ਹੈ। ਇਹ ਉਸ ਢੰਗ ਵਰਗਾ ਹੀ ਹੈ ਜਿਵੇਂ ਕਿ ਲੇਬਲ ਨੂੰ ਕੋਰਸ ਸਫ਼ੇ ਉੱਤੇ ਸਮਗੱਰੀ ਜੋੜਨ ਲਈ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ।';
