<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_essay
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'ਅਟੈਚਮੈਂਟ ਮਨਜ਼ੂਰ';
$string['formateditor'] = 'HTML ਐਡੀਟਰ';
$string['formateditorfilepicker'] = 'ਫਾਇਲ ਚੋਣਕਾਰ ਨਾਲ HTML ਐਡੀਟਰ';
$string['formatmonospaced'] = 'ਪਲੇਨ ਟੈਕਸਟ, ਇਕਸਾਰ-ਥਾਂ ਵਾਲੇ ਫੋਂਟ';
$string['formatplain'] = 'ਪਲੇਨ ਟੈਕਸਟ';
$string['graderinfo'] = 'ਗਰੇਡਰ ਲਈ ਜਾਣਕਾਰੀ';
$string['nlines'] = '{$a} ਲਾਈਨਾਂ';
$string['pluginname'] = 'ਲੇਖ';
$string['pluginnameadding'] = 'ਲੇਖ ਸਵਾਲ ਜੋੜਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['pluginnameediting'] = 'ਲੇਖ ਸਵਾਲ ਸੋਧਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['pluginname_help'] = 'ਸਵਾਲ ਦੇ ਜਵਾਬ ਵਿੱਚ (ਜਿਸ ਵਿੱਚ ਚਿੱਤਰ ਹੋ ਸਕਦਾ ਹੈ) ਸੰਬੰਧਿਤ ਇੱਕ ਪ੍ਹੈਰੇ ਜਾਂ ਦੋ ਦਾ ਜਵਾਬ ਲਿਖਦਾ ਹੁੰਦਾ ਹੈ। ਲੇਖ ਸਵਾਲ ਨੂੰ ਗਰੇਡ ਦਿੱਤੇ ਨਹੀਂ ਜਾਣਗੇ, ਜਦੋਂ ਤੱਕ ਇਸ ਨੂੰ ਅਧਿਆਪਕ ਵਲੋਂ ਵੇਖਿਆ ਨਹੀਂ ਜਾਂਦਾ ਅਤੇ ਖੁਦ ਗਰੇਡ ਨਹੀਂ ਦਿੱਤੇ ਜਾਂਦੇ।';
$string['pluginname_link'] = 'question/type/essay';
$string['pluginnamesummary'] = 'ਜਵਾਬਦੇਣ ਵਾਲੇ ਨੂੰ ਕੁਝ ਸਤਰਾਂ ਜਾਂ ਪ੍ਹੈਰਿਆਂ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿਉ। ਇਸ ਨੂੰ ਖੁਦ ਗਰੇਡ ਦਿੱਤੇ ਜਾਣੇ ਚਾਹੀਦੇ ਹਨ।';
$string['responsefieldlines'] = 'ਇੰਪੁੱਟ ਬਾਕਸ ਆਕਾਰ';
$string['responseformat'] = 'ਫਾਰਮੈਟ ਜਵਾਬ';
$string['responsetemplate'] = '';
$string['responsetemplate_help'] = '';
