<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_match
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer'] = 'ਜਵਾਬ {$a}';
$string['availablechoices'] = 'ਉਪਲੱਬਧ ਚੋਣਾਂ';
$string['blanksforxmorequestions'] = '{no} ਵੱਧ ਸਵਾਲਾਂ ਲਈ ਖਾਲੀ ਥਾਂ';
$string['correctansweris'] = 'ਸਹੀ ਜਵਾਬ ਹੈ: {$a}';
$string['filloutthreeqsandtwoas'] = 'ਤੁਹਾਨੂੰ ਘੱਟੋ-ਘੱਟ ਦੋ ਸਵਾਲ ਤੇ ਤਿੰਨ ਜਵਾਬ ਚਾਹੀਦੇ ਹਨ। ਤੁਸੀਂ ਖਾਲੀ ਸਵਾਲ ਨਾਲ ਜਵਾਬ ਦੇ ਕੇ ਵਾਧੂ ਗਲਤ ਜਵਾਬ ਵੀ ਦੇ ਸਕਦੇ ਹੋ। ਐਂਟਰੀਆਂ, ਜਿੱਥੇ ਸਵਾਲ ਤੇ ਜਵਾਬ ਦੋਵੇਂ ਖਾਲੀ ਹਨ, ਨੂੰ ਅਣਡਿੱਠਾ ਕੀਤਾ ਜਾਵੇਗਾ।';
$string['nomatchinganswer'] = 'ਤੁਹਾਨੂੰ \'{$a}\' ਸਵਾਲ ਮਿਲਾਉਣ ਲਈ ਜਵਾਬ ਦੇਣਾ ਪਵੇਗਾ।';
$string['nomatchinganswerforq'] = 'ਤੁਹਾਨੂੰ ਇਸ ਸਵਾਲ ਲਈ ਜਵਾਬ ਦੇਣਾ ਪਵੇਗਾ।';
$string['notenoughqsandas'] = 'ਤੁਹਾਨੂੰ ਘੱਟੋ-ਘੱਟ {$a->q} ਸਵਾਲ ਤੇ {$a->a} ਜਵਾਬ ਹੋਣੇ ਚਾਹੀਦੇ ਹਨ।';
$string['notenoughquestions'] = 'ਤੁਹਾਨੂੰ ਘੱਟੋ-ਘੱਟ {$a} ਸਵਾਲ ਤੇ ਜਵਾਬ ਜੋੜੇ ਦੇਣੇ ਜ਼ਰੂਰੀ ਹਨ।';
$string['pleaseananswerallparts'] = 'ਸਵਾਲ ਦੇ ਸਾਰੇ ਭਾਗਾਂ ਦਾ ਜਵਾਬ ਦਿਓ।';
$string['pluginname'] = 'ਮਿਲਾਇਆ ਜਾਂਦਾ ਹੈ';
$string['pluginnameadding'] = 'ਮਿਲਾਉਣ ਵਾਲਾ ਸਵਾਲ ਜੋੜਿਆ ਜਾਂਦਾ ਹੈ';
$string['pluginnameediting'] = 'ਮਿਲਾਉਣ ਵਾਲਾ ਸਵਾਲ ਸੋਧਿਆ ਜਾਂਦਾ ਹੈ';
$string['pluginname_help'] = 'ਮਿਲਦੇ ਸਵਾਲਾਂ ਲਈ ਠੀਕ ਤਰ੍ਹਾਂ ਮਿਲਦੀ ਨਾਂ ਜਾਂ ਸਟੇਟਮੈਂਟ (ਸਵਾਲਾਂ) ਦੀ ਸੂਚੀ ਨਾਲ ਠੀਕ ਮਿਲਦੀ ਇੱਕ ਹੋਰ ਨਾਂ ਜਾਂ ਸਟੇਟਮੈਂਟ (ਜਵਾਬਾਂ) ਦੀ ਸੂਚੀ ਚਾਹੀਦੀ ਹੈ।';
$string['pluginname_link'] = 'question/type/match';
$string['pluginnamesummary'] = 'ਅਧੀਨ-ਸਵਾਲ ਦੀ ਗਿਣਤੀ ਦੇ ਹਰੇਕ ਜਵਾਬ ਨੂੰ ਸੰਭਾਵਨਾਵਾਂ ਦੀ ਸੂਚੀ ਤੋਂ ਚੁਣਿਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['shuffle'] = 'ਰਲਵੇਂ';
$string['shuffle_help'] = 'ਜੇ ਸਮਰੱਥ ਕੀਤਾ ਤਾਂ ਸਟੇਟਮੈਂਟ (ਜਵਾਬਾਂ) ਦਾ ਕ੍ਰਮ ਹਰੇਕ ਕੋਸ਼ਿਸ਼ ਦੌਰਾਨ ਬਦਲ ਜਾਵੇਗਾ, ਜਦੋਂ ਕਿ ਸਰਗਰਮੀ ਸੈਟਿੰਗ ਵਿੱਚ "ਸਵਾਲਾਂ ਵਿੱਚ ਰਲਾਉ" ਨੂੰ ਸਮਰੱਥ ਕੀਤਾ ਹੋਵੇ।';
