<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_missingtype', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_missingtype
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerno'] = 'ਜਵਾਬ {$a}';
$string['cannotchangeamissingqtype'] = 'ਤੁਸੀਂ ਗੁੰਮ ਕਿਸਮ ਦੇ ਸਵਾਲ ਲਈ ਕੋਈ ਤਬਦੀਲੀ ਨਹੀਂ ਕਰ ਸਕਦੇ ਹੋ।';
$string['deletedquestion'] = 'ਗੁੰਮ ਸਵਾਲ';
$string['deletedquestiontext'] = 'ਇਹ ਸਵਾਲ ਗੁੰਮ ਹੈ। ਕੁਝ ਵੀ ਵਿਖਾਉਣ ਤੋਂ ਅਸਮਰੱਥ ਹੈ।';
$string['missing'] = 'ਕਿਸਮ ਦਾ ਸਵਾਲ, ਜੋ ਕਿ ਇਹ ਸਿਸਟਮ ਉੱਤੇ ਇੰਸਟਾਲ ਨਹੀਂ ਹੈ।';
$string['missingqtypewarning'] = 'ਇਹ ਸਵਾਲ ਕਿਸਮ ਹੈ, ਜੋ ਕਿ ਇਸ ਸਮੇਂ ਇੰਸਟਾਲ ਨਹੀਂ ਹੈ। ਤੁਸੀਂ ਇਸ ਸਵਾਲ ਨਾਲ ਕੁਝ ਨਹੀਂ ਕਰ ਸਕੋਗੇ।';
$string['pluginname'] = 'ਗੁੰਮ ਕਿਸਮ';
$string['pluginnameadding'] = 'ਕਿਸਮ ਦਾ ਸਵਾਲ, ਜੋ ਸਿਸਟਮ ਉੱਤੇ ਇੰਸਟਾਲ ਨਹੀਂ ਹੈ, ਨੂੰ ਜੋੜਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['pluginnameediting'] = 'ਕਿਸਮ ਦਾ ਸਵਾਲ, ਜੋ ਕਿ ਇਹ ਸਿਸਟਮ ਉੱਤੇ ਇੰਸਟਾਲ ਨਹੀਂ ਹੈ, ਸੋਧਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['warningmissingtype'] = '<b>ਇਹ ਸਵਾਲ ਇੱਕ ਕਿਸਮ ਦਾ ਹੈ, ਜੋ ਕਿ ਤੁਹਾਡੇ ਮੂਡਲ ਉੱਤੇ ਹਾਲੇ ਇੰਸਟਾਲ ਨਹੀਂ ਹੈ।<br />ਆਪਣੇ ਮੂਡਲ ਪਰਸ਼ਾਸ਼ਕ ਨੂੰ ਸੂਚਨਾ ਦਿਉ ਜੀ।</b>';
