<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_multichoice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'ਇਕ ਜਾਂ ਬਹੁ ਜਵਾਬ?';
$string['answernumbering'] = 'ਚੋਣਾਂ ਨੂੰ ਨੰਬਰ ਦੇਣਾ ਹੈ?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingiii'] = 'i., ii., iii., ...';
$string['answernumberingIIII'] = 'I., II., III., ...';
$string['answernumberingnone'] = 'ਕੋਈ ਗਿਣਤੀ ਨਹੀਂ';
$string['answersingleno'] = 'ਬਹੁ ਜਵਾਬ ਮਨਜ਼ੂਰ ਹਨ ';
$string['answersingleyes'] = 'ਕੇਵਲ ਇੱਕ ਜਵਾਬ';
$string['choiceno'] = '{$a} ਚੋਣ';
$string['choices'] = 'ਉਪਲੱਬਧ ਚੋਣਾਂ';
$string['clozeaid'] = 'ਗੁੰਮ ਸ਼ਬਦ ਦਿਓ';
$string['correctansweris'] = 'ਸਹੀ ਜਵਾਬ ਹੈ: {$a}';
$string['correctfeedback'] = 'ਕਿਸੇ ਵੀ ਸਹੀ ਜਵਾਬ ਲਈ';
$string['errfractionsaddwrong'] = 'ਤੁਹਾਡੇ ਵਲੋਂ ਚੁਣੇ ਗਏ ਧਨਾਤਮਕ ਗਰੇਡਾਂ ਨੂੰ 100% ਤੱਕ ਲਈ ਜੋੜਿਆ ਨਹੀਂ ਜਾ ਸਕਦਾ ਹੈ।<br />ਇਸ ਦੀ ਬਜਾਏ ਉਹਨਾਂ ਨੂੰ {$a}% ਲਈ ਜੋੜਿਆ ਜਾਂਦਾ ਹੈ।';
$string['errfractionsnomax'] = 'ਇੱਕ ਚੋਣ 100% ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ ਤਾਂ ਕਿ ਇਸ ਸਵਾਲ ਲਈ<br />ਪੂਰੇ ਗਰੇਡ ਦੇਣ ਸੰਭਵ ਹੋਣ।';
$string['errgradesetanswerblank'] = 'ਗਰੇਡ ਸੈੱਟ ਹੈ, ਪਰ ਜਵਾਬ ਖਾਲ੍ਹੀ ਹੈ';
$string['feedback'] = 'ਸੁਝਾਅ';
$string['fillouttwochoices'] = 'ਤੁਹਾਨੂੰ ਘੱਟੋ-ਘੱਟ ਦੋ ਚੋਣਾਂ ਭਰਨੀਆਂ ਚਾਹੀਦੀਆਂ ਹਨ। ਖਾਲੀ ਛੱਡੀਆਂ ਚੋਣਾਂ ਨੂੰ ਵਰਤਿਆ ਨਹੀਂ ਜਾਵੇਗਾ।';
$string['fractionsaddwrong'] = 'ਤੁਹਾਡੇ ਵਲੋਂ ਚੁਣੇ ਗਏ ਧਨਾਤਮਕ ਗਰੇਡਾਂ ਨੂੰ 100% ਤੱਕ ਲਈ ਜੋੜਿਆ ਨਹੀਂ ਜਾ ਸਕਦਾ ਹੈ।<br />ਇਸ ਦੀ ਬਜਾਏ ਉਹਨਾਂ ਨੂੰ {$a}% ਲਈ ਜੋੜਿਆ ਜਾਂਦਾ ਹੈ।<br />ਕੀ ਤੁਸੀਂ ਵਾਪਿਸ ਜਾ ਕੇ ਇਹ ਸਵਾਲ ਠੀਕ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['fractionsnomax'] = 'ਚੋਣਾਂ ਵਿੱਚੋਂ ਇੱਕ 100% ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ, ਇਸਕਰਕੇ ਇਹ<br />ਸੰਭਵ ਹੈ ਕਿ ਇਸ ਸਵਾਲ ਲਈ ਪੂਰੇ ਗਰੇਡ ਮਿਲਣ।<br />ਕੀ ਤੁਸੀਂ ਵਾਪਿਸ ਜਾ ਕੇ ਇਸ ਸਵਾਲ ਨੂੰ ਠੀਕ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['incorrectfeedback'] = 'ਕਿਸੇ ਗਲਤ ਜਵਾਬ ਲਈ';
$string['notenoughanswers'] = 'ਇਸ ਕਿਸਮ ਦਾ ਸਵਾਲ ਲਈ ਘੱਟੋ-ਘੱਟ {$a} ਚੋਣਾਂ ਦੀ ਲੋੜ ਹੈ';
$string['overallcorrectfeedback'] = 'ਕਿਸੇ ਵੀ ਸਹੀ ਜਵਾਬ ਲਈ ਸੁਝਾਅ';
$string['overallfeedback'] = 'ਸਭ ਸੁਝਾਅ';
$string['overallincorrectfeedback'] = 'ਕਿਸੇ ਗਲਤ ਜਵਾਬ ਲਈ ਸੁਝਾਅ';
$string['overallpartiallycorrectfeedback'] = 'ਕਿਸੇ ਵੀ ਅਧੂਰੇ ਸਹੀ ਜਵਾਬ ਲਈ ਸੁਝਾਅ';
$string['partiallycorrectfeedback'] = 'ਕਿਸੇ ਵੀ ਅਧੂਰੇ ਸਹੀ ਜਵਾਬ ਲਈ ';
$string['pleaseselectananswer'] = 'ਜਵਾਬ ਦੀ ਚੋਣ ਕਰੋ ਜੀ।';
$string['pleaseselectatleastoneanswer'] = 'ਘੱਟੋ-ਘੱਟ ਇੱਕ ਜਵਾਬ ਦੀ ਚੋਣ ਕਰੋ ਜੀ।';
$string['pluginname'] = 'ਬਹੁ ਚੋਣ';
$string['pluginnameadding'] = 'ਬਹੁ-ਚੋਣ ਸਵਾਲ ਜੋੜਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['pluginnameediting'] = 'ਬਹੁ-ਚੋਣ ਸਵਾਲ ਸੋਧਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['pluginname_help'] = 'ਸਵਾਲ ਦੇ ਜਵਾਬ (ਜਿਸ ਵਿੱਚ ਚਿੱਤਰ ਸ਼ਾਮਿਲ ਹੋ ਸਕਦਾ ਹੈ) ਵਿੱਚ, ਜਵਾਬਦੇਣ ਵਾਲੇ ਨੂੰ ਕਈ ਜਵਾਬਾਂ ਵਿੱਚੋਂ ਚੋਣ ਕਰਨੀ ਹੁੰਦੀ ਹੈ। ਬਹੁ ਚੋਣ ਵਾਲੇ ਸਵਾਲ ਦੋ ਕਿਸਮ ਦੇ ਹੁੰਦੇ ਹਨ - ਇੱਕ ਜਵਾਬ ਤੇ ਕਈ ਜਵਾਬ।';
$string['pluginname_link'] = 'question/type/multichoice';
$string['pluginnamesummary'] = 'ਪਹਿਲਾਂ-ਪਰਿਭਾਸ਼ਿਤ ਸੂਚੀ ਤੋਂ ਇੱਕ ਜਾਂ ਕਈ ਜਵਾਬਾਂ ਦੀ ਚੋਣ ਦੀ ਇਜ਼ਾਜ਼ਤ ਹੈ।';
$string['selectmulti'] = 'ਇੱਕ ਜਾਂ ਵੱਧ ਚੁਣੋ:';
$string['selectone'] = 'ਇਕ ਚੁਣੋ:';
$string['shuffleanswers'] = 'ਚੋਣਾਂ ਨੂੰ ਰਲਾਓ?';
$string['shuffleanswers_help'] = 'ਜੇ ਸਮਰੱਥ ਕੀਤਾ ਤਾਂ ਜਵਾਬਾਂ ਦਾ ਕ੍ਰਮ ਹਰੇਕ ਕੋਸ਼ਿਸ਼ ਦੌਰਾਨ ਬਦਲ ਜਾਵੇਗਾ, ਜਦੋਂ ਕਿ ਸਰਗਰਮੀ ਸੈਟਿੰਗ ਵਿੱਚ "ਸਵਾਲਾਂ ਵਿੱਚ ਰਲਾਉ" ਨੂੰ ਸਮਰੱਥ ਕੀਤਾ ਹੋਵੇ।';
$string['singleanswer'] = 'ਇੱਕ ਜਵਾਬ ਚੁਣੋ।';
$string['toomanyselected'] = 'ਤੁਸੀਂ ਬਹੁਤ ਸਾਰੀਆਂ ਚੋਣਾਂ ਚੁਣ ਲਈਆਂ ਹਨ।';
