<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_musicscale', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   qtype_musicscale
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['A'] = 'A';
$string['addingscale'] = 'ਸੰਗੀਤਕ ਸਕੇਲ ਜੋੜਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['alto'] = '';
$string['answer'] = 'ਜਵਾਬ';
$string['answer_cap'] = 'ਜਵਾਬ';
$string['answer_help'] = '<p>ਇਸ ਫਾਰਮੈਟ ਵਿੱਚ ਸਕੇਲ ਦੇ ਨੋਟਿਸ ਦਿਉ:</p><p>[ਅੱਖਰ ਨਾਂ (C,D,E,F,G,B)] [ਗ਼ੈਰਜ਼ਰੂਰੀ (# ਜਾਂ b)] [ਰਜਿਸਟਰ, <a href="http://en.wikipedia.org/wiki/Scientific_pitch_notation" target="_blank">ਵਿਗਿਆਨਕ ਪਿੱਚ ਸੰਖੇਪ ਲਿਖਤ</a> ਦੀ ਵਰਤੋਂ ਕਰਕੇ]</p><p>ਨੋਟਿਸ ਦੇ ਵਿਚਾਲੇਨੋਟਿਸ ਬਿਨਾਂ ਖਾਲੀ ਥਾਂ ਦਿੱਤੇ ਦਿਉ। ਸਕੇਲ ਦੇ ਸ਼ੁਰੂ ਅਤੇ ਅੰਤ ਉੱਤੇ ਸੁਰ ਨੋਟ ਸਮੇਤ।</p><p>ਉਦਾਹਰਨ:</p><ul><li>E ਉੱਚੇ ਸਕੇਲ ਲਈ ਹੱਲ਼, ਜਿੱਥੇ ਕਿ ਸੁਰ E4 ਦਿੱਤਾ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ, ਜਿਵੇਂ ਕਿ: <br><strong>E4,F#4,G#4,A4,B4,C#5,D#5,E5</strong></li><li>F# ਸੁਰੀਲਾ ਸਕੇਲ ਲਈ ਹੱਲ, ਜਿੱਥੇ ਕਿ ਸੁਰ F#3 ਹੈ, ਇੰਝ ਦਿੱਤਾ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ: <br><strong>F#3,G#3,A3,B3,C#4,D#4,E#4,F#4,E4,D4,C#4,B3,A3,G#3,F#3</strong> </li></ul><p>ਤੁਹਾਨੂੰ  ਹੋਰ ਜਵਾਬਾਂ ਵਿੱਚ "3 ਹੋਰ ਚੋਣਾਂ ਲਈ ਖਾਲੀ" ਨੂੰ ਕਲਿੱਕ ਕਰਨ ਸਕਦੇ ਹੋ ਤਾਂ ਕਿ ਤਿਆਰ ਹੋਣ ਨੂੰਅਧੂਰੇ ਗਰੇਡ ਮਿਲਦੇ ਹਨ। ਜਵਾਬਾਂ ਵਿੱਚੋਂ ਘੱਟੋ-ਘੱਟ ਇੱਕ ਨੂੰ 100% ਦੇ ਪੂਰੇ ਗਰੇਡ ਦਿੱਤੇ ਜਾਣੇ ਜ਼ਰੂਰੀ ਹਨ।</p>';
$string['answerno'] = 'ਜਵਾਬ {$a}';
$string['b'] = '';
$string['B'] = 'B';
$string['bass'] = '';
$string['C'] = 'C';
$string['D'] = 'D';
$string['default'] = '';
$string['E'] = 'E';
$string['editingscale'] = 'ਸੰਗੀਤਕ ਸਕੇਲ ਸੋਧਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['F'] = 'F';
$string['feedback'] = 'ਸੁਝਾਅ';
$string['feedbackcorrectanswer'] = 'ਤੁਹਾਡਾ ਜਵਾਬ ਸਹੀ ਹੈ।';
$string['feedbackwronganswer'] = 'ਸਹੀ ਜਵਾਬ ਹੈ: ';
$string['forceclef'] = '';
$string['forceclef_help'] = '';
$string['G'] = 'G';
$string['includeks'] = '';
$string['includeks_help'] = '';
$string['instructions'] = '';
$string['modescale'] = '';
$string['modescale_harmonic_minor'] = '';
$string['modescale_help'] = 'ਦਿੱਤੇ ਜਾਣ ਵਾਲੇ ਸਕੇਲ ਦੀ ਕਿਸਮ ਦਿਉ।';
$string['modescale_major'] = '';
$string['modescale_melodic_minor'] = '';
$string['modescale_natural_minor'] = '';
$string['no'] = 'ਨਹੀਂ';
$string['nonexistentkey'] = 'ਇਹ ਸੁਰ ਵਿੱਚ ਤੁਹਾਡੇ ਵਲੋਂ ਚੁਣੇ ਸਕੇਲ ਦੇ ਢੰਗ ਲਈ ਕੁੰਜੀ ਅੱਖਰ ਨਹੀਂ ਹਨ - ਹੋਰ ਸੁਰ ਜਾਂ ਸਕੇਲ ਦੀ ਹੋਰ ਕਿਸਮ ਚੁਣੋ।';
$string['noteletterout'] = '';
$string['orignoteaccidental'] = 'ਗ਼ੈਰਜ਼ਰੂਰੀ ਸੁਰ';
$string['orignoteaccidental_help'] = 'ਸੁਰ ਲਈ ਲਾਗੂ ਕਰਨ ਵਾਸਤੇ ਗ਼ੈਰ-ਜ਼ਰੂਰੀ ਲਾਗੂ ਦਿਉ - ਜੇ ਕੋਈ ਗ਼ੈਰ-ਜ਼ਰੂਰੀ ਨਾ ਲਾਗੂ ਕਰਨਾ ਹੈ ਤਾਂ &#9838 ਚੁਣਨਾ ਚਾਹੀਦਾ ਹੈ।';
$string['orignoteletter'] = 'ਸੁਰ ਅੱਖਰ';
$string['orignoteletter_help'] = 'ਸੁਰ ਦੇ ਅੱਖਰ ਦਾ ਨਾਂ ਦਿਓ।';
$string['orignoteregister'] = 'ਰਜਿਸਟਰ ਸੁਰ';
$string['orignoteregister_help'] = '<a href="http://en.wikipedia.org/wiki/Scientific_pitch_notation" target="_blank">ਵਿਗਿਆਨਕ ਪਿੱਚ ਸੰਖੇਪ ਲਿਖਤ</a> ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਰਜਿਸਟਰ ਦਿਉ, ਜਿੱਥੇ ਸੁਰ ਹੁੰਦੀ ਹੈ।';
$string['outofrange'] = '';
$string['pluginname'] = 'ਸੰਗੀਤ ਸਕੇਲ';
$string['pluginnameadding'] = 'ਸੰਗੀਤ ਸਕੇਲ ਸਵਾਲ ਜੋੜਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['pluginnameediting'] = 'ਸੰਗੀਤ ਸਕੇਲ ਸਵਾਲ ਸੋਧਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['pluginname_help'] = 'ਸਕੇਲ ਪਰਭਾਸ਼ਿਤ ਕਰਨ ਲਈ ਫਲੈਸ਼ ਕਰੋ';
$string['pluginname_link'] = 'question/type/musicscale';
$string['pluginnamesummary'] = 'ਫਲੈਸ਼ ਭਾਗ, ਜੋ ਕਿ ਸਕੇਲ ਪਰਿਭਾਸ਼ਿਤ ਕਰਨ ਲਈ ਯੂਜ਼ਰ ਨੂੰ ਇਜ਼ਾਜ਼ਤ ਦਿੰਦਾ ਹੈ।';
$string['registerout'] = '';
$string['scale'] = 'ਸੰਗੀਤਕ ਸਕੇਲ';
$string['scale_help'] = 'ਇਸ ਜਵਾਬ ਦੇਣ ਵਾਲੇ ਨੇ ਸੁਰ, ਮੋਡ, ਅੱਖਰ ਅਤੇ ਸਕੇਲ ਕਿਸਮ ਦਿੱਤੀ ਹੈ ਅਤੇ ਸਾਂਵੀਆਂ ਲਕੀਰਾਂ ਉੱਤੇ ਸੰਬੰਧਿਤ ਸਕੇਲ ਦੇਣ ਲਈ ਕਿਹਾ ਹੈ।';
$string['tenor'] = '';
$string['tonic_too_high_for_register'] = 'ਦਿੱਤੇ ਸੁਰ ਲਈ ਇਹ ਰਜਿਸਟਰ ਬਹੁਤ ਵੱਧ ਹੈ - ਇੰਪੁੱਟ ਭਾਗ ਇਸ ਲਈ ਸਹਿਯੋਗ ਨਹੀਂ ਕਰੇਗਾ। ਘੱਟ ਰਜਿਸਟਰ ਦੀ ਚੋਣ ਕਰੋ।';
$string['treble'] = '';
$string['yes'] = 'ਹਾਂ';
