<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_random', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_random
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configselectmanualquestions'] = 'ਕੀ ਰਲਵਾਂ ਸਵਾਲ ਕਿਸਮ ਖੁਦ ਗਰੇਡ ਦਿੱਤੇ ਸਵਾਲ ਨੂੰ ਚੁਣ ਸਕਦੀ ਹੈ, ਜਦੋਂ ਕਿ ਇਹ ਕੈਟਾਗਰੀ ਤੋਂ ਸਵਾਲ ਲਈ ਆਪਣੀ ਰਲਵੀਂ ਚੋਣ ਕਰਦੀ ਹੈ?';
$string['includingsubcategories'] = 'ਸਬ-ਕੈਟਾਗਰੀ ਸਮੇਤ';
$string['pluginname'] = 'ਰਲਵਾਂ';
$string['pluginnameediting'] = 'ਰਲਵੇਂ ਸਵਾਲ ਸਫ਼ਾ ਸੋਧਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['pluginname_help'] = 'ਰਲਵਾਂ ਸਵਾਲ ਇੱਕ ਸਵਾਲ ਕਿਸਮ ਨਹੀਂ ਹੈ, ਬਲਕਿ ਦਿੱਤੀ ਕੈਟਾਗਰੀ ਵਿੱਚੋਂ ਸਰਗਰਮੀ ਵਿੱਚ ਰਲਵਾਂ ਚੁਣਿਆ ਸਵਾਲ ਜੋੜਨ ਦਾ ਢੰਗ ਹੈ।';
$string['randomqname'] = 'ਰਲਵਾਂ ({$a})';
$string['randomqplusname'] = 'ਰਲਵੇਂ ({$a} ਅਤੇ ਸਬ-ਕੈਟਾਗਰੀਆਂ)';
$string['selectedby'] = '{$a->questionname} {$a->randomname} ਰਾਹੀਂ ਚੁਣਿਆ';
$string['selectmanualquestions'] = 'ਰਲਵੇਂ ਸਵਾਲ ਦਸਤੀ ਗਰੇਡ ਦਿੱਤੇ ਸਵਾਲ ਵਰਤ ਸਕਦੇ ਹਨ';
