<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_randomsamatch', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_randomsamatch
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['insufficientoptions'] = '';
$string['nosaincategory'] = 'ਕੈਟਾਗਰੀ ਵਿੱਚ ਕੋਈ ਵੀ ਛੋਟੇ ਜਵਾਬ ਸਵਾਲ ਨਹੀਂ ਹੈ, ਜਿਹਨਾਂ ਨੂੰ ਤੁਸੀਂ \'{$a->catname}\' ਚੁਣਿਆ ਹੈ। ਵੱਖਰੀ ਕੈਟਾਗਰੀ ਚੁਣੋ, ਇਸ ਕੈਟਾਗਰੀ ਵਿੱਚ ਕੁਝ ਸਵਾਲ ਬਣਾਉ।';
$string['notenoughsaincategory'] = 'ਕੈਟਾਗਰੀ ਵਿੱਚ ਕੇਵਲ  {$a->nosaquestions} ਛੋਟੇ ਜਵਾਬ ਸਵਾਲ ਹਨ, ਜਿਹਨਾਂ ਨੂੰ ਤੁਸੀਂ \'{$a->catname}\' ਚੁਣਿਆ ਹੈ। ਵੱਖਰੀ ਕੈਟਾਗਰੀ ਚੁਣੋ, ਇਸ ਕੈਟਾਗਰੀ ਵਿੱਚ ਕੁਝ ਹੋਰ ਸਵਾਲ ਬਣਾਉ ਜਾਂ ਤੁਹਾਡੇ ਵਲੋਂ ਚੁਣੇ ਗਏ ਸਵਾਲਾਂ ਦੀ ਗਿਣਤੀ ਘਟਾਉ।';
$string['pluginname'] = 'ਰਲਵਾਂ ਛੋਟਾ-ਜਵਾਬ ਮਿਲਾਇਆ ਜਾਂਦਾ ਹੈ';
$string['pluginnameadding'] = 'ਰਲਵੇੱ ਛੋਟੇ-ਜਵਾਬ ਮਿਲਾਉਣ ਵਾਲਾ ਸਵਾਲ ਜੋੜਿਆ ਜਾਂਦਾ ਹੈ';
$string['pluginnameediting'] = 'ਰਲਵੇੱ ਛੋਟੇ-ਜਵਾਬ ਮਿਲਾਉਣ ਵਾਲਾ ਸਵਾਲ ਸੋਧਿਆ ਜਾਂਦਾ ਹੈ';
$string['pluginname_help'] = 'ਵਿਦਿਆਰਥੀ ਦੇ ਪੱਖ ਤੋਂ, ਇਹ ਜਾਪਦਾ ਹੈ ਕਿ ਮਿਲਦਾ ਸਵਾਲ ਹੈ। ਅੰਤਰ ਹੈ ਤਾਂ ਕੇਵਲ ਮੌਜੂਦਾ ਕੈਟਾਗਰੀ ਵਿੱਚ ਛੋਟੇ ਜਵਾਬ ਵਾਲੇ ਸਵਾਲਾਂ ਤੋਂ ਰਲਾਉਣ ਲਈ ਨਾਂ ਜਾਂ ਸਟੇਟਮੈਂਟ (ਸਵਾਲ) ਦੀ ਸੂਚੀ ਦਾ। ਕੈਟਾਗਰੀ ਵਿੱਚ ਕਾਫ਼ੀ ਨਾ-ਵਰਤੇ ਛੋਟੇ ਜਵਾਬਾਂ ਵਾਲੇ ਸਵਾਲ ਹੋਣੇ ਚਾਹੀਦੇ ਹਨ, ਨਹੀਂ ਤਾਂ ਗਲਤੀ ਸੁਨੇਹਾ ਵਿਖਇਆ ਜਾਵੇਗਾ।';
$string['pluginname_link'] = 'question/type/randomsamatch';
$string['pluginnamesummary'] = 'ਮਿਲਦਾ ਸਵਾਲ ਜਾਪਦਾ ਹੈ, ਪਰ ਖਾਸ ਕੈਟਾਗਰੀ ਵਿੱਚ ਛੋਟੇ ਜਵਾਬ ਵਾਲੇ ਸਵਾਲਾਂ ਤੋਂ ਰਲਵੇਂ ਰੂਪ ਵਿੱਚ ਬਣਾਇਆ ਗਿਆ ਹੈ।';
$string['randomsamatch'] = '';
$string['randomsamatchintro'] = '';
$string['randomsamatchnumber'] = '';
$string['subcats'] = '';
$string['subcats_help'] = '';
