<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   quiz_grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alldoneredirecting'] = 'ਸਭ ਚੁਣੀਆਂ ਹੋਈਆਂ ਕੋਸ਼ਿਸ਼ਾਂ ਨੂੰ ਗਰੇਡ ਦਿੱਤਾ ਗਿਆ ਹੈ। ਸਵਾਲਾਂ ਦੀ ਸੂਚੀ ਤੇ ਵਾਪਸ ਜਾਓ।';
$string['alreadygraded'] = 'ਪਹਿਲਾਂ ਤੋਂ ਹੀ ਦਿੱਤਾ ਦਰਜਾ';
$string['alsoshowautomaticallygraded'] = 'ਆਪਣੇ ਆਪ ਗਰੇਡ ਦਿੱਤੇ ਹੋਏ ਸਵਾਲ ਵੀ ਵੇਖਾਓ';
$string['attemptstograde'] = 'ਗਰੇਡ ਲਈ ਕੋਸ਼ਿਸ਼ਾਂ';
$string['automaticallygraded'] = 'ਆਪਣੇ-ਆਪ ਦਿੱਤੇ ਗਰੇਡ';
$string['backtothelistofquestions'] = 'ਵਾਪਿਸ ਸਵਾਲਾਂ ਦੀ ਸੂਚੀ ਤੇ ਜਾਓ';
$string['bydate'] = 'ਮਿਤੀ ਰਾਹੀਂ';
$string['bystudentfirstname'] = '';
$string['bystudentidnumber'] = 'ਵਿਦਿਆਰਥੀ ਆਈ ਡੀ ਨੰਬਰ ਵੱਲੋਂ';
$string['bystudentlastname'] = '';
$string['cannotgradethisattempt'] = 'ਇਸ ਕੋਸ਼ਿਸ਼ ਨੂੰ ਗਰੇਡ ਨਹੀਂ ਕਰ ਸਕਦੇ।';
$string['cannotloadquestioninfo'] = 'ਖਾਸ ਸਵਾਲ ਜਾਣਕਾਰੀ ਸਵਾਲ ਕਿਸਮ ਲੋਡ ਕਰਨ ਤੋਂ ਅਸਮਰੱਥ';
$string['changeoptions'] = 'ਚੋਣਾਂ ਬਦਲੋ';
$string['essayonly'] = 'ਹੇਠਾਂ ਦਿੱਤੇ ਸਵਾਲਾਂ ਨੂੰ ਦਸਤੀ ਗਰੇਡ ਕਰਨ ਦੀ ਲੋੜ ਹੈ';
$string['grade'] = 'ਗਰੇਡ';
$string['gradeall'] = 'ਸਭ ਦਰਜੇ';
$string['gradeattemptsall'] = 'ਸਭ {$a}';
$string['gradeattemptsautograded'] = 'ਉਸਨੂੰ ਆਪਣੇ-ਆਪ ਹੀ ਗਰੇਡ ਦਿੱਤਾ ਗਿਆ ({$a})';
$string['gradeattemptsmanuallygraded'] = 'ਉਹ, ਜਿਹਨਾਂ ਨੂੰ ਪਹਿਲਾਂ ਦਸਤੀ ਗਰੇਡ ਦਿੱਤੇ ਜਾ ਚੁੱਕੇ ਹਨ ({$a})';
$string['gradeattemptsneedsgrading'] = 'ਉਹ, ਜਿਹਨਾਂ ਨੂੰ ਗਰੇਡਿੰਗ ਦੀ ਜਰੂਰਤ ਹੈ ({$a})';
$string['graded'] = '(ਗਰੇਡ ਦਿੱਤੇ)';
$string['gradenextungraded'] = 'ਅੱਗੇ {$a} ਅਣ-ਗਰੇਡ ਕੀਤੀਆਂ ਕੋਸ਼ਿਸ਼ਾਂ ਨੂੰ ਗਰੇਡ';
$string['gradeungraded'] = 'ਸਭ {$a} ਅਣ-ਗਰੇਡ ਕੀਤੀਆਂ ਕੋਸ਼ਿਸ਼ਾਂ ਨੂੰ ਗਰੇਡ';
$string['grading'] = 'ਖੁਦ ਗਰੇਡ ਦੇਣੇ';
$string['gradingall'] = 'ਇਸ ਸਵਾਲ ਉੱਤੇ ਸਭ {$a} ਕੋਸ਼ਿਸ਼ਾਂ।';
$string['gradingattempt'] = 'ਕੋਸ਼ਿਸ਼ ਗਿਣਤੀ {$a->attempt}, {$a->fullname} ਲਈ';
$string['gradingattemptsxtoyofz'] = 'ਗਰੇਡਿੰਗ ਕੋਸ਼ਿਸ਼ਾਂ {$a->from} ਤੋਂ {$a->to} ਤੱਕ, {$a->of}';
$string['gradingattemptwithidnumber'] = 'ਕੋਸ਼ਿਸ਼ ਗਿਣਤੀ {$a->attempt} {$a->fullname} ਲਈ ({$a->idnumber})';
$string['grading:componentname'] = 'ਦਸਤੀ ਗਰੇਡਿੰਗ ਰਿਪੋਰਟ';
$string['gradingnextungraded'] = 'ਅੱਗੇ {$a} ਅਣ-ਗਰੇਡ ਕੀਤੀਆਂ ਕੋਸ਼ਿਸ਼ਾਂ';
$string['gradingnotallowed'] = 'ਤੁਹਾਨੂੰ ਇਸ ਸਵਾਲ ਵਿੱਚ ਖੁਦ ਗਰੇਡ ਜਵਾਬ ਦੀ ਇਜ਼ਾਜ਼ਤ ਨਹੀਂ ਹੈ';
$string['gradingquestionx'] = 'ਗਰੇਡਿੰਗ ਸਵਾਲ {$a->number}: {$a->questionname}';
$string['gradingreport'] = 'ਦਸਤੀ ਗਰੇਡਿੰਗ ਰਿਪੋਰਟ';
$string['gradingungraded'] = '{$a} ਅਣ-ਗਰੇਡ ਕੋਸ਼ਿਸ਼ਾਂ';
$string['gradinguser'] = '{$a} ਲਈ ਕੋਸ਼ਿਸ਼ਾਂ';
$string['grading:viewidnumber'] = 'ਗਰੇਡਿੰਗ ਦੌਰਾਨ ਵਿਦਿਆਰਥੀ idnumbers ਵੇਖੋ';
$string['grading:viewstudentnames'] = 'ਗਰੇਡਿੰਗ ਦੌਰਾਨ ਵਿਦਿਆਰਥੀ ਨਾਂ ਵੇਖੋ';
$string['hideautomaticallygraded'] = 'ਆਪਣੇ ਆਪ ਗਰੇਡ ਦਿੱਤੇ ਹੋਏ ਸਵਾਲ ਵੀ ਲਕਾਉ';
$string['inprogress'] = 'ਜਾਰੀ ਹੈ';
$string['invalidattemptid'] = 'ਇੰਝ ਦਾ ਕੋਈ ਕੋਸ਼ਿਸ਼ ID ਮੌਜੂਦ ਨਹੀਂ ਹੈ';
$string['invalidquestionid'] = '{$a} id ਨਾਲ ਗਰੇਡ ਦੇਣ ਯੋਗ ਸਵਾਲ ਨਹੀਂ ਲੱਭਿਆ';
$string['noquestionsfound'] = 'ਕੋਈ ਵੀ ਦਸਤੀ ਗਰੇਡ ਦਿੱਤੇ ਸਵਾਲ ਲੱਭੇ';
$string['nothingfound'] = 'ਵੇਖਾਉਣ ਲਈ ਕੁਝ ਨਹੀਂ';
$string['options'] = 'ਚੋਣਾਂ';
$string['orderattempts'] = 'ਕੋਸ਼ਿਸ਼ ਕ੍ਰਮ';
$string['pluginname'] = 'ਦਸਤੀ ਗਰੇਡਿੰਗ';
$string['qno'] = 'Q #';
$string['questionname'] = 'ਸਵਾਲ ਨਾਂ';
$string['questionsperpage'] = 'ਸਵਾਲ ਪ੍ਰਤੀ ਪੇਜ਼';
$string['questionsthatneedgrading'] = 'ਸਵਾਲਾਂ, ਜਿਹਨਾਂ ਗਰੇਡ ਦੇਣ ਦੀ ਲੋੜ ਹੈ';
$string['questiontitle'] = 'ਸਵਾਲ {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} ਕੋਸ਼ਿਸ਼ਾਂ {$a->openspan}ਗਰੇਡ ਦਿੱਤੇ{$a->closespan})।';
$string['randomly'] = 'ਰਲਵਾਂ';
$string['saveandnext'] = 'ਸੰਭਾਲੋ ਅਤੇ ਅਗਲੇ ਪੇਜ਼ ਤੇ ਜਾਓ';
$string['showstudentnames'] = 'ਵਿਦਿਆਰਥੀ ਨਾਂ ਵੇਖਾਓ';
$string['tograde'] = 'ਗਰੇਡ ਨੂੰ';
$string['total'] = 'ਕੁੱਲ';
$string['unknownquestion'] = 'ਅਣਜਾਣ ਸਵਾਲ';
$string['updategrade'] = 'ਗਰੇਡ ਅੱਪਡੇਟ ਕਰੋ';
