<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_responses', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   quiz_responses
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadoptions'] = 'ਸਵਾਲ ਚੋਣ ਲੋਡ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਿਆ';
$string['include'] = 'ਸ਼ਾਮਿਲ';
$string['mustselectcols'] = 'ਤੁਹਾਨੂੰ ਕੁਝ ਸ਼ਾਮਿਲ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ।';
$string['pagesize'] = 'ਸਫ਼ਾ ਆਕਾਰ';
$string['pluginname'] = 'ਜਵਾਬ';
$string['questiontext'] = 'ਸਵਾਲ ਟੈਕਸਟ';
$string['reportresponses'] = 'ਜਵਾਬ';
$string['response'] = 'ਜਵਾਬ';
$string['responses'] = 'ਜਵਾਬ';
$string['responsesdownload'] = 'ਜਵਾਬ ਡਾਊਨਲੋਡ ਕਰੋ';
$string['responsesfilename'] = 'ਜਵਾਬ';
$string['responsesoptions'] = 'ਜਵਾਬਾਂ ਚੋਣ ਕਰੋ';
$string['responsesreport'] = 'ਜਵਾਬ ਰਿਪੋਰਟ';
$string['responsestitle'] = 'ਜਵਾਬ';
$string['responsex'] = '{$a} ਜਵਾਬ ';
$string['rightanswer'] = 'ਸਹੀ ਜਵਾਬ';
$string['rightanswerx'] = '{$a} ਸਹੀ ਜਵਾਬ';
$string['showattempts'] = 'ਕੇਵਲ ਵੇਖਾਓ/ ਕੋਸ਼ਿਸ਼ਾਂ ਡਾਊਨਲੋਡ';
$string['showthe'] = 'ਵੇਖਾਓ';
$string['summaryofquestiontext'] = 'ਸਵਾਲ ਦਾ ਸਾਰ';
$string['summaryofresponse'] = 'ਦਿੱਤੇ ਗਏ ਸਵਾਲ ਦਾ ਸਾਰ';
$string['summaryofrightanswer'] = 'ਸਹੀ ਜਵਾਬ ਦਾ ਸਾਰ';
