<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   quiz_statistics
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'ਅਸਲ ਜਵਾਬ';
$string['allattempts'] = 'ਸਭ ਕੋਸ਼ਿਸ਼ਾਂ ';
$string['allattemptsavg'] = 'ਸਭ ਕੋਸ਼ਿਸ਼ਾਂ ਦੇ ਔਸਤ ਗਰੇਡ';
$string['allattemptscount'] = 'ਪੂਰੀਆਂ ਹੋਈਆਂ ਗਰੇਡ ਕੋਸ਼ਿਸ਼ਾਂ ਦੀ ਕੁੱਲ ਗਿਣਤੀ';
$string['analysisofresponses'] = 'ਜਵਾਬਾਂ ਦਾ ਵਿਸ਼ਲੇਸ਼ਣ';
$string['analysisofresponsesfor'] = '{$a} ਲਈ ਜਵਾਬਾਂ ਦਾ ਵਿਸ਼ਲੇਸ਼ਣ।';
$string['attempts'] = 'ਕੋਸ਼ਿਸ਼ਾਂ';
$string['attemptsall'] = 'ਸਭ ਕੋਸ਼ਿਸ਼ਾਂ ';
$string['attemptsfirst'] = 'ਪਹਿਲੀ ਕੋਸ਼ਿਸ਼';
$string['backtoquizreport'] = 'ਮੁੱਖ ਅੰਕੜੇ ਸਫ਼ੇ ਉੱਤੇ ਵਾਪਿਸ ਜਾਓ।';
$string['calculatefrom'] = 'ਅੰਕੜੇ ਗਿਣਤੀ ਵੱਲੋਂ';
$string['cic'] = 'ਅੰਦਰੂਨੀ ਇਕਰਾਸਰਤਾ ਦਾ ਗੁਣਾਂਕ ({$a} ਲਈ)';
$string['completestatsfilename'] = 'ਪੂਰੇ ਅੰਕੜੇ';
$string['count'] = 'ਗਿਣਤੀ';
$string['coursename'] = 'ਕੋਰਸ ਨਾਂ';
$string['detailedanalysis'] = 'ਇਹ ਸਵਾਲ ਲਈ ਜਵਾਬਾਂ ਦਾ ਹੋਰ ਵੇਰਵੇ ਸਮੇਤ ਵਿਸ਼ਲੇਸ਼ਣ';
$string['discrimination_index'] = 'ਇੰਡੈਕਸ ਫ਼ਰਕ';
$string['discriminative_efficiency'] = 'ਫ਼ਰਕ ਯੋਗਤਾ';
$string['downloadeverything'] = 'ਪੂਰੀ ਰਿਪੋਰਟ {$a->formatsmenu} {$a->downloadbutton} ਵਜੋਂ ਡਾਊਨਲੋਡ ਕਰੋ';
$string['duration'] = 'ਲਈ ਖੋਲੋ';
$string['effective_weight'] = 'ਪ੍ਰਭਾਵਸ਼ਾਲੀ ਮਹੱਤਤਾ';
$string['errordeleting'] = 'ਪੁਰਾਣਾ {$a} ਰਿਕਾਰਡ ਹਟਾਉਣ ਵਿੱਚ ਗਲਤੀ।';
$string['erroritemappearsmorethanoncewithdifferentweight'] = 'ਸਵਾਲ ({$a})) ਟੈਸਟ ਵਿੱਚ ਵੱਖ-ਵੱਖ ਥਾਵਾਂ ਉੱਤੇ ਵੱਖ-ਵੱਖ ਮਹੱਤਵ ਨਾਲ ਇੱਕ ਤੋਂ ਵੱਧ ਵਾਰ ਆਇਆ ਹੈ। ਇਹ ਇਸ ਸਮੇਂ ਅੰਕੜੇ ਰਿਪੋਰਟ ਰਾਹੀਂ ਸਹਾਇਕ ਨਹੀਂ ਹੈ ਅਤੇ ਇਸ ਸਵਾਲ ਲਈ ਅੰਕੜੇ ਗ਼ੈਰ-ਭਰੋਸੇਯੋਗ ਹੋ ਸਕਦੇ ਹਨ।';
$string['errormedian'] = 'ਪ੍ਰਾਪਤ ਕਰਨ ਦੌਰਾਨ ਗਲਤੀ';
$string['errorpowerquestions'] = 'ਸਵਾਲ ਗਰੇਡ ਲਈ ਵੇਰੀਐਂਸ ਕੱਢਣ ਵਾਸਤੇ ਡਾਟਾ ਲੈਣ ਦੌਰਾਨ ਗਲਤੀ';
$string['errorpowers'] = 'ਸਵਾਲਨਾਮੇ ਗਰੇਡ ਲਈ ਵੇਰੀਐਂਸ ਕੱਢਣ ਵਾਸਤੇ ਡਾਟਾ ਲੈਣ ਦੌਰਾਨ ਗਲਤੀ';
$string['errorrandom'] = 'ਸਬ-ਆਈਟਮ ਡਾਟਾ ਲੈਣ ਦੌਰਾਨ ਗਲਤੀ';
$string['errorratio'] = 'ਗਲਤੀ ਅਨੁਪਾਤ ({$a} ਲਈ)';
$string['errorstatisticsquestions'] = 'ਸਵਾਲ ਗਰੇਡ ਲਈ ਅੰਕੜੇ ਕੱਢਣ ਵਾਸਤੇ ਡਾਟਾ ਲੈਣ ਦੌਰਾਨ ਗਲਤੀ';
$string['facility'] = 'ਸਹੂਲਤ ਇੰਡੈਕਸ';
$string['firstattempts'] = 'ਪਹਿਲੀ ਕੋਸ਼ਿਸ਼ਾਂ';
$string['firstattemptsavg'] = 'ਪਹਿਲੀ ਕੋਸ਼ਿਸ਼ਾਂ ਦੇ ਔਸਤ ਗਰੇਡ';
$string['firstattemptscount'] = 'ਪਹਿਲੀਆਂ ਪੂਰੀਆਂ ਹੋਈਆਂ ਗਰੇਡ ਕੋਸ਼ਿਸ਼ਾਂ ਦੀ ਗਿਣਤੀ';
$string['frequency'] = 'ਫਰੀਕਿਊਂਸੀ';
$string['highestattempts'] = '';
$string['highestattemptsavg'] = '';
$string['intended_weight'] = 'ਸੰਕਲਪ ਕੀਤਾ ਮਹੱਤਵ';
$string['kurtosis'] = 'ਸਕੋਰ ਵੰਡ ਕੁਰਟੋਸਿਸ ({$a} ਲਈ)';
$string['lastattempts'] = '';
$string['lastattemptsavg'] = '';
$string['lastcalculated'] = 'ਆਖਰੀ ਵਾਰ ਹੱਲ਼ {$a->lastcalculated} ਪਹਿਲਾਂ ਕੀਤਾ ਹੈ, ਉਸ ਤੋਂ ਬਾਅਦ {$a->count} ਕੋਸ਼ਿਸ਼ਾਂ ਕੀਤੀਆਂ ਗਈਆਂ ਹਨ।';
$string['median'] = 'ਮੱਧਮ ਗਰੇਡ ({$a} ਲਈ)';
$string['modelresponse'] = 'ਮਾਡਲ ਜਵਾਬ';
$string['negcovar'] = 'ਕੁੱਲ ਕੋਸ਼ਿਸ਼ ਗਰੇਡ ਨਾਲ ਗਰੇਡ ਦੀ ਰਿਣਾਤਮਕ ਸਹਿਭਿੰਨਤਾ';
$string['negcovar_help'] = 'ਸਵਾਲਨਾਮੇ ਉੱਤੇ ਕੋਸ਼ਿਸ਼ਾਂ ਦੇ ਇਹ ਸੈੱਟ ਲਈ ਸਵਾਲ ਦੇ ਗਰੇਡ ਪੂਰੀ ਕੋਸ਼ਿਸ਼ ਗਰੇਡ ਲਈ ਉਲਟ ਢੰਗ ਨਾਲ ਬਦਲਦੇਹਨ। ਇਸ ਦਾ ਭਾਵ ਹੈ ਕਿ ਪੂਰੀ ਕੋਸ਼ਿਸ਼ ਗਰੇਡ ਔਸਤ ਤੋਂ ਘੱਟ ਹਨ, ਜਦੋਂ ਕਿ ਇਹ ਸਵਾਲ ਲਈ ਗਰੇਡ ਔਸਤ ਤੋਂਵੱਧ ਹਨ ਅਤੇ ਆਪਸ ਵਿੱਚ ਉਲਟ ਵੀ।

ਪ੍ਰਭਾਵੀ ਸਵਾਲ ਮਹੱਤਵ ਲਈ ਸਾਡੀ ਸਮੀਕਰਨ ਇਹ ਹਾਲਤ ਵਿੱਚ ਹੱਲ ਨਹੀਂ ਕਰ ਕੱਢ ਸਕਦੀ ਹੈ। ਇਹ ਸਵਾਲਨਾਮੇਵਿੱਚ ਹੋਰ ਸਵਾਲਾਂ ਲਈ ਪ੍ਰਭਾਵ ਸਵਾਲ ਮਹੱਤਵ ਲਈ ਹੱਲ਼ ਕੱਢਣਾ ਉਹਨਾਂ ਸਵਾਲਾਂ ਲਈ ਪ੍ਰਭਾਵ ਸਵਾਲ ਮਹੱਤਵ ਹੈ, ਜੇਉਭਾਰੇ ਗਏ ਸਵਾਲ ਸਿਫ਼ਰ ਦੇ ਵੱਧ ਤੋਂ ਵੱਧ ਗਰੇਡ ਲਈ ਦਿੱਤੇ ਰਿਣਾਤਮਕ ਸਹਿ-ਭਿੰਨਤਾ ਨਾਲ ਹਨ।

ਜੇ ਤੁਸੀਂ ਸਵਾਲਨਾਮੇ ਨੂੰ ਸੋਧਿਆ ਹੈ ਅਤੇ ਇਹਨਾਂ ਸਵਾਲਾਂ ਨੂੰ ਸਿਫ਼ਰ ਦੇ ਵੱਧ ਤੋਂ ਵੱਧ ਗਰੇਡ ਲਈ ਰਿਣਾਤਮਕਸਹਿ-ਭਿੰਨਤਾ ਨਾਲ ਦਿੱਤਾ ਹੈ ਅਤੇ ਹੋਰ ਸਵਾਲਾਂ ਲਈ ਅਸਲ ਪ੍ਰਭਾਵੀ ਸਵਾਲ ਮਹੱਤਵ ਦੀ ਗਿਣਤੀ ਹੁਣ ਕੀਤੀਜਾਵੇਗੀ।';
$string['nostudentsingroup'] = 'ਇਹ ਗਰੁੱਪ ਵਿੱਚ ਹਾਲੇ ਕੋਈ ਵਿਦਿਆਰਥੀ ਨਹੀਂ ਹੈ';
$string['optiongrade'] = 'ਅਧੂਰੇ ਕਰੈਡਿਟ';
$string['partofquestion'] = '';
$string['pluginname'] = 'ਅੰਕੜੇ';
$string['position'] = 'ਸਥਿਤੀ';
$string['positions'] = 'ਸਥਿਤੀ(s)';
$string['questioninformation'] = 'ਸਵਾਲ ਜਾਣਕਾਰੀ';
$string['questionname'] = 'ਸਵਾਲ ਨਾਂ';
$string['questionnumber'] = 'Q#';
$string['questionstatistics'] = 'ਸਵਾਲ ਅੰਕੜੇ';
$string['questionstatsfilename'] = 'ਸਵਾਲਅੰਕੜੇ';
$string['questiontype'] = 'ਸਵਾਲ ਕਿਸਮ';
$string['quizinformation'] = 'ਸਵਾਲਨਾਮਾ ਜਾਣਕਾਰੀ';
$string['quizname'] = 'ਸਵਾਲ ਨਾਂ';
$string['quizoverallstatistics'] = 'ਸਭ ਅੰਕੜੇ ਸਵਾਲਨਾਮੇ';
$string['quizstructureanalysis'] = 'ਸਵਾਲਨਾਮਾਂ ਢਾਂਚਾ ਵਿਸ਼ੇਸ਼ਤਾ';
$string['random_guess_score'] = 'ਰਲਵਾਂ ਅੰਦਾਜ਼ਾ ਸਕੋਰ';
$string['recalculatenow'] = 'ਹੁਣੇ ਮੁੜ-ਗਿਣਤੀ ਕਰੋ';
$string['reportsettings'] = '';
$string['response'] = 'ਜਵਾਬ';
$string['skewness'] = 'ਸਕੋਰ ਵੰਡ ਸਕਿਊਨੈਸ ({$a} ਲਈ)';
$string['standarddeviation'] = 'ਸਟੈਂਡਰਡ ਡੇਵੀਸ਼ਨ ({$a} ਲਈ)';
$string['standarddeviationq'] = 'ਸਟੈਂਰਡ ਡੇਵੀਸ਼ਨ';
$string['standarderror'] = 'ਸਟੈਂਡਰਡ ਗਲਤੀ ( {$a} ਲਈ)';
$string['statistics'] = 'ਅੰਕੜੇ';
$string['statistics:componentname'] = 'ਸਵਾਲ ਅੰਕੜੇ ਰਿਪੋਰਟ';
$string['statisticsreport'] = 'ਅੰਕੜੇ ਰਿਪੋਰਟ';
$string['statisticsreportgraph'] = 'ਸਵਾਲ ਸਥਿਤੀ ਲਈ ਅੰਕੜੇ';
$string['statistics:view'] = 'ਅੰਕੜੇ ਰਿਪੋਰਟ ਵੇਖੋ';
$string['statsfor'] = 'ਸਵਾਲ ਅੰਕੜੇ ( {$a} ਲਈ)';
