<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_honestycheck', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   quizaccess_honestycheck
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['honestycheckheader'] = 'ਅੱਗੇ ਦਿੱਤਾ ਸੁਨੇਹਾ ਪੜ੍ਹੋ';
$string['honestychecklabel'] = 'ਮੈਂ ਉੱਤੇ ਦਿੱਤਾ ਬਿਆਨ ਪੜ੍ਹਿਆ ਤੇ ਸਹਿਮਤ ਹਾਂ।';
$string['honestycheckrequired'] = 'ਵਿਚਾਰ ਚੋਰੀ ਨੀਤੀ ਦਾ ਵਿਦਿਆਰਥੀ ਦਖ਼ਲ';
$string['honestycheckrequired_help'] = 'ਜੇ ਤੁਸੀਂ ਇਹ ਚੋਣ ਸਮਰੱਥ ਕੀਤੀ ਤਾਂ ਵਿਦਿਆਰਥੀ ਕੋਸ਼ਿਸ਼ ਸ਼ੁਰੂ ਨਹੀਂ ਕਰ ਸਕਣਗੇ, ਜਦੋਂ ਤੱਕ ਕਿ ਉਹ ਪੁਸ਼ਟੀ ਕਰਦੇ ਬਾਕਸ ਦੀ ਚੋਣ ਨਹੀਂ ਕਰਦੇ ਕਿ ਉਹ ਸਿੱਖਿਆ ਇਮਾਨਦਾਰੀ ਉੱਤੇ ਪਾਲਸੀ ਦੇ ਬਾਰੇ ਜਾਣਦੇ ਹਨ।';
$string['honestycheckrequiredoption'] = 'ਕੋਸ਼ਿਸ਼ ਸ਼ੁਰੂ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਤਸਦੀਕ ਕਰਨਾ ਜ਼ਰੂਰੀ ਹੈ';
$string['honestycheckstatement'] = 'ਮੈਂ ਸਮਝਦਾ ਹੈ ਹਾਂ ਕਿ ਇਹ ਮਹੱਤਵਪੂਰਨ ਹੈ ਕਿ ਕੋਸ਼ਿਸ਼, ਜੋ ਵੀ ਮੈਂ ਕਰਨ ਜਾ ਰਿਹਾ/ਰਹੀ ਹਾਂ, ਆਪਣੇ ਖ਼ਤਰੇ ਉੱਤੇ ਕਰ ਰਿਹਾ/ਰਹੀ ਹਾਂ। ਮੈਂ ਸਮਝਦਾ/ਸਮਝਦੀ ਹਾਂ ਕਿ ਵਿਚਾਰ ਚੋਰੀ ਜਾਂ ਨਕਲ ਕੀ ਹੈ ਅਤੇ ਮੈਂ ਇੰਝ ਇੰਝ ਦੀਆਂ ਸਰਗਰਮੀਆਂ ਵਿੱਚ ਭਾਗ ਨਹੀਂ ਲਵਾਂਗਾ/ਲਵਾਂਗੀ।';
$string['notrequired'] = 'ਲੋੜੀਦਾ ਨਹੀਂ';
$string['pluginname'] = 'ਵਿਚਾਰ ਚੋਰੀ ਬਿਆਨ ਵਰਤੋਂ ਨਿਯਮ ਦਾ ਤਸਦੀਕ';
$string['youmustagree'] = 'ਤੁਹਾਡੇ ਵਲੋਂ ਸਵਾਲਨਾਮੇ ਨਾਲ ਸ਼ੁਰੂ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਇਹ ਬਿਆਨ ਨਾਲ ਸਹਿਮਤ ਹੋਣਾ ਜ਼ਰੂਰੀ ਹੈ।';
