<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rating', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   rating
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregateavg'] = 'ਰੇਟਿੰਗ ਦੀ ਔਸਤ';
$string['aggregatecount'] = 'ਰੇਟਿੰਗ ਦੀ ਗਿਣਤੀ ਕਰੋ';
$string['aggregatemax'] = 'ਵੱਧੋ-ਵੱਧ ਰੇਟਿੰਗ';
$string['aggregatemin'] = 'ਘੱਟੋ-ਘੱਟ ਰੇਟਿੰਗ';
$string['aggregatenone'] = 'ਕੋਈ ਰੇਟਿੰਗ ਨਹੀਂ';
$string['aggregatesum'] = 'ਰੇਟਿੰਗ ਦਾ ਜੋੜ ਕਰੋ';
$string['aggregatetype'] = 'ਇਕੱਤਰ ਕਿਸਮ';
$string['aggregatetype_help'] = 'ਏਕੀਕ੍ਰਿਤ ਕਿਸਮ ਪਰਿਭਾਸ਼ਿਤ ਕਰਦੀ ਹੈ ਗਰੇਡਬੁੱਕ ਵਿੱਚ ਅੰਤਿਮ ਗਰੇਡ ਤਿਆਰ ਕਰਨ ਲਈ ਰੇਟਿੰਗ ਨੂੰ ਕਿਵੇਂ ਜੋੜਿਆ ਜਾਂਦਾ ਹੈ।

* ਰੇਟਿੰਗ ਦੀ ਔਸਤ - ਸਭ ਰੇਟਿੰਗ ਦਾ ਮੱਧਮਾਨ
* ਰੇਟਿੰਗ ਦੀ ਗਿਣਤੀ - ਰੇਟਿੰਗ ਆਈਟਮਾਂ ਦੀ ਗਿਣਤੀ ਅੰਤਿਮ ਗਰੇਡ ਬਣ ਜਾਂਦੀ ਹੈ। ਯਾਦ ਰੱਖੋ ਕਿ ਕੁੱਲ ਸਰਗਰਮੀ ਲਈ ਵੱਧ ਤੋਂ ਵੱਧ ਗਰੇਪਡ ਤੋਂ ਵੱਧ ਨਹੀਂ ਸਕਦਾ ਹੈ।
* ਵੱਧ ਤੋਂ ਵੱਧ - ਸਭ ਤੋਂ ਵੱਧ ਗਰੇਡ ਅੰਤਿਮ ਗਰੇਡ ਬਣਦੇ ਹਨ
* ਘੱਟੋ-ਘੱਟ - ਸਭ ਤੋਂ ਘੱਟ ਗਰੇਡ ਅੰਤਿਮ ਗਰੇਡ ਬਣਦੇ ਹਨ
* ਜੋੜ - ਸਭ ਰੇਟਿੰਗ ਨੂੰ ਇਕੱਠਾ ਜੋੜਿਆ ਜਾਂਦਾ ਹੈ। ਯਾਦ ਰੱਖੋ ਕਿ ਕੁੱਲ ਸਰਗਰਮੀ ਲਈ ਵੱਧ ਤੋਂ ਵੱਧ ਗਰੇਡ ਤੋਂ ਵਧਣਾ ਨਹੀਂ ਚਾਹੀਦਾ ਹੈ।

ਜੇ "ਕੋਈ ਰੇਟਿੰਗ ਨਹੀਂ" ਦੀ ਚੋਣ ਕੀਤੀ ਜਾਂਦੀ ਹੈ ਤਾਂ ਸਰਗਰਮੀ ਗਰੇਡਬੁੱਕ ਵਿੱਚ ਵਿਖਾਈ ਨਹੀਂ ਜਾਵੇਗੀ।';
$string['allowratings'] = 'ਆਈਟਮਾਂ ਨੂੰ ਰੇਟ ਦੇਣ ਦੀ ਇਜ਼ਾਜ਼ਤ ਹੈ?';
$string['allratingsforitem'] = 'ਸਭ ਪੇਸ਼ ਕੀਤੀਆਂ ਰੇਟਿੰਗ';
$string['capabilitychecknotavailable'] = 'ਸਰਗਰਮੀ ਨੂੰ ਸੰਭਾਲਣ ਤੱਕ ਸਮਰੱਥਾ ਜਾਂਚ ਸੰਭਵ ਨਹੀਂ ਹੈ';
$string['couldnotdeleteratings'] = 'ਅਫਸੋਸ, ਇਸ ਨੂੰ ਹਟਾਇਆ ਨਹੀਂ ਜਾ ਸਕਦਾ, ਕਿਉਂਕਿ ਲੋਕ ਪਹਿਲਾਂ ਹੀ ਇਸ ਦੀ ਰੇਟਿੰਗ ਦੇ ਰਹੇ ਹਨ';
$string['norate'] = 'ਆਈਟਮਾਂ ਦੀ ਰੇਟਿੰਗ ਮਨਜ਼ੂਰ ਨਹੀਂ!';
$string['noratings'] = 'ਕੋਈ ਰੇਟਿੰਗ ਪੇਸ਼ ਨਹੀਂ ਕੀਤੀ ਗਈ';
$string['noviewanyrate'] = 'ਤੁਸੀਂ ਆਪਣੇ ਵਲੋਂ ਬਣਾਈਆਂ ਆਈਟਮਾਂ ਲਈ ਹੀ ਨਤੀਜੇ ਵੇਖ ਸਕਦੇ ਹੋ';
$string['noviewrate'] = 'ਤੁਹਾਡੇ ਕੋਲ ਆਈਟਮ ਰੇਟਿੰਗ ਵੇਖਣ ਲਈ ਸਮਰੱਥਾ ਨਹੀਂ ਹੈ';
$string['rate'] = 'ਰੇਟ';
$string['ratepermissiondenied'] = 'ਤੁਹਾਨੂੰ ਇਹ ਆਈਟਮ ਲਈ ਰੇਟ ਕਰਨ ਦਾ ਅਧਿਕਾਰ ਨਹੀਂ ਹੈ';
$string['rating'] = 'ਰੇਟਿੰਗ';
$string['ratinginvalid'] = 'ਰੇਟਿੰਗ ਗਲਤ ਹੈ';
$string['ratings'] = 'ਰੇਟਿੰਗ';
$string['ratingtime'] = 'ਆਈਟਮਾਂ ਲਈ ਰੇਟਿੰਗ ਨੂੰ ਇਸ ਹੱਦ ਵਿਚਲੀਆਂ ਮਿਤੀਆਂ ਲਈ ਹੀ ਸੀਮਿਤ ਕਰੋ:';
$string['rolewarning'] = 'ਰੇਟ ਕਰਨ ਲਈ ਅਧਿਕਾਰ ਨਾਲ ਰੋਲ';
$string['rolewarning_help'] = 'ਰੇਟਿੰਗ ਦੇਣ ਲਈ ਯੂਜ਼ਰ ਕੋਲ moodle/rating:rate ਸਮਰੱਥਾ ਤੇ ਕੋਈ ਵੀ ਮੋਡੀਊਲ ਖਾਸ ਸਮਰੱਥਾਵਾਂ ਚਾਹੀਦੀਆਂ ਹਨ। ਅੱਗੇ ਦਿੱਤੇ ਰੋਲ ਵਾਲੇ ਯੂਜ਼ਰ ਆਈਟਮਾਂ ਨੂੰ ਰੇਟ ਦੇਣ ਦੇ ਸਮਰੱਥ ਹੋਣੇ ਚਾਹੀਦੇ ਹਨ। ਰੋਲ ਦੀ ਸੂਚੀ ਨੂੰ ਪਰਸ਼ਾਸ਼ਕ ਬਲਾਕ ਵਿੱਚ ਮਨਜ਼ੂਰੀ ਲਿੰਕ ਰਾਹੀਂ ਸੋਧਿਆ ਜਾ ਸਕਦਾ ਹੈ।';
