<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_customsql', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   report_customsql
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = '';
$string['addcategorydesc'] = '';
$string['addreport'] = 'ਨਵੀਂ ਕਿਊਰੀ ਜੋੜੋ';
$string['addreportcategory'] = '';
$string['anyonewhocanveiwthisreport'] = 'ਕੋਈ ਵੀ, ਜੋ ਇਸ ਰਿਪੋਰਟ ਨੂੰ ਵੇਖ ਸਕਦਾ ਹੈ (report/customsql:view)';
$string['archivedversions'] = 'ਇਹ ਕਿਊਰੀ ਲਈ ਪੁਰਾਲੇਖ ਕੀਤੇ ਵਰਜ਼ਨ';
$string['at'] = 'ਉੱਤੇ';
$string['automaticallymonthly'] = 'ਸੈਡਿਊਲ ਕੀਤੇ, ਹਰੇਕ ਮਹੀਨੇ ਦੇ ਪਹਿਲੇ ਦਿਨ';
$string['automaticallyweekly'] = 'ਸੈਡਿਊਲ ਕੀਤੇ, ਹਰੇਕ ਹਫ਼ਤੇ ਦੇ ਪਹਿਲੇ ਦਿਨ';
$string['availablereports'] = 'ਮੰਗ-ਉੱਤੇ ਕਿਊਰੀਆਂ';
$string['availableto'] = '{$a} ਲਈ ਮੌਜੂਦ।';
$string['backtoreportlist'] = 'ਕਿਊਰੀਆਂ ਦੀ ਸੂਚੀ ਉੱਤੇ ਵਾਪਿਸ ਜਾਓ';
$string['categoryexists'] = '';
$string['categorynamex'] = '';
$string['changetheparameters'] = 'ਪੈਰਾਮੀਟਰ ਬਦਲੋ';
$string['customsql:definequeries'] = 'ਪਸੰਦੀਦਾ ਕਿਊਰੀ ਪਰਭਾਸ਼ਾ';
$string['customsql:managecategories'] = '';
$string['customsql:view'] = 'ਪਸੰਦੀਦਾ ਕਿਊਰੀ ਰਿਪੋਰਟ ਵੇਖੋ';
$string['daily'] = 'ਰੋਜ਼ਾਨਾ';
$string['dailynote'] = 'ਇਹ ਕਿਊਰੀਆਂ ਰੋਜ਼ਾਨਾ ਚੱਲਦੀਆਂ ਹਨ, ਜਦੋਂ ਵੀ ਤੁਸੀਂ ਨਤੀਜਿਆਂ ਨੂੰ ਵੇਖਣ ਲਈ ਕਲਿੱਕ ਕਰਦੇ ਹੋ।';
$string['dailyqueries'] = 'ਰੋਜ਼ਾਨਾ ਕਿਊਰੀਆਂ';
$string['defaultcategory'] = '';
$string['delete'] = '';
$string['deleteareyousure'] = 'ਕੀ ਤੁਸੀਂ ਇਸ ਕਿਊਰੀ ਨੂੰ ਹਟਾਓ ਦੀ ਪੁਸ਼ਟੀ ਕਰਦੇ ਹੋ?';
$string['deletecategoryareyousure'] = '';
$string['deletecategoryyesno'] = '';
$string['deletethiscategory'] = '';
$string['deletethisreport'] = 'ਇਹ ਕਿਊਰੀ ਹਟਾਓ';
$string['description'] = 'ਵੇਰਵਾ';
$string['displayname'] = 'ਕਿਊਰੀ ਨਾਂ';
$string['displaynamerequired'] = 'ਤੁਹਾਨੂੰ ਕਿਊਰੀ ਨਾਂ ਦੇਣਾ ਪਵੇਗਾ';
$string['displaynamex'] = 'ਕਿਊਰੀ ਨਾਂ: {$a}';
$string['downloadthisreportascsv'] = 'ਇਹ ਨਤੀਜੇ CSV ਵਜੋਂ ਡਾਊਨਲੋਡ ਕਰੋ';
$string['edit'] = '';
$string['editcategory'] = '';
$string['editingareport'] = 'ਐਡ-ਹਾਕ ਡਾਟਾਬੇਸ ਕਿਊਰੀ ਸੋਧੀ ਜਾ ਰਹੀ ਹੈ';
$string['editthiscategory'] = '';
$string['editthisreport'] = 'ਇਹ ਕਿਊਰੀ ਸੋਧੋ';
$string['emailbody'] = 'ਪਿਆਰੇ {$a}';
$string['emailink'] = 'ਰਿਪੋਰਟ ਵਰਤਣ ਲਈ, ਇਹ ਲਿੰਕ ਉੱਤੇ ਕਲਿੱਕ ਕਰੋ: {$a}';
$string['emailnumberofrows'] = 'ਕੇਵਲ ਸਤਰਾਂ ਅਤੇ ਲਿੰਕ ਦੀ ਗਿਣਤੀ';
$string['emailresults'] = 'ਨਤੀਜਿਆਂ ਨੂੰ ਈਮੇਲ ਮੁੱਖ ਭਾਗ ਵਿੱਚ ਰੱਖੋ';
$string['emailrow'] = 'ਰਿਪੋਰਟ ਨੇ {$a} ਕਤਾਰ ਵਾਪਿਸ ਕੀਤੀ।';
$string['emailrows'] = '{$a} ਸਤਰਾਂ ਦੀ ਰਿਪੋਰਟ ਵਾਪਿਸ ਭੇਜੋ।';
$string['emailsent'] = '{$a} ਵੱਲ ਈਮਲ ਸੂਚਨਾ ਨੂੰ ਭੇਜਿਆ ਜਾ ਚੁੱਕਾ ਹੈ';
$string['emailsentfailed'] = '{$a} ਵੱਲ ਈਮੇਲ ਭੇਜੀ ਨਹੀਂ ਜਾ ਸਕੀ';
$string['emailsubject'] = 'ਕਿਊਰੀ {$a}';
$string['emailto'] = 'ਆਪਣੇ-ਆਪ ਈਮੇਲ ਭੇਜੋ';
$string['emailwhat'] = 'ਕੀ ਈਮੇਲ ਕਰਨਾ ਹੈ';
$string['enterparameters'] = 'ਐਡ-ਹਾਕ ਡਾਟਾਬੇਸ ਕਿਊਰੀ ਲਈ ਪੈਰਾਮੀਟਰ ਦਿਓ';
$string['errordeletingcategory'] = '';
$string['errordeletingreport'] = 'ਕਿਊਰੀ ਹਟਾਉਣ ਵਿੱਚ ਗਲਤੀ।';
$string['errorinsertingreport'] = 'ਕਿਊਰੀ ਜੋੜਨ ਲਈ ਗਲਤੀ।';
$string['errorupdatingreport'] = 'ਕਿਊਰੀ ਅੱਪਡੇਟ ਕਰਨ ਦੌਰਾਨ ਗਲਤੀ';
$string['invalidreportid'] = 'ਕਿਊਰੀ ਆਈਡੀ{$a}ਗਲਤ।';
$string['lastexecuted'] = 'ਆਖਰੀ ਵਾਰ ਇਹ ਕਿਊਰੀ {$a->lastrun} ਨੂੰ ਚਲਾਈ ਗਈ। ਇਸ ਨੂੰ ਚਲਾਉਣ ਲਈ It took {$a->lastexecutiontime}s ਲੱਗਾ।';
$string['managecategories'] = '';
$string['manually'] = 'ਲੋੜ ਉੱਤੇ ';
$string['manualnote'] = 'ਇਹ ਕਿਊਰੀਆਂ ਲੋੜ ਸਮੇਂ ਚੱਲਦੀਆਂ ਹਨ, ਜਦੋਂ ਵੀ ਤੁਸੀਂ ਨਤੀਜਿਆਂ ਨੂੰ ਵੇਖਣ ਲਈ ਕਲਿੱਕ ਕਰਦੇ ਹੋ।';
$string['messageprovider:notification'] = 'ਪਸੰਦੀਦਾ SQL ਰਿਪੋਰਟ ਸੂਚਨਾਵਾਂ ਤੇ ਚੇਤਾਵਨੀਆਂ';
$string['morethanonerowreturned'] = 'ਇੱਕ ਤੋਂ ਵੱਧ ਕਤਾਰਾਂ ਵਾਪਿਸ ਕੀਤੀਆਂ। ਇਹ ਕਿਊਰੀ ਨੂੰ ਇੱਕ ਕਤਾਰ ਵਾਪਿਸ ਕਰਨੀ ਚਾਹੀਦੀ ਹੈ।';
$string['nodatareturned'] = 'ਇਹ ਕਿਊਰੀ ਨੇ ਕੋਈ ਵੀ ਡਾਟਾ ਵਾਪਿਸ ਨਹੀਂ ਕੀਤਾ।';
$string['noexplicitprefix'] = 'SQL ਵਿੱਚ prefix_  ਵਰਤੋਂ ਨਾ ਕਿ {$a}।';
$string['noreportsavailable'] = 'ਕਿਊਰੀਆਂ ਉਪਲੱਬਧ ਨਹੀਂ ਹੈ';
$string['norowsreturned'] = 'ਕੋਈ ਕਤਾਰ ਵਾਪਿਸ ਨਹੀਂ ਕੀਤੀ। ਇਹ ਕਿਊਰੀ ਨੂੰ ਇੱਕ ਕਤਾਰ ਵਾਪਿਸ ਕਰਨੀ ਚਾਹੀਦੀ ਹੈ।';
$string['noscheduleifplaceholders'] = '';
$string['nosemicolon'] = 'ਤੁਹਾਨੂੰ ; ਅੱਖਰ SQL ਵਿੱਚ ਦੇਣ ਦੀ ਇਜ਼ਾਜ਼ਤ ਨਹੀਂ ਹੈ।';
$string['notallowedwords'] = 'ਤੁਹਾਨੂੰ SQL ਵਿੱਚ {$a} ਸ਼ਬਦ ਵਰਤਣ ਦੀ ਇਜ਼ਾਜ਼ਤ ਨਹੀਂ ਹੈ।';
$string['note'] = 'ਨੋਟਿਸ';
$string['notrunyet'] = 'ਇਹ ਕਿਊਰੀ ਹਾਲੇ ਚੱਲੀ ਨਹੀਂ ਹੈ।';
$string['onerow'] = 'ਕਿਊਰੀ ਇੱਕ ਕਤਾਰ ਵਾਪਿਸ ਕਰਦੀ ਹੈ, ਨਤੀਜਿਆਂ ਨੂੰ ਇੱਕ ਵਾਰ ਵਿੱਚ ਇੱਕ ਕਤਾਰ ਦੇ ਰੂਪ ਵਿੱਚ ਇਕੱਤਰ ਕਰਦੀ ਹੈ';
$string['parametervalue'] = '{$a->name}: {$a->value}';
$string['pluginname'] = 'Ad-hoc ਡਾਟਾਬੇਸ ਕਿਊਰੀਆਂ';
$string['queryfailed'] = 'ਕਿਊਰੀ ਚਲਾਉਣ ਦੌਰਾਨ ਗਲਤੀ: {$a}';
$string['querylimit'] = '';
$string['querylimitrange'] = '';
$string['querynote'] = '<ul>
<li>ਨਤੀਜਿਆਂ ਵਿੱਚ ਟੋਕਨ <tt>%%%%WWWROOT%%%%</tt> ਨੂੰ <tt>{$a}</tt> ਨਾਲ ਬਦਲਿਆ ਜਾਵੇਗਾ।</li>
<li>ਆਉਟਪੁੱਟ ਵਿੱਚ ਕੋਈ ਵੀ ਖੇਤਰ, ਜੋ ਕਿ URL ਵਾਂਗ ਜਾਪਦਾ ਹੈ, ਨੂੰ ਆਪਣੇ-ਆਪ ਹੀ ਲਿੰਕ ਬਣਾਇਆ ਜਾਵੇਗਾ।</li>
<li>ਕਿਊਰੀ ਵਿੱਚ <tt>%%%%USERID%%%%</tt> ਟੋਕ ਨੂੰ ਰਿਪੋਰਟ ਚਲਾਉਣ ਤੋਂ ਪਹਿਲਾਂ ਰਿਪੋਰਟ ਵੇਖਣ ਵਾਲੇ ਯੂਜ਼ਰ ਦੇ ਯੂਜ਼ਰ-ਆਈਡੀ ਨਾਲ ਬਦਲਿਆ ਜਾਵੇਗਾ।</li>
<li>ਸੈਡਿਊਲ ਕੀਤੀਆਂ ਰਿਪੋਰਟਾਂ ਲਈ ਟੋਕਨ <tt>%%%%STARTTIME%%%%</tt> ਤੇ <tt>%%%%ENDTIME%%%%</tt> ਨੂੰ ਕਿਊਰੀ ਨੂੰ ਚਲਾਏ ਜਾਣ ਤੋਂ ਪਹਿਲਾਂ ਰਿਪੋਰਟ ਕੀਤੇ ਹਫ਼ਤੇ/ਮਹੀਨੇ ਦੇ ਸ਼ੁਰੂ ਤੇ ਖਤਮ ਹੋਣ ਉੱਤੇ ਯੂਨੈਕਸ ਸਮਾਂ-ਮੋਹਰ ਨਾਲ ਬਦਲਿਆ ਜਾਂਦਾ ਹੈ।</li>
<li>ਤੁਸੀਂ ਪੈਰਾਮੀਟਰ ਨੂੰ SQL ਵਿੱਚ ਨਾਂ ਵਾਲੇ ਸਥਾਨਧਾਰਕ ਰੱਖ ਸਕਦੇ ਹੋ, ਜਿਵੇਂ ਕਿ <tt>:parameter_name</tt>। ਤਦ, ਜਦੋਂ ਰਿਪੋਰਟ ਚਲਾਈ ਜਾਂਦੀ ਹੈ ਤਾਂ ਯੂਜ਼ਰ ਕਿਊਰੀ ਚੱਲਣ ਦੇ ਦੌਰਾਨ ਵਰਤਣ ਲਈ ਪੈਰਾਮੀਟਰ ਲਈ ਮੁੱਲ ਦੇ ਸਕਦਾ ਹੈ।</li>
</ul>';
$string['queryparameters'] = 'ਕਿਊਰੀ ਪੈਰਾਮੀਟਰ';
$string['queryparams'] = 'ਕਿਊਰੀ ਪੈਰਾਮੀਟਰ ਲਈ ਡਿਫਾਲਟ ਮੁੱਲ ਦਿਉ ਜੀ।';
$string['queryparamschanged'] = 'ਕਿਊਰੀ ਵਿੱਚ ਸਥਾਨਧਾਰਕ ਬਦਲੇ ਜਾ ਚੁੱਕੇ ਹਨ।';
$string['queryrundate'] = 'ਕਿਊਰੀ ਡਾਟਾ ਚੱਲਾਓ';
$string['querysql'] = 'ਕਿਊਰੀ SQL';
$string['querysqlrequried'] = 'ਤੁਹਾਨੂੰ ਕੁਝ SQL ਦੇਣਾ ਲਾਜ਼ਮੀ ਹੈ।';
$string['recordlimitreached'] = 'ਇਹ ਕਿਊਰੀ {$a} ਕਤਾਰਾਂ ਦੀ ਹੱਦ ਤੱਕ ਅੱਪੜ ਗਈ ਹੈ। ਕੁਝ ਕਤਾਰਾਂ ਨੂੰ ਅੰਤ ਤੋਂ ਛੱਡਿਆ ਗਿਆ ਹੋ ਸਕਦਾ ਹੈ।';
$string['reportfor'] = '{$a} ਉਤੇ ਕਿਊਰੀ ਚਲਾਓ';
$string['requireint'] = '';
$string['runable'] = 'ਚਲਾਓ';
$string['runablex'] = 'ਚਲਾਓ: {$a}';
$string['schedulednote'] = 'ਇਹ ਕਿਊਰੀਆਂ ਪਿਛਲੇ ਹਫ਼ਤੇ ਜਾਂ ਮਹੀਨੇ ਉੱਤੇ ਰਿਪੋਰਟ ਲਈ ਹਰੇਕ ਹਫ਼ਤੇ ਜਾਂ ਮਹੀਨੇ ਦੇ ਪਹਿਲੇਂ ਦਿਨ ਉੱਤੇ ਆਪਣੇ ਚਲਾਈਆਂ ਜਾਂਦੀਆਂ ਹਨ। ਇਹ ਲਿੰਕ ਤੁਹਾਨੂੰ ਨਤੀਜਿਆਂ ਨੂੰ ਵੇਖਣ ਦਿੰਦੇ ਹਨ, ਜੋ ਕਿ ਪਹਿਲਾਂ ਇਕੱਤਰ ਹੋਏ ਹਨ।';
$string['scheduledqueries'] = 'ਸੈਡਿਊਲ ਕੀਤੀਆਂ ਕਿਊਰੀਆਂ';
$string['selectcategory'] = '';
$string['typeofresult'] = 'ਨਤੀਜਾ ਕਿਸਮ';
$string['unknowndownloadfile'] = 'ਅਣਜਾਣ ਫਾਇਲ ਡਾਊਨਲੋਡ।';
$string['userhasnothiscapability'] = 'ਯੂਜ਼ਰ \'{$a->username}\' ਕੋਲ ਕੋਈ \'{$a->capability}\' ਸਮਰੱਥਾ ਨਹੀਂ ਹੈ। ਇਹ ਯੂਜ਼ਰ ਨੂੰ ਸੂਚੀ ਵਿੱਚੋਂ ਹਟਾਉ ਜਾਂ \'{$a->whocanaccess}\' ਵਿੱਚ ਚੋਣ ਨੂੰ ਬਦਲੋ।';
$string['userinvalidinput'] = 'ਗਲਤ ਇੰਪੁੱਟ, ਯੂਜ਼ਰ-ਨਾਂ ਦੀ ਕਾਮਿਆਂ ਨਾਲ ਵੱਖ਼ ਕੀਤੀ ਕੀਤੀ ਸੂਚੀ ਚਾਹੀਦੀ ਹੈ';
$string['usernotfound'] = 'ਯੂਜ਼ਰ-ਨਾਂ \'{$a}\' ਨਾਲ ਯੂਜ਼ਰ ਮੌਜੂਦ ਨਹੀਂ ਹੈ';
$string['userswhocanconfig'] = 'ਕੇਵਲ ਪ੍ਰਸ਼ਾਸ਼ਕ (moodle/site:config)';
$string['userswhocanviewsitereports'] = 'ਯੂਜ਼ਰ, ਜੋ ਕਿ ਸਿਸਟਮ ਰਿਪੋਰਟਾਂ ਵੇਖ ਸਕਦੇ ਹਨ (moodle/site:viewreports)';
$string['verifyqueryandupdate'] = 'ਕਿਊਰੀ SQL ਪਾਠ ਦੀ ਜਾਂਚ ਕਰੋ ਅਤੇ ਫਾਰਮ ਅੱਪਡੇਟ ਕਰੋ';
$string['whocanaccess'] = 'ਇਹ ਕਿਊਰੀ ਕੌਣ ਅਸੈੱਸ ਕਰ ਸਕਦਾ ਹੈ';
