<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_editdates', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   report_editdates
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityfilter'] = '';
$string['activitytypefilter'] = '';
$string['activitytypefilter_help'] = '';
$string['applyactivitytypefilter'] = '';
$string['assesstimefinish'] = 'ਤੱਕ ਸਮਾਂ ਤੋਂ ਸਮੇਂ ਤੋਂ ਘੱਟ ਨਹੀਂ ਹੋ ਸਕਦਾ ਹੈ';
$string['closedate'] = 'ਬੰਦ ਹੋਣ ਮਿਤੀ ਖੁੱਲ੍ਹਣ ਮਿਤੀ ਤੋਂ ਪਹਿਲਾਂ ਨਹੀਂ ਹੋ ਸਕਦੀ ਹੈ';
$string['coursestartdateheader'] = '';
$string['deadline'] = 'ਆਖਰੀ ਮਿਤੀ ਸ਼ੁਰੂ ਹੋਣ ਦੀ ਮਿਤੀ ਤੋਂ ਪਹਿਲਾਂ ਨਹੀਂ ਹੋ ਸਕਦੀ';
$string['editdates'] = 'ਮਿਤੀ';
$string['editdates:view'] = 'ਸੋਧ ਮਿਤੀ ਕੋਰਸ ਰਿਪੋਰਟ ਵੇਖੋ';
$string['editend'] = 'ਇਸ ਤੋਂ ਸੋਧ ਰੋਕੋ ਇਸ ਤੋਂ ਸੋਧ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿਓ ਤੋਂ ਘੱਟ ਨਹੀਂ ਹੋ ਸਕਦੀ';
$string['page-report-editdates-index'] = 'ਕੋਰਸ ਮਿਤੀਆਂ ਸੋਧੋ';
$string['pluginname'] = 'ਮਿਤੀ';
$string['timeclose'] = 'ਬੰਦ ਹੋਣ ਸਮਾਂ ਖੁੱਲ੍ਹਣ ਸਮੇਂ ਤੋਂ ਪਹਿਲਾਂ ਨਹੀਂ ਹੋ ਸਕਦਾ ਹੈ';
$string['timedue'] = 'ਦੇਣ ਸਮਾਂ ਉਫਲੱਬਧ ਸਮੇਂ ਤੋਂ ਘੱਟ ਨਹੀਂ ਹੋ ਸਕਦਾ ਹੈ';
$string['timeend'] = 'ਇਸ ਤੋਂ ਰੋਕੋ ਇਸ ਤੋਂ ਇਜ਼ਾਜ਼ਤ ਦਿਓ ਤੋਂ ਘੱਟ ਨਹੀਂ ਹੋ ਸਕਦਾ';
$string['timeuntil'] = 'ਤੋਂ ਸਮਾਂ ਇਸ ਤੱਕ ਸਮੇਂ ਤੋਂ ਘੱਟ ਨਹੀਂ ਹੋ ਸਕਦਾ ਹੈ';
