<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_mergeusers', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   report_mergeusers
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['dbko'] = '<h1 style="color:#f00;">ਮਿਲਾਉਣਾ ਫੇਲ੍ਹ ਹੈ!</h1><p>ਜੇ ਤੁਹਾਡਾ ਡਾਟਾਬੇਸ ਇੰਜਣ ਟਰਾਂਸੈਕਸ਼ਨ ਲਈ ਸਹਿਯੋਗੀ ਹੈ ਤਾਂ ਮੌਜੂਦਾ ਪੂਰੀ ਟਰਾਂਸੈਕਸ਼ਨ ਨੂੰ ਵਾਪਿਸ ਲਿਆ ਜਾ ਚੁੱਕਾ ਹੈ ਅਤੇ ਤੁਹਾਡੇ ਡਾਟਾਬੇਸ ਰਿਕਾਰਡ ਵਿੱਚ ਕੋਈ ਵੀ ਤਬਦੀਲੀ ਨਹੀਂ ਕੀਤੀ ਗਈ ਹੈ।</p>';
$string['dbok'] = '<h1 style="color:#0c0;">ਮਿਲਾਨ ਕਾਮਯਾਬ ਹੈ</h1>';
$string['dbqueries'] = '<h2>ਇਹ ਕਿਊਰੀਆਂ ਹਨ, ਜੋ ਕਿ DB ਨੂੰ ਭੇਜੀਆਂ ਜਾ ਚੁੱਕੀਆਂ ਹਨ</h2><p style="color: #f00;">ਹੋਰ ਹਵਾਲੇ ਨੂੰ ਇਹ ਸਫ਼ੇ ਨੂੰ ਸੰਭਾਲੋ।</p>';
$string['description'] = '<h1>ਦੋ ਯੂਜ਼ਰ ਨੂੰ ਇਕੱਲੇ ਅਕਾਊਂਟ ਵਿੱਚ ਮਿਲਾਉ।</h1>
  <p>ਹਟਾਉਣ ਲਈ ਇੱਕ ਯੂਜ਼ਰ ਆਈਡੀ ਦਿੱਤਾ ਅਤੇ ਇੱਕ ਯੂਜ਼ਰ ਆਈਡੀ ਰੱਖਣ ਲਈ, ਇਸ ਨਾਲ ਪਹਿਲੇ ਯੂਜ਼ਰ ਆਈਡੀ ਨਾਲ ਸੰਬੰਧਿਤ ਯੂਜ਼ਰ ਡਾਟੇ ਨੂੰ ਦੂਜੇ ਯੂਜ਼ਰ ਆਈਡੀ ਵਿੱਚ ਮਿਲਾਇਆ ਜਾਵੇਗਾ। ਯਾਦ ਰੱਖੋ ਕਿ ਦੋਵੇਂ ਯੂਜ਼ਰ ਆਈਡੀ ਪਹਿਲਾਂ ਮੌਜੂਦ ਹੋਣੇ ਚਾਹੀਦੇ ਹਨ ਅਤੇ ਅਸਲ ਵਿੱਚ ਕੋਈ ਵੀ ਯੂਜ਼ਰ ਆਈਡੀ ਨੂੰ ਹਟਾਇਆ ਨਹੀਂ ਜਾਵੇਗਾ। ਇਸ ਕਾਰਵਾਈ ਨੂੰ ਪਰਸ਼ਾਸ਼ਕ ਲਈ ਖੁਦ ਕਰਨ ਵਾਸਤੇ ਛੱਡ ਦਿੱਤਾ ਜਾਂਦਾ।</p>
  <p>ਇਹ ਕਾਰਵਾਈ ਵਿੱਚ ਕੁਝ ਡਾਟਾਬੇਸ ਅਧਾਰਿਤ ਫੰਕਸ਼ਨ ਹੁੰਦੇ ਹਨ ਅਤੇ ਤੁਹਾਡੀ ਡਾਟਾਬੇਸ ਦੀ ਚੋਣ ਮੁਤਾਬਕ ਪੂਰੀ ਤਰ੍ਹਾਂ ਟੈਸਟ ਨਹੀਂ ਕੀਤੇ ਹੋ ਸਕਦੇ ਹਨ। <strong>ਇਹ ਕੇਵਲ ਤਾਂ ਹੀ ਕਰੋ, ਜੇ ਤੁਸੀਂ ਜਾਣਦੇ ਹੋ ਕਿ ਤੁਸੀਂ ਕੀ ਕਰਨ ਜਾ ਰਹੇ ਹੋ, ਕਿਉਂਕਿ ਇਸ ਨੂੰ ਵਾਪਿਸ ਨਹੀਂ ਪਰਤਾਇਆ ਜਾ ਸਕਦਾ ਹੈ!</strong></p>';
$string['errordatabase'] = '';
$string['errornouserid'] = 'ਯੂਜ਼ਰ ਆਈਡੀ ਲਿਆ ਨਹੀਂ ਜਾ ਸਕਦਾ';
$string['into'] = 'ਇਸ ਵਿੱਚ';
$string['mergeusers'] = 'ਯੂਜ਼ਰ ਅਕਾਊਂਟ ਮਿਲਾਓ';
$string['mergeusers:view'] = 'ਯੂਜ਼ਰ ਅਕਾਊਂਟ ਮਿਲਾਓ';
$string['merging'] = 'ਮਿਲਾਇਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['newuserid'] = 'ਰੱਖਣ ਵਾਲਾ ਯੂਜ਼ਰ ਆਈਡੀ ';
$string['olduserid'] = 'ਹਟਾਉਣ ਵਾਲਾ ਯੂਜ਼ਰ ਆਈਡੀ';
$string['pluginname'] = 'ਯੂਜ਼ਰ ਅਕਾਊਂਟ ਮਿਲਾਓ';
$string['tableko'] = 'ਸਾਰਣੀ {$a} : ਅੱਪਡੇਟ *ਠੀਕ ਨਹੀਂ*!';
$string['tableok'] = 'ਸਾਰਣੀ {$a} : ਅੱਪਡੇਟ *ਠੀਕ ਹੈ*';
$string['tableskipped'] = 'ਲਾਗ ਰੱਖਣ ਜਾਂ ਸੁਰੱਖਿਆ ਕਾਰਨਾਂ ਕਰਕੇ, ਅਸੀਂ <strong>{$a}</strong> ਛੱਡ ਰਹੇ ਹਾਂ। <br />ਇਹ ਐਂਟਰੀਆਂ ਨੂੰ ਹਟਾਉਣ ਲਈ, ਪੁਰਾਣੇ ਯੂਜ਼ਰ ਨੂੰ ਇਸ ਸਕ੍ਰਿਪਟ ਦੇ ਕਾਮਯਾਬੀ ਨਾਲ ਚੱਲਣ ਦੇ ਬਾਅਦ ਹਟਾਉ।';
$string['useridnotexist'] = 'ਯੂਜ਼ਰ ਆਈਡੀ ਮੌਜੂਦ ਨਹੀਂ';
