<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_security', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   report_security
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_configrw_details'] = '<p>ਇਹ ਸਿਫਾਰਸ਼ ਕੀਤੀ ਜਾਂਦੀ ਹੈ ਕਿ config.php ਦੇ ਫਾਇਲ ਅਧਿਕਾਰਾਂ ਨੂੰ ਇੰਸਟਾਲੇਸ਼ਨ ਦੇ ਬਾਅਦ ਇੰਝ ਬਦਲੋ ਕਿ ਫਾਇਲ ਨੂੰ ਵੈੱਬ ਸਰਵਰ ਰਾਹੀਂ ਸੋਧਿਆ ਨਾ ਜਾ ਸਕੇ।
ਯਾਦ ਰੱਖੋ ਕਿ ਇਹ ਕਦਮ ਨਾਲ ਸਰਵਰ ਦੀ ਸੁਰੱਖਿਆ ਵਿੱਚ ਸੁਧਾਰ ਕੀਤਾ ਜਾਂਦਾ ਹੈ, ਬਲਕਿ ਇਹ ਹੌਲੀ ਕਰ ਸਕਦਾ ਹੈ ਜਾਂ ਆਮ ਸ਼ੋਸ਼ਣ ਨੂੰ ਸੀਮਿਤ ਕਰਦਾ ਹੈ।</p>';
$string['check_configrw_name'] = 'ਲਿਖਣਯੋਗ config.php';
$string['check_configrw_ok'] = 'config.php ਨੂੰ PHP ਸਕ੍ਰਿਪਟ ਰਾਹੀਂ ਸੋਧਿਆ ਜਾ ਸਕਦਾ ਹੈ।';
$string['check_configrw_warning'] = 'PHP ਸਕ੍ਰਿਪਟ config.php ਨੂੰ ਸੋਧ ਸਕਦੀਆਂ ਹਨ।';
$string['check_cookiesecure_details'] = '<p>ਜੇ ਤੁਸੀਂ https ਸੰਚਾਰ ਨੂੰ ਸਮਰੱਥ ਕੀਤਾ ਤਾਂ ਇਹ ਸਿਫਾਰਸ਼ ਕੀਤੀ ਜਾਂਦੀ ਹੈ ਕਿ ਤੁਸੀਂ ਸੁਰੱਖਿਅਤ ਕੂਕੀਜ਼ ਵੀ ਸਮਰੱਥ ਕਰੋ। ਤੁਹਾਨੂੰ http ਤੋਂ https ਤੋਂ ਪੱਕੇ ਤੌਰ ਉੱਤੇ ਮੁੜ-ਡਿਰੈਕਟ ਕਰਨਾ ਵੀ ਜੋੜਨਾ ਚਾਹੀਦਾ ਹੈ।</p>';
$string['check_cookiesecure_error'] = 'ਸੁਰੱਖਿਅਤ ਕੂਕੀਜ਼ ਸਮਰੱਥ ਕਰੋ ਜੀ';
$string['check_cookiesecure_name'] = 'ਸੁਰੱਖਿਅਤ ਕੂਕੀਜ਼ ';
$string['check_cookiesecure_ok'] = 'ਯੋਗ ਕੀਤੀ ਸੁਰੱਖਿਅਤ ਕੂਕੀਜ਼।';
$string['check_defaultuserrole_details'] = '<p>ਸਭ ਲਾਗ ਇਨ ਹੋਏ ਯੂਜ਼ਰ ਨੂੰ ਡਿਫਾਲਟ ਯੂਜ਼ਰ ਰੋਲ ਦੀ ਸਮਰੱਥ ਦਿੱਤੀ ਜਾਂਦੀ ਹੈ। ਪੱਕਾ ਕਰੋ ਕਿ ਇਸ ਰੋਲ ਵਿੱਚ ਕੋਈ ਵੀ ਖ਼ਤਰੇ ਵਾਲੀ ਸਮਰੱਥਾ ਦੀ ਇਜ਼ਾਜ਼ਤ ਨਹੀਂ ਹੈ।</p>
<p>ਮੂਲ ਯੂਜ਼ਰ ਰੋਲ ਲਈ ਕੇਵਲ ਸਹਾਇਕ ਪੁਰਾਣੀ ਕਿਸਮ <em>ਪਰਮਾਣਿਤ ਯੂਜ਼ਰ</em> ਹੈ। ਕੋਰਸ ਵੇਖਣ ਸਮਰੱਥਾ ਸਮਰੱਥ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ।</p>';
$string['check_defaultuserrole_error'] = 'ਮੂਲ ਯੂਜ਼ਰ ਰੋਲ "{$a}" ਗਲਤ ਢੰਗ ਨਾਲ ਪਰਿਭਾਸ਼ਿਤ ਹੈ!';
$string['check_defaultuserrole_name'] = 'ਸਭ ਯੂਜ਼ਰ ਲਈ ਮੂਲ ਰੋਲ';
$string['check_defaultuserrole_notset'] = 'ਮੂਲ ਰੋਲ ਸੈੱਟ ਨਹੀਂ ਹੈ।';
$string['check_defaultuserrole_ok'] = 'ਸਭ ਯੂਜ਼ਰ ਪਰਿਭਾਸ਼ਾ ਲਈ ਡਿਫਾਲਟ ਰੋਲ ਠੀਕ ਹੈ।';
$string['check_displayerrors_details'] = '<p>PHP ਸੈਟਿੰਗ <code>display_errors</code> ਨੂੰ ਉਤਪਾਦਨ ਸਾਈਟਾਂ ਉੱਤੇ ਸਮਰੱਥ ਕਰਨ ਦੀ ਸਿਫਾਰਸ਼ ਨਹੀਂ ਕੀਤੀ ਜਾਂਦੀ ਹੈ, ਕਿਉਂਕਿ ਗਲਤੀ ਸੁਨੇਹਿਆਂ ਨਾਲ ਤੁਹਾਡੇ ਸਰਵਰ ਦੇ ਬਾਰੇ ਸੰਵੇਦੀ ਜਾਣਕਾਰੀ ਪ੍ਰਗਟ ਕੀਤੀ ਜਾ ਸਕਦੀ ਹੈ।</p>';
$string['check_displayerrors_error'] = 'ਗਲਤੀਆਂ ਵਿਖਾਉਣ ਲਈ PHP ਸੈਟਿੰਗ ਸਮਰੱਥ ਹੈ। ਸਿਫਾਰਸ਼ ਕੀਤੀ ਜਾਂਦੀ ਹੈ ਕਿ ਇਸ ਨੂੰ ਅਸਮਰੱਥ ਰੱਖੋ।';
$string['check_displayerrors_name'] = 'PHP ਗਲਤੀਆਂ ਨੂੰ ਵਿਖਾਉਣਾ';
$string['check_displayerrors_ok'] = 'PHP ਗਲਤੀਆਂ ਨੂੰ ਵਿਖਾਉਣਾ ਅਸਮਰੱਥ ਹੈ।';
$string['check_emailchangeconfirmation_details'] = '<p>ਸਿਫਾਰਸ਼ ਕੀਤੀ ਜਾਂਦੀ ਹੈ ਕਿ ਯੂਜ਼ਰ ਵਲੋਂ ਆਪਣੇ ਪਰੋਫਾਇਲ ਵਿੱਚ ਉਹਨਾਂ ਦੇ ਈਮੇਲ ਸਿਰਨਾਵੇਂ ਨੂੰ ਬਦਲਣ ਲਈ ਈਮੇਲ ਪੁਸ਼ਟੀ ਪਗ਼ ਚਾਹੀਦਾ ਹੋਵੇ। ਜੇ ਅਸਮਰੱਥ ਕੀਤਾ ਤਾਂ ਸਪਮਰ ਸਪਮ ਭੇਜਣ ਲਈ ਸਰਵਰ ਦਾ ਸ਼ੋਸ਼ਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰ ਸਕਦੇ ਹਨ।</p>
<p>ਈਮੇਲ ਖੇਤਰ ਨੂੰ ਪਰਮਾਣਕਿਤਾ ਪਲੱਗਇਨ ਰਾਹੀਂ ਵੀ ਲਾਗਇਨ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ, ਇਹ ਸੰਭਾਵਨਾ ਬਾਰੇ ਇੱਥੇ ਵਿਚਾਰਿਆ ਨਹੀਂ ਜਾਂਦਾ ਹੈ।</p>';
$string['check_emailchangeconfirmation_error'] = 'ਕਿਸੇ ਵੀ ਈਮੇਲ ਐਡਰੈਸ ਉੱਤੇ ਯੂਜ਼ਰ ਹੋ ਸਕਦੇ ਹਨ।';
$string['check_emailchangeconfirmation_info'] = 'ਯੂਜ਼ਰ ਕੇਵਲ ਮਨਜ਼ੂਰਸ਼ੁਦਾ ਡੋਮੇਨ ਤੋਂ ਈਮੇਲ ਸਿਰਨਾਵੇਂ ਦੇਣ ਸਕਦੇ ਹਨ।';
$string['check_emailchangeconfirmation_name'] = 'ਈਮੇਲ ਬਦਲਣ ਪੁਸ਼ਟੀ';
$string['check_emailchangeconfirmation_ok'] = 'ਯੂਜ਼ਰ ਪਰੋਫਾਇਲ ਵਿੱਚ ਈਮੇਲ ਸਿਰਨਾਵੇਂ ਨੂੰ ਬਦਲਣ ਦੀ ਪੁਸ਼ਟੀ ਹੈ।';
$string['check_embed_details'] = '<p>ਬੇਅੰਤ ਆਬਜੈਕਟ ਇੰਬੈੱਡ ਕਰਨਾ ਬਹੁਤ ਖ਼ਤਰਨਾਕ ਹੈ - ਕੋਈ ਵੀ ਰਜਿਸਟਰ ਹੋਇਆ ਯੂਜ਼ਰ ਹੋਰ ਸਰਵਰ ਯੂਜ਼ਰ ਲਈ XSS ਹਮਲੇ ਕਰ ਸਕਦਾ ਹੈ। ਇਹ ਸੈਟਿੰਗ ਨੂੰ ਉਤਪਾਦਨ ਸਰਵਰ ਉੱਤੇ ਅਸਮਰੱਥ ਕੀਤਾ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ।</p>';
$string['check_embed_error'] = 'ਬੇਅੰਤ ਆਬਜੈਕਟ ਇੰਬੈੱਡ ਸਮਰੱਥ ਹੈ - ਇਹ ਬਹੁਤੇ ਸਰਵਰਾਂ ਲਈ ਬਹੁਤ ਖ਼ਤਰਨਾਕ ਹੈ।';
$string['check_embed_name'] = 'EMBED ਅਤੇ OBJECT ਮਨਜ਼ੂਰ';
$string['check_embed_ok'] = 'ਬੇਅੰਤ ਆਬਜੈਕਟ ਇੰਬੈੱਡ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਨਹੀਂ ਹੈ।';
$string['check_frontpagerole_details'] = '<p>ਡਿਫਾਲਟ ਫਰੰਟ-ਸਫ਼ੇ ਰੋਲ ਫਰੰਟ-ਸਫ਼ੇ ਸਰਗਰਮੀਆਂ ਲਈ ਸਭ ਰਜਿਸਟਰ ਹੋਏ ਯੂਜ਼ਰ ਦਿੱਤਾ ਜਾਂਦਾ ਹੈ। ਪੱਕਾ ਕਰੋ ਕਿ ਇਹ ਰੋਲ ਲਈ ਕੋਈ ਖ਼ਤਰੇ ਵਾਲੀਆਂ ਸਮਰੱਥਾਂ ਦੀ ਇਜ਼ਾਜ਼ਤ ਨਹੀਂ ਹੈ।</p>
<p>ਇਹ ਸਿਫਾਰਸ਼ ਕੀਤੀ ਜਾਂਦੀ ਹੈ ਕਿ ਇਹ ਮਕਸਦ ਲਈ ਖਾਸ ਰੋਲ ਬਣਾਇਆ ਗਿਆ ਹੈ ਅਤੇ ਪੁਰਾਣੇ ਕਿਸਮ ਦੇ ਰੋਲ ਨੂੰ ਨਹੀਂ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ।</p>';
$string['check_frontpagerole_error'] = 'ਗਲਤ ਢੰਗ ਨਾਲ ਪਰਿਭਾਸ਼ਿਤ ਮੁੱਖ-ਸਫ਼ਾ ਰੋਲ "{$a}" ਖੋਜਿਆ ਗਿਆ!';
$string['check_frontpagerole_name'] = 'ਮੁੱਖ-ਸਫ਼ਾ ਰੋਲ';
$string['check_frontpagerole_notset'] = 'ਮੁੱਖ ਸਫ਼ਾ ਰੋਲ ਸੈੱਟ ਨਹੀਂ ਹੈ।';
$string['check_frontpagerole_ok'] = 'ਮੁੱਖ-ਸਫ਼ਾ ਰੋਲ ਪਰਿਭਾਸ਼ਾ ਠੀਕ ਹੈ।';
$string['check_globals_details'] = '<p>ਗਲੋਬਲ ਰਜਿਸਟਰ ਨੂੰ ਉੱਚ ਅਸੁਰੱਖਿਅਤ PHP ਸੈਟਿੰਗ ਮੰਨਿਆ ਜਾਂਦਾ ਹੈ।</p>
<p><code>register_globals=off</code> ਨੂੰ PHP ਸੰਰਚਨਾ ਵਿੱਚ ਸੈੱਟ ਕੀਤਾ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ। ਇਹ ਸੈਟਿੰਗ ਨੂੰ ਤੁਹਾਡੀ  <code>php.ini</code>, Apache/IIS ਸੰਰਚਨਾ ਜਾਂ <code>.htaccess</code> ਫਾਇਲ ਰਾਹੀਂ ਸੋਧ ਕਰਕੇ ਕੰਟਰੋਲ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।</p>';
$string['check_globals_error'] = 'ਰਜਿਸਟਰ ਗਲੋਬਲਸ ਅਸਮਰੱਥ ਕੀਤੇ ਹੋਣੇ ਚਾਹੀਦੇ ਹਨ। ਸਰਵਰ PHP ਸੈਟਿੰਗ ਨੂੰ ਤੁਰੰਤ ਸੁਧਾਰਨ ਚਾਹੀਦਾ ਹੈ!';
$string['check_globals_name'] = 'ਰਜਿਸਟਰ ਗਲੋਬਲਸ';
$string['check_globals_ok'] = 'ਰਜਿਸਟਰ ਗਲੋਬਲਸ ਅਸਮਰੱਥ ਹਨ।';
$string['check_google_details'] = '<p>ਗੂਗਲ ਲਈ ਖੋਲ੍ਹੋ ਸੈਟਿੰਗ ਮਹਿਮਾਨ ਪਹੁੰਚ ਨਾਲ ਕੋਰਸ ਦੇਣ ਲਈ ਖੋਜ ਇੰਜਣ ਨੂੰ ਸਮਰੱਥ ਕਰਦੀ ਹੈ। ਜੇ ਮਹਿਮਾਨ ਲਾਗਇਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਨਹੀਂ ਹੈ ਤਾਂ ਇਸ ਸੈਟਿੰਗ ਚਾਲੂ ਕਰਨ ਦਾ ਕੋਈ ਕਾਰਨ ਨਹੀਂ ਹੈ।</p>';
$string['check_google_error'] = 'ਖੋਜ ਇੰਜਣ ਪਹੁੰਚ ਮਨਜ਼ੂਰ ਹੈ, ਪਰ ਮਹਿਮਾਨ ਪਹੁੰਚ ਅਸਮਰੱਥ ਹੈ।';
$string['check_google_info'] = 'ਖੋਜ ਇੰਜਣ ਨੂੰ ਮਹਿਮਾਨ ਵਾਂਗ ਦਾਖਲ ਹੋ ਸਕਦੇ ਹਨ।';
$string['check_google_name'] = 'ਗੂਗਲ ਲਈ ਖੋਲ੍ਹੋ';
$string['check_google_ok'] = 'ਖੋਜ ਇੰਜਣ ਪਹੁੰਚ ਸਮਰੱਥ ਨਹੀਂ ਹੈ।';
$string['check_guestrole_details'] = '<p>ਮਹਿਮਾਨ ਰੋਲ ਨੂੰ ਮਹਿਮਾਨਾਂ, ਜੋ ਕਿ ਯੂਜ਼ਰ ਵਜੋਂ ਲਾਗਇਨ ਨਹੀਂ ਹਨ ਤੇ ਆਰਜ਼ੀ ਮਹਿਮਾਨ ਕੋਰਸ ਨੂੰ ਵਰਤਣਾ ਹੈ, ਲਈ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ। ਪੱਕਾ ਕਰੋ ਕਿ ਇਸ ਰੋਲ ਵਿੱਚ ਕਈ ਵੀ ਖ਼ਤਰੇ ਵਾਲੀ ਸਮਰੱਥ ਨਹੀਂ ਹੈ।</p>
<p>ਮਹਿਮਾਨ ਰੋਲ ਲਈ ਸਹਾਇਤਾ ਪ੍ਰਾਪਤ ਪੁਰਾਣੀ ਕਿਸਮ <em>ਮਹਿਮਾਨ</em> ਹੈ।</p>';
$string['check_guestrole_error'] = 'ਮਹਿਮਾਨ ਰੋਲ "{$a}" ਗਲਤ ਢੰਗ ਨਾਲ ਪਰਿਭਾਸ਼ਿਤ ਹੈ!';
$string['check_guestrole_name'] = 'ਮਹਿਮਾਨ ਰੋਲ';
$string['check_guestrole_notset'] = 'ਮਹਿਮਾਨ ਰੋਲ ਸੈੱਟ ਨਹੀਂ ਹੈ।';
$string['check_guestrole_ok'] = 'ਮਹਿਮਾਨ ਰੋਲ ਪਰਿਭਾਸ਼ਾ ਠੀਕ ਹੈ।';
$string['check_mediafilterswf_details'] = '<p>ਆਟੋਮੈਟਿਕ swf ਇੰਬੈੱਡ ਕਰਨਾ ਬਹੁਤ ਖ਼ਤਰਨਾਕ ਹੈ - ਕੋਈ ਵੀ ਰਜਿਸਟਰ ਹੋਇਆ ਯੂਜ਼ਰ ਹੋਰ ਸਰਵਰ ਯੂਜ਼ਰ ਲਈ XSS ਹਮਲੇ ਕਰ ਸਕਦਾ ਹੈ। ਇਹ ਨੂੰ ਉਤਪਾਦਨ ਸਰਵਰ ਉੱਤੇ ਅਸਮਰੱਥ ਕਰੋ ਜੀ।</p>';
$string['check_mediafilterswf_error'] = 'ਫਲੈਸ਼ ਮੀਡਿਆ ਫਿਲਟਰ ਸਮਰੱਥ ਹੈ - ਇਹ ਬਹੁਤੇ ਸਰਵਰਾਂ ਲਈ ਬਹੁਤ ਖ਼ਤਰਨਾਕ ਹੈ।';
$string['check_mediafilterswf_name'] = 'ਸਮਰੱਥ ਕੀਤਾ .swf ਮੀਡਿਆ ਫਿਲਟਰ';
$string['check_mediafilterswf_ok'] = 'ਫਲੈਸ਼ ਮੀਡਿਆ ਫਿਲਟਰ ਸਮਰੱਥ ਨਹੀਂ ਹੈ।';
$string['check_noauth_details'] = '<p><em>ਕੋਈ ਪਰਮਾਣਕਿਤਾ ਨਹੀਂ</em> ਪਲੱਗਇਨ ਉਤਪਾਦਨ ਸਾਈਟਾਂ ਲਈ ਨਹੀਂ ਹੈ। ਜਦੋਂ ਤੱਕ ਕਿ ਇਹ ਡਿਵੈਲਪਮੈਂਟ ਟੈਸਟ ਸਾਈਟ ਨਾ ਹੋਵੇ, ਇਸ ਨੂੰ ਅਸਮਰੱਥ ਕਰੋ ਜੀ।</p>';
$string['check_noauth_error'] = 'ਪਰਮਾਣਕਿਤਾ ਨਹੀਂ ਪਲੱਗਇਨ ਨੂੰ ਉਤਪਾਦਨ ਸਾਈਟਾਂ ਉੱਤੇ ਨਹੀਂ ਵਰਤਿਆ ਜਾ ਸਕਦਾ ਹੈ।';
$string['check_noauth_name'] = 'ਕੋਈ ਪਰਮਾਣਕਿਤਾ ਨਹੀਂ';
$string['check_noauth_ok'] = 'ਕੋਈ ਪਲੱਗਇਨ ਨਹੀਂ ਪਲੱਗਇਨ ਅਸਮਰੱਥ ਹੈ।';
$string['check_openprofiles_details'] = '<p>ਯੂਜ਼ਰ ਪਰੋਫਾਇਲ ਖੋਲ੍ਹੋ ਦਾ ਸਪਮਰ ਵਲੋਂ ਸ਼ੋਸਣ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ। ਇਹ ਸਿਫਾਰਸ਼ ਕੀਤਾ ਜਾਂਦਾ ਹੈ ਕਿ ਜਾਂ ਤਾਂ <code>ਪਰੋਫਾਇਲ ਲਈ ਯੂਜ਼ਰ ਨੂੰ ਲਗਾਇਨ ਲਈ ਮਜ਼ਬੂਰ ਕਰੋ</code> ਜਾਂ <code>ਲਾਗਇਨ ਲਈ ਯੂਜ਼ਰ ਨੂੰ ਮਜ਼ਬੂਰ ਕਰੋ</code> ਨੂੰ ਸਮਰੱਥ ਕਰੋ।</p>';
$string['check_openprofiles_error'] = 'ਕੋਈ ਵੀ ਯੂਜ਼ਰ ਪਰੋਫਾਇਲ ਨੂੰ ਬਿਨਾਂ ਲਾਗਇਨ ਕੀਤੇ ਵੇਖ ਸਕਦਾ ਹੈ।';
$string['check_openprofiles_name'] = 'ਯੂਜ਼ਰ ਪਰੋਫਾਇਲ ਖੋਲ੍ਹੋ';
$string['check_openprofiles_ok'] = 'ਯੂਜ਼ਰ ਪਰੋਫਾਇਲ ਨੂੰ ਵੇਖਣ ਤੋਂ ਪਹਿਲਾਂ ਲਾਗਇਨ ਜ਼ਰੂਰੀ ਹੈ।';
$string['check_passwordpolicy_details'] = '<p>ਸਿਫਾਰਸ਼ ਕੀਤਾ ਜਾਂਦਾ ਹੈ ਕਿ ਪਾਸਵਰਡ ਪਾਲਸੀ ਸੈੱਟ ਕਰੋ, ਕਿਉਂਕਿ ਪਾਸਵਰਡ ਦਾ ਅੰਦਾਜ਼ਾ ਲਗਾਉਣਾ ਅਪਰਮਾਣਿਤ ਵਰਤੋਂ ਲੈਣ ਲਈ ਸਭ ਤੋਂ ਸੌਖਾ ਢੰਗ ਹੈ।
ਲੋੜਾਂ ਨੂੰ ਬਹੁਤ ਸਖਤ ਨਾ ਬਣਾਉ ਕਿਉਂਕਿ ਇਸ ਦੇ ਨਤੀਜੇ ਵਜੋਂ ਯੂਜ਼ਰ ਆਪਣੇ ਪਾਸਵਰਡ ਯਾਦ ਰੱਖਣ ਦੇ ਸਮਰੱਥ ਨਹੀਂ ਹੁੰਦੇ ਹਨ ਅਤੇ ਜਾਂ ਤਾਂ ਉਹ ਭੁੱਲ ਸਕਦੇ ਹਨ ਜਾਂ ਉਹ ਲਿਖ ਕੇ ਰੱਖਣਗੇ।</p>';
$string['check_passwordpolicy_error'] = 'ਪਾਸਵਰਡ ਨੀਤੀ ਸੈੱਟ ਨਹੀਂ ਹੈ।';
$string['check_passwordpolicy_name'] = 'ਪਾਸਵਰਡ ਨੀਤੀ';
$string['check_passwordpolicy_ok'] = 'ਪਾਸਵਰਡ ਨੀਤੀ ਯੋਗ ਕੀਤੀ।';
$string['check_riskadmin_detailsok'] = '<p>ਸਿਸਟਮ ਪਰਸ਼ਾਸ਼ਕਾਂ ਦੀ ਹੇਠ ਦਿੱਤੀ ਸੂਚੀ ਦੀ ਤਸਦੀਕ ਕਰੋ:</p>{$a}';
$string['check_riskadmin_detailswarning'] = '<p>ਸਿਸਟਮ ਪਰਸ਼ਾਸ਼ਕਾਂ ਦੀ ਹੇਠ ਦਿੱਤੀ ਸੂਚੀ ਦੀ ਤਸਦੀਕ ਕਰੋ:</p>{$a->admins}
<p>ਪਰਸ਼ਾਸ਼ਕ ਰੋਲ ਨੂੰ ਸਿਸਟਮ ਪ੍ਰਸੰਗ ਦੇ ਵਿੱਚ ਦੇਣ ਦੀ ਹੀ ਸਿਫਾਰਸ਼ ਕੀਤੀ ਜਾਂਦੀ ਹੈ। ਹੋਰ ਪਰਸੰਗਾਂ ਵਿੱਚ ਹੇਠ ਦਿੱਤੇ ਯੂਜ਼ਰਾਂ ਨੂੰ (ਗ਼ੈਰ-ਸਹਾਇਕ) ਐਡਮਿਨ ਰੋਲ ਅਸਾਇਨਮੈਂਟ ਹਨ:</p>{$a->unsupported}';
$string['check_riskadmin_name'] = 'ਪਰਸ਼ਾਸ਼ਕ';
$string['check_riskadmin_ok'] = '{$a} ਸਰਵਰ ਪਰਸ਼ਾਸ਼ਕ ਲੱਭੇ ਹਨ।';
$string['check_riskadmin_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) ਰੋਲ ਅਸਾਇਨਮੈਂਟ ਪੜਤਾਲ</a>';
$string['check_riskadmin_warning'] = '{$a->admincount} ਸਰਵਰ ਪਰਸ਼ਾਸ਼ਕ ਤੇ {$a->unsupcount} ਗ਼ੈਰ-ਸਹਾਇਕ ਐਡਮਿਨ ਰੋਲ ਅਸਾਇਨਮੈਂਟ ਲੱਭੇ।';
$string['check_riskbackup_detailsok'] = 'ਕੋਈ ਵੀ ਰੋਲ ਯੂਜ਼ਰ ਡਾਟੇ ਦੇ ਬੈਕਅੱਪ ਦੀ ਖਾਸ ਤੌਰ ਉੱਤੇ ਇਜ਼ਾਜ਼ਤ ਨਹੀਂ ਦਿੰਦਾ। ਪਰ, ਯਾਦ ਰੱਖੋ ਕਿ "doanything" ਸਮਰੱਥਾ ਵਾਲੇ ਐਡਮਿਨ ਹਾਲੇ ਵੀ ਇਹ ਕਰਨ ਦੇ ਸਮਰੱਥ ਹੁੰਦੇ ਹਨ।';
$string['check_riskbackup_details_overriddenroles'] = '<p>ਇਹ ਸਰਗਰਮ ਓਵਰਰਾਈਡ ਯੂਜ਼ਰ ਨੂੰ ਬੈਕਅੱਪ ਵਿੱਚ ਯੂਜ਼ਰ ਡਾਟਾ ਸ਼ਾਮਿਲ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿੰਦੇ ਹਨ। ਯਕੀਨੀ ਬਣਾਉ ਕਿ ਇਹ ਇਜ਼ਾਜ਼ਤਾਂ ਜ਼ਰੂਰੀ ਹਨ।</p>{$a}';
$string['check_riskbackup_details_systemroles'] = '<p>ਅੱਗੇ ਦਿੱਤੇ ਸਿਸਟਮ ਰੋਲ ਇਸ ਸਮੇਂ ਯੂਜ਼ਰ ਨੂੰ ਬੈਕਅੱਪ ਵਿੱਚ ਯੂਜ਼ਰ ਡਾਟਾ ਸ਼ਾਮਿਲ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿੰਦੇ ਹਨ। ਯਕੀਨੀ ਬਣਾਉ ਕਿ ਇਹ ਇਜ਼ਾਜ਼ਤਾਂ ਜ਼ਰੂਰੀ ਹਨ।</p>{$a}';
$string['check_riskbackup_details_users'] = '<p>ਉਤੇ ਦਿੱਤੇ ਰੋਲ ਜਾਂ ਲੋਕਲ ਓਵਰਰਾਈਡ ਦੇ ਕਰਕੇ, ਹੇਠ ਦਿੱਤੇ ਯੂਜ਼ਰ ਅਕਾਊਂਟਾਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਕੋਰਸਾਂ ਵਿੱਚ ਦਾਖਲ ਹੋਏ ਕਿਸੇ ਵੀ ਯੂਜ਼ਰ ਤੋਂ ਪ੍ਰਾਈਵੇਤ ਡਾਟੇ ਦਾ ਬੈਕਅੱਪ ਬਣਾਉਣ ਦਾ ਅਧਿਕਾਰ ਹੈ। ਪੱਕਾ ਕਰੋ ਕਿ ਉਹ (ੳ) ਭਰੋਸੇਯੋਗ ਹਨ ਤੇ (ਅ) ਮਜ਼ਬੂਤ ਪਾਸਵਰਡ ਨਾਲ ਸੁਰੱਖਿਅਤ ਹਨ:</p>{$a}';
$string['check_riskbackup_editoverride'] = '<a href="{$a->url}">{$a->name} in {$a->contextname}</a>';
$string['check_riskbackup_editrole'] = '<a href="{$a->url}">{$a->name}</a>';
$string['check_riskbackup_name'] = 'ਯੂਜ਼ਰ ਡਾਟੇ ਦਾ ਬੈਕਅੱਪ';
$string['check_riskbackup_ok'] = 'ਯੂਜ਼ਰ ਡਾਟੇ ਦੇ ਬੈਕਅੱਪ ਦੀ ਇਜ਼ਾਜ਼ਤ ਵਾਲਾ ਕੋਈ ਵੀ ਰੋਲ ਖਾਸ ਤੌਰ ਉੱਤੇ ਨਹੀਂ ਹੈ';
$string['check_riskbackup_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) in {$a->contextname}</a>';
$string['check_riskbackup_warning'] = 'ਯੂਜ਼ਰ ਡਾਟੇ ਦੇ ਬੈਕਅੱਪ ਦੀ ਸਮਰੱਥ ਨਾਲ {$a->rolecount} ਰੋਲ, {$a->overridecount} ਓਵਰਰਾਈਡ ਅਤੇ {$a->usercount} ਯੂਜ਼ਰ ਲੱਭੇ।';
$string['check_riskxss_details'] = '<p>RISK_XSS ਸਮਰੱਥਾ ਨਾਲ ਖ਼ਤਰੇ ਨੂੰ ਦਰਸਾਉਂਦਾ ਹੈ, ਜੋ ਕਿ ਕੇਵਲ ਭਰੋਸੇਯਗ ਯੂਜ਼ਰ ਹੀ ਵਰਤ ਸਕਦੇ ਹਨ।</p>
<p>ਯੂਜ਼ਰ ਦੀ ਹੇਠ ਦਿੱਤੀ ਸੂਚੀ ਦੀ ਜਾਂਚ ਕਰੋ ਅਤੇ ਪੱਕਾ ਕਰੋ ਕਿ ਤੁਸੀਂ ਇਹ ਸਰਵਰ ਲਈ ਉਹਨਾਂ ਉੱਤੇ ਪੂਰੀ ਤਰ੍ਹਾਂ ਭਰੋਸਾ ਕਰਦੇ ਹੋ:</p><p>{$a}</p>';
$string['check_riskxss_name'] = 'XSS ਭਰੋਸੇਯੋਗ ਯੂਜ਼ਰ';
$string['check_riskxss_warning'] = 'RISK_XSS - {$a} ਯੂਜ਼ਰ ਲੱਭੋ, ਜਿਹਨਾਂ ਉੱਤੇ ਭਰੋਸਾ ਕਰਨਾ ਹੈ।';
$string['check_unsecuredataroot_details'] = '<p>dataroot ਡਾਇਰੈਕਟਰੀ ਵੈੱਬ ਰਾਹੀਂ ਵਰਤਣਯੋਗ ਨਹੀਂ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ। ਇਹ ਡਾਇਰੈਕਟਰੀ ਨੂੰ ਪਹੁੰਚ ਵਿੱਚ ਨਾ ਦੇਣ ਲਈ ਸਭ ਤੋਂ ਵਧੀਆ ਢੰਗ ਹੈ ਕਿ ਪਬਲਿਕ ਵੈੱਬ ਡਾਇਰੈਕਟਰੀ ਦੇ ਬਾਹਰ ਤੋਂ ਕਿਸੇ ਡਾਇਰੈਕਟਰੀ ਨੂੰ ਵਰਤੋਂ।</p>
<p>ਜੇ ਤੁਸੀਂ ਡਾਇਰੈਕਟਰੀ ਨੂੰ ਬਦਲਿਆ ਤਾਂ ਤੁਹਾਨੂੰ <code>$CFG->dataroot</code> ਸੈਟਿੰਗ ਨੂੰ <code>config.php</code> ਨੂੰ ਲੋੜ ਮੁਤਾਬਕ ਬਦਲਣਾ ਪਵੇਗਾ।</p>';
$string['check_unsecuredataroot_error'] = 'ਤੁਹਾਡੀ dataroot ਡਾਇਰੈਕਟਰੀ <code>{$a}</code> ਗਲਤ ਟਿਕਾਣੇ ਉੱਤੇ ਹੈ ਅਤੇ ਵੈੱਬ ਉੱਤੇ ਮੌਜੂਦ ਹੈ!';
$string['check_unsecuredataroot_name'] = 'ਅਸੁਰੱਖਿਅਤ ਡਾਟਾਰੂਟ';
$string['check_unsecuredataroot_ok'] = 'Dataroot ਡਾਇਰੈਕਟਰੀ ਵੈੱਬ ਰਾਹੀਂ ਵਰਤਣਯੋਗ ਨਹੀਂ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ।';
$string['check_unsecuredataroot_warning'] = 'ਤੁਹਾਡੀ dataroot ਡਾਇਰੈਕਟਰੀ <code>{$a}</code> ਗਲਤ ਟਿਕਾਣੇ ਉੱਤੇ ਹੈ ਅਤੇ ਵੈੱਬ ਰਾਹੀਂ ਇਸਤੇਮਾਲ ਹੋ ਸਕਦੀ ਹੈ।';
$string['configuration'] = 'ਸੰਰਚਨਾ';
$string['description'] = 'ਵੇਰਵਾ';
$string['details'] = 'ਵੇਰਵਾ';
$string['issue'] = 'ਜਾਰੀ ਕੀਤੀਆਂ ';
$string['pluginname'] = 'ਸੁਰੱਖਿਆ ਸੰਖੇਪ';
$string['security:view'] = 'ਸੁਰੱਖਿਆ ਰਿਪੋਰਟ ਵੇਖੋ';
$string['status'] = 'ਹਾਲਤ';
$string['statuscritical'] = 'ਨਾਜ਼ੁਕ';
$string['statusinfo'] = 'ਜਾਣਕਾਰੀ';
$string['statusok'] = 'ਠੀਕ ਹੈ';
$string['statusserious'] = 'ਗੰਭੀਰ';
$string['statuswarning'] = 'ਚੇਤਾਵਨੀ';
$string['timewarning'] = 'ਡਾਟਾ ਕਾਰਵਾਈ ਲਈ ਲੰਮਾ ਸਮਾਂ ਲੱਗ ਸਕਦਾ ਹੈ, ਉਡੀਕ ਕਰੋ ਜੀ...';
