<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_workflow', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   report_workflow
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aborted'] = 'ਅਧੂਰੇ ਛੱਡੇ';
$string['active'] = 'ਸਰਗਰਮ';
$string['allrowsperpage'] = 'ਸਭ ਕਤਾਰਾਂ';
$string['appliesto'] = 'ਲਾਗੂ ਹੁੰਦਾ ਹੈ';
$string['brief'] = 'ਸੰਖੇਪ ਵੇਖੋ';
$string['brief_aborted'] = 'X';
$string['brief_active'] = 'A';
$string['brief_completed'] = 'Y';
$string['brief_notstarted'] = '&nbsp;';
$string['completed'] = 'ਪੂਰੇ ਹੋਏ';
$string['courseregexp'] = 'ਵੈੱਬਸਾਈਟ ਕੋਡ ਮਿਲਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['courseregexp_help'] = 'ਤੁਸੀਂ ਮੋਡੀਊਲ ਕੋਡ ਦੀ ਕਾਮਿਆਂ ਨਾਲ ਵੱਖ ਕੀਤੀ ਸੂਚੀ ਲਿਖ ਸਕਦੇ ਹੋ। ਉਦਾਹਰਨ ਲਈ "B747-12K,ABC123-12B" ਜਾਂ ਕੇਵਲ "B747-12K"। ਤੁਸੀਂ ਵਾਈਲਡ ਕਰ ਵੀ ਵਰ ਸਕਦੇ ਹੋ ਜਿਵੇਂ ਕਿ ਸਭ M ਤੇ B ਕੋਰਸਾਂ ਨਾਲ ਮਿਲਾਉਣ ਲਈ "M*,B*"।';
$string['displaytype'] = 'ਡਿਸਪਲੇਅ';
$string['full'] = 'ਪੂਰੀ ਝਲਕ';
$string['generatereport'] = 'ਰਿਪੋਰਟ ਤਿਆਰ ਕੀਤੀ ਜਾ ਰਹੀ ਹੈ';
$string['invalidappliesto'] = 'ਦੇਣ ਲਈ ਗਲਤ ਵਰਤੋਂ';
$string['lastmodified'] = 'ਆਖਰੀ ਵਾਰ ਸੋਧੀ:';
$string['mustselectaworkflow'] = 'ਤੁਹਾਨੂੰ ਘੱਟੋ-ਘੱਟ ਇੱਕ ਵਰਕਫਲੋਅ ਚੁਣਨਾ ਚਾਹੀਦਾ ਹੈ।';
$string['notstarted'] = 'ਸ਼ੁਰੂ ਨਹੀਂ ਹੈ';
$string['noworkflowsdefined'] = 'ਇਸ ਸਮੇਂ ਕੋਈ ਵਰਕਫਲੋਅ ਤੁਹਾਡੀ ਇੰਸਟਾਲੇਸ਼ਨ ਵਿੱਚ ਪਰਿਭਾਸ਼ਿਤ ਨਹੀਂ ਹੈ';
$string['pluginname'] = 'ਕਾਰਜ-ਵਹਾ';
$string['report_2wbod'] = 'ਖੁੱਲ੍ਹਣ ਮਿਤੀ ਦੋ ਹਫ਼ਤੇ ਪਹਿਲਾਂ';
$string['report_activityname'] = 'ਸਰਗਰਮੀ';
$string['report_categoryname'] = 'ਕੈਟਾਗਰੀ';
$string['report_closedate'] = 'ਬੰਦ ਮਿਤੀ';
$string['report_intro'] = 'ਵਰਕਫਲੋਅ ਦੀਆਂ ਵੱਖ-ਵੱਖ ਕਿਸਮਾਂ ਹਨ। ਵਰਕਫਲੋਅ ਦੀ ਕਿਸਮ ਚੁਣੋ, ਜਿਸ ਲਈ ਤੁਸੀਂ ਰਿਪੋਰਟ ਤਿਆਰ ਕਰਨੀ ਚਾਹੁੰਦੇ ਹੋ।';
$string['report_opendate'] = 'ਖੁੱਲ੍ਹਣ ਮਿਤੀ';
$string['reportsettings'] = 'ਰਿਪੋਰਟ ਸੈਟਿੰਗ';
$string['report_title'] = 'ਕਾਰਜ-ਵਹਾ ਸਥਿਤੀ ਰਿਪੋਰਟ';
$string['report_workflowname'] = 'ਕਾਰਜ-ਵਹਾ';
$string['rowsperpage'] = 'ਕਤਾਰਾਂ ਹਰੇਕ ਸਫ਼ੇ ';
$string['stepname'] = 'ਪਗ਼ ਨਾਂ:';
$string['stepno_'] = 'ਪਗ਼ {$a}';
$string['stepstate'] = 'ਮੌਜੂਦਾ ਸਥਿਤੀ:';
$string['workflow'] = 'ਕਾਰਜ-ਵਹਾ';
$string['workflow:view'] = 'ਕਾਰਜ-ਵਹਾ ਰਿਪੋਰਟਾਂ ਵੇਖੋ';
