<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_alfresco', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   repository_alfresco
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alfresco_url'] = 'ਅਲਫਰਿਸਕੋ URL';
$string['alfrescourltext'] = 'ਅਫਰਿਸਕੋ API url ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ: http://yoursite.com/alfresco/api';
$string['alfresco:view'] = 'ਅਲਫਰਿਸਕੋ ਰਿਪੋਜ਼ਟਰੀ ਵੇਖੋ';
$string['configplugin'] = 'ਅਲਫਰਿਸਕੋ ਸੰਰਚਨਾ';
$string['notitle'] = 'ਬਿਨਾਂ-ਟਾਈਟਲ';
$string['password'] = 'ਪਾਸਵਰਡ';
$string['pluginname'] = 'ਅਲਫਰਿਸਕੋ ਰਿਪੋਜ਼ਟਰੀ';
$string['pluginname_help'] = 'ਅਲਫਰਿਸਕੋ CMS ਲਈ ਪਲੱਗਇਨ';
$string['soapmustbeenabled'] = 'ਅਲਫਰਿਸਕੋ ਪਲੱਗਇਨ ਲਈ SOAP ਇਕਸਟੈਸ਼ਨ ਸਮਰੱਥ ਚਾਹੀਦੀ ਹੈ';
$string['space'] = 'ਖਾਲੀ ਥਾਂ';
$string['username'] = 'ਯੂਜ਼ਰ ਨਾਂ';
