<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_capture', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   repository_capture
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['btn_audio'] = 'ਆਡੀਓ ਰਿਕਾਰਡ ਕਰੋ';
$string['btn_help'] = 'ਰਿਕਾਰਡਿੰਗ ਸਹਾਇਤਾ';
$string['btn_help_help'] = 'ਰਿਕਾਰਡਿੰਗ ਸੇਧਾਂ:<br>
<ol>
<li>ਆਪਣਾ ਆਵਾਜ਼ ਜਾਂ ਵੀਡੀਓ ਰਿਕਾਰਡ ਕਰਨ ਲਈ ਰਿਕਾਰਡਿੰਗ ਬਟਨ ਵਰਤੋਂ</li>
<li>ਤੁਸੀਂ ਚਲਾਉ ਬਟਨ ਨਾਲ ਰਿਕਾਰਡਿੰਗ ਮੁੜ-ਚਲਾ ਸਕਦੇ ਹੋ</li>
<li>ਤੁਸੀਂ ਵੀਡੀਓ ਰਿਕਾਰਡਿੰਗ ਦੇ ਸ਼ੁਰੂ ਤੇ ਅੰਤ ਨੂੰ ਕੱਟਣ ਲਈ ਦੋ ਤਿਕੋਣੇ ਨਿਸ਼ਾਨਾਂ ਨੂੰ ਵਰਤ ਸਕਦੇ ਹੋ</li>
<li>ਸੋਧਾਂ ਨੂੰ ਪੂਰੀਆਂ ਹੋਣ ਦੇ ਬਾਅਦ, ਆਪਣੀ ਰਿਕਾਰਡਿੰਗ ਨੂੰ ਮੂਡਲ ਉੱਤੇ ਭੇਜਣ ਲਈ ਸੰਭਾਲੋ ਬਟਨ ਨੂੰ ਕਲਿੱਕ ਕਰੋ (ਲੰਬਾਈ, ਬੈਂਡਵਿਡਥ ਤੇ ਸਰਵਰ ਕਾਰਵਾਈ ਦੇ ਮੁਤਾਬਕ ਕਾਰਵਾਈ ਕਰਨ ਉੱਤੇ ਸਮਾਂ ਲੱਗ ਸਕਦਾ ਹੈ।)</li>
</ol>';
$string['btn_photo'] = 'ਤਸਵੀਰ ਲਵੋ';
$string['btn_play'] = 'ਚਲਾਓ/ਰੋਕੋ';
$string['btn_record'] = 'ਰਿਕਾਰਡ';
$string['btn_record_photo'] = 'ਤਸਵੀਰ ਲਵੋ';
$string['btn_reset'] = 'ਮੁੜ-ਕੋਸ਼ਿਸ਼ ਕਰੋ';
$string['btn_save'] = 'ਸੰਭਾਲੋ';
$string['btn_settings'] = 'ਰਿਕਾਰਡਿੰਗ ਸੈਟਿੰਗ';
$string['btn_stop'] = 'ਰੋਕੋ';
$string['btn_video'] = 'ਵਿਡੀਓ ਰਿਕਾਰਡ ਕਰੋ';
$string['capture:audio'] = 'ਫਾਇਲ ਚੋਣਕਾਰ ਵਿੱਚ ਕੈਪਚਰ ਆਡੀਓ ਢੰਗ ਵਰਤੋਂ';
$string['capture:photo'] = 'ਫਾਇਲ ਚੋਣਕਾਰ ਵਿੱਚ ਕੈਪਚਰ ਫੋਟੋ ਢੰਗ ਵਰਤੋਂ';
$string['capture:video'] = 'ਫਾਇਲ ਚੋਣਕਾਰ ਵਿੱਚ ਕੈਪਚਰ ਵੀਡੀਓ ਢੰਗ ਵਰਤੋਂ';
$string['capture:view'] = 'ਫਾਇਲ ਚੋਣਕਾਰ ਵਿੱਚ ਕੈਪਚਰ ਵਰਤੋਂ';
$string['configplugin'] = 'ਕੈਪਚਰ ਪਲੱਗਿਨ ਲਈ ਸੰਰਚਨਾ';
$string['default_filename'] = 'ਰਿਕਾਰਡਿੰਗ ';
$string['download'] = 'ਡਾਊਨਲੋਡ';
$string['err_no_hardware'] = 'ਕੈਮਰਾ ਜਾਂ ਮਾਈਕਰੋਫੋਨ ਗੁੰਮ ਹੈ। ਆਪਣੇ ਯੰਤਰ ਨੂੰ ਕੁਨੈਕਟ ਕਰੋ ਤੇ ਸਫ਼ੇ ਨੂੰ ਤਾਜ਼ਾ ਕਰੋ (ਤੁਹਾਡੇ ਬਰਾਊਜ਼ਰ ਦੇ ਮੁਤਾਬਕ ਤੁਹਾਨੂੰ ਆਪਣਾ ਬਰਾਊਜ਼ਰ ਮੁੜ ਚਲਾਉਣਾ ਵੀ ਪੈ ਸਕਦਾ ਹੈ)';
$string['err_record_ffmpeg_exec'] = 'ਇਹ ffmpeg ਪਾਥ ਚਲਾਉਣ ਲਈ ਫੇਲ੍ਹ ਹੈ। ਆਪਣੇ ਪਾਥ ਦੀ ਜਾਂਚ ਕਰਕੇ ਮੁੜ ਕੋਸ਼ਿਸ ਕਰੋ।';
$string['err_record_file_not_exists'] = 'ਰਿਕਾਰਡਿੰਗ ਮੌਜੂਦ ਨਹੀਂ ਹੈ। ਸ਼ਾਇਦ ਸਰਵਰ ਦੀ ਸੰਰਚਨਾ ਵਿੱਚ ਗਲਤੀ ਹੈ। ਜਾਂਚ ਕਰੋ ਕਿ ਆਰਜ਼ੀ ਫੋਲਡਰ ਲਿਖਣਯੋਗ ਹੈ ਤੇ FFMPEG ਠੀਕ ਤਰ੍ਹਾਂ ਇੰਸਟਾਲ ਹੈ।';
$string['err_record_fps_range'] = 'ਮੁੱਲ 10-60 ਦੇ ਵਿਚਕਾਰ ਹੋਣਾ ਲਾਜ਼ਮੀ ਹੈ';
$string['err_record_quality_range'] = 'ਮੁੱਲ 20-100 ਦੇ ਵਿਚਕਾਰ ਹੋਣਾ ਲਾਜ਼ਮੀ ਹੈ';
$string['pluginname'] = 'ਕੈਪਚਰ';
$string['pluginname_help'] = 'ਆਡੀਓ ਜਾਂ ਵੀਡੀਓ ਨੂੰ ਸਿੱਧਾ ਮੂਡਲ ਵਿੱਚ ਰਿਕਾਰਡ ਕਰੋ ਤੇ ਇਸ ਨੂੰ ਮੂਡਲ ਫਾਇਲ ਸਿਸਟਮ ਵਿੱਚ ਅੱਪਲੋਡ ਕਰੋ।';
$string['radio_no'] = 'ਨਹੀਂ';
$string['radio_yes'] = 'ਹਾਂ';
$string['record_audio'] = 'ਆਡੀਓ ਰਿਕਾਰਡਿੰਗ ਮਨਜ਼ੂਰ';
$string['record_audio_help'] = 'ਹਾਂ ਦੀ ਚੋਣ ਕਰੋ, ਜੇ ਤੁਸੀਂ ਯੂਜ਼ਰ ਨੂੰ ਉਹਨਾਂ ਦੇ ਮਾਈਕਰੋਫੋਨ ਨੂੰ ਆਡੀਓ ਰਿਕਾਰਡ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦੇਣੀ ਚਾਹੁੰਦੇ ਹੋ';
$string['record_ffmpeg'] = 'FFMPEG exec ਪਾਥ';
$string['record_ffmpeg_help'] = 'ffmpeg ਲਈ ਪਾਥ (ਜਾਂ ਤੁਹਾਡੇ ਸਿਸਟਮ ਦੇ ਮੁਤਾਬਕ avconv ਲਈ)। ਆਮ ਤੌਰ ਉੱਤੇ <b>ffmpeg</b> ਕਾਫ਼ੀ ਹੈ, ਪਰ ਕੁਝ ਸਰਵਰਾਂ ਉੱਤੇ ਤੁਹਾਨੂੰ ਪੂਰਾ ਪਾਥ ਦੇਣ ਦੀ ਲੋੜ ਹੁੰਦੀ ਹੈ ਜਿਵੇਂ ਕਿ <b>"C:Program Filesffmpegbinffmpeg.exe"</b> (ਪੁੱਠੇ ਕਾਮੇ ਦੇਣਾ ਮਹੱਤਵਪੂਰਨ ਹੈ, ਜੇ ਪਾਥ ਵਿੱਚ ਖਾਲੀ ਥਾਂ ਹੈ)';
$string['record_fps'] = 'ਫਰੇਮਰੇਟ';
$string['record_fps_help'] = 'ਫਰੇਮ-ਦਰ ਨੂੰ ਫਰੇਮ ਪ੍ਰਤੀ ਸਕਿੰਟ ਸੈੱਟ ਕਰੋ। <b>ਮੂਲ = 15</b> ਹੈ।<br>
<b>ਯਾਦ ਰੱਖੋ</b>: ਜਿੰਨੇ ਵੀ ਫਰੇਮ ਪ੍ਰਤੀ ਸਕਿੰਟ ਵੱਧ ਹੋਣਗੇ, ਵੀਡੀਓ ਆਕਾਰ ਵੱਧ ਹੋਵੇਗਾ ਅਤੇ ਰੈਂਡਰਿੰਗ ਹੌਲਤੀ ਹੋਵੇਗੀ। ਵੱਧ ਤੋਂ ਵੱਧ FPS 60 ਹੈ';
$string['record_photo'] = 'ਵੈੱਬਕੈਮ ਤੋੱ ਤਸਵੀਰਾਂ ਲੈਣ ਦੀ ਇਜ਼ਾਜ਼ਤ';
$string['record_photo_help'] = 'ਹਾਂ ਦੀ ਚੋਣ ਕਰੋ, ਜੇ ਤੁਸੀਂ ਯੂਜ਼ਰ ਨੂੰ ਉਹਨਾਂ ਨੂੰ ਵੈੱਬਕੈਮ ਨੂੰ ਵੀਡੀਓ ਰਿਕਾਰਡ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦੇਣੀ ਚਾਹੁੰਦੇ ਹੋ';
$string['record_quality'] = 'ਰਿਕਾਰਡ ਕੁਆਲਟੀ (ਵਿੱਚ %)';
$string['record_quality_help'] = 'ਡਿਫਾਲਟ 70% ਹੈ। 100% ਸਭ ਤੋਂ ਵਧੀਆ ਕੁਆਲਟੀ ਹੈ।<br>
<b>ਨੋਟ</b>: ਕੁਆਲਟੀ ਜਿੰਨੀ ਉੱਚ ਹੋਵੇਗੀ, ਇਸ ਨੂੰ ਵੀਡੀਓ ਇੰਕੋਡ ਕਰਨ ਲਈ ਵੱਧ ਸਮਾਂ ਲੱਗੇਗਾ';
$string['record_video'] = 'ਵਿਡੀਓ ਰਿਕਾਰਡਿੰਗ ਮਨਜ਼ੂਰ';
$string['record_video_help'] = 'ਹਾਂ ਦੀ ਚੋਣ ਕਰੋ, ਜੇ ਤੁਸੀਂ ਯੂਜ਼ਰ ਨੂੰ ਵੈੱਬਕੈਮ ਤੇ ਮਾਈਕਰੋਫੋਨ ਨੂੰ ਵੀਡੀਓ ਰਿਕਾਰਡ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦੇਣੀ ਚਾਹੁੰਦੇ ਹੋ';
$string['saveas'] = 'ਫਾਇਲ ਨਾਂ:';
$string['setauthor'] = 'ਲੇਖਕ:';
$string['setlicense'] = 'ਲਾਈਸੈਂਸ ਚੁਣੋ:';
$string['title_audio'] = 'ਆਡੀਓ';
$string['title_audio_help'] = 'ਆਪਣੇ ਮਾਈਕਰੋਫੋਨ ਨੂੰ ਨਵੀਂ mp3 ਫਾਇਲ ਵਿੱਚ ਜੋੜਨ ਲਈ ਆਡੀਓ ਰਿਕਾਰਡ ਕਰਨ ਲਈ ਕਲਿੱਕ ਕਰੋ';
$string['title_info'] = 'ਜਾਣਕਾਰੀ';
$string['title_info_help'] = 'ਫਾਇਲ ਸੰਭਾਲਣ ਲਈ ਹੇਠ ਦਿੱਤੀ ਜਾਣਕਾਰੀ ਪੂਰੀ ਕਰੋ';
$string['title_photo'] = 'ਤਸਵੀਰ';
$string['title_photo_help'] = 'ਆਪਣਾ ਤਸਵੀਰ ਆਕਾਰ ਚੁਣੋ ਅਤੇ ਆਪਣੇ ਵੈੱਬਕੈਮ ਨੂੰ ਨਵੀਂ jpg ਫਾਇਲ ਵਿੱਚ ਜੋੜਨ ਲਈ "ਤਸਵੀਰ ਲਵੋ" ਉੱਤੇ ਕਲਿੱਕ ਕਰੋ';
$string['title_video'] = 'ਵਿਡੀਓ';
$string['title_video_help'] = 'ਆਪਣਾ ਵੀਡੀਓ ਆਕਾਰ ਚੁਣੋ ਅਤੇ ਆਪਣੇ ਵੈੱਬਕੈਮ ਤੇ ਮਾਈਕਰੋਫੋਨ ਨੂੰ ਵਰਤ ਨਵੀਂ mp4 ਫਾਇਲ ਵਿੱਚ ਜੋੜਨ ਲਈ ਵੀਡੀਓ ਰਿਕਾਰਡ ਕਰੋ ਨੂੰ ਕਲਿੱਕ ਕਰੋ';
$string['video_conversion_processing'] = 'ਕਾਰਵਾਈ ਜਾਰੀ ਹੈ...';
$string['video_height'] = '-ਉਚਾਈ';
$string['video_width'] = 'ਚੌੜਾਈ:';
