<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_filesystem', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   repository_filesystem
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockedpath'] = 'ਰੂਟ ਪਾਥ ਬਲਾਕ ਕੀਤਾ';
$string['configplugin'] = 'ਫਾਇਲ ਸਿਸਟਮ ਉੱਤੇ ਰਿਪੋਜ਼ਟਰੀ ਸੈੱਟਅੱਪ';
$string['donotusesysdir'] = 'ਸਿਸਟਮ ਡਾਇਰੈਕਟਰੀ ਨੂੰ ਰਿਪੋਜ਼ਟਰੀ ਵਜੋਂ ਨਾ ਵਰਤੋਂ, ਜਿਸ ਵਿੱਚ ਸ਼ਾਮਿਲ ਹੈ';
$string['enablecourseinstances'] = 'ਯੂਜ਼ਰ ਨੂੰ ਕੋਰਸ ਵਿੱਚ ਰਿਪੋਜ਼ਟਰੀ ਮੌਕਾ ਜੋੜਨ ਦੀ ਇਜ਼ਾਜ਼ਤ (ਕੇਵਲ ਐਡਮਿਨ ਹੀ ਸੰਰਚਨਾ ਕਰ ਸਕਦੇ ਹਨ)';
$string['enableuserinstances'] = 'ਯੂਜ਼ਰ ਨੂੰ ਯੂਜ਼ਰ ਪਰਸੰਗ ਵਿੱਚ ਰਿਪੋਜ਼ਟਰੀ ਮੌਕਾ ਜੋੜਨ ਦੀ ਇਜ਼ਾਜ਼ਤ (ਕੇਵਲ ਐਡਮਿਨ ਹੀ ਸੰਰਚਨਾ ਕਰ ਸਕਦੇ ਹਨ)';
$string['filesystem:view'] = 'ਫਾਇਲ ਸਿਸਟਮ ਰਿਪੋਜ਼ਟਰੀ ਵੇਖੋ';
$string['information'] = 'ਇਹ ਫੋਲਡਰ <b>{$a}</b> ਡਾਇਰੈਕਟਰੀ ਵਿੱਚ ਹਨ।';
$string['invalidpath'] = 'ਰੂਟ ਪਾਥ ਗਲਤ ';
$string['nosubdir'] = 'ਤੁਹਾਨੂੰ <b>{$a}</b> ਡਾਇਰੈਕਟਰੀ ਵਿੱਚ ਘੱਟੋ-ਘੱਟ ਇੱਕ ਫੋਲਡਰ ਬਣਾਉਣ ਦੀ ਲੋੜ ਹੈ ਤਾਂ ਕਿ ਤੁਸੀਂ ਇਸ ਨੂੰ ਇੱਥੇ ਚੁਣ ਸਕੋ।';
$string['path'] = 'ਅਧੀਨ-ਡਾਇਰੈਕਟਰੀ ਚੁਣੋ';
$string['pluginname'] = 'ਫਾਇਲ ਸਿਸਟਮ';
$string['pluginname_help'] = 'ਲੋਕਲ ਡਾਇਰੈਕਟਰੀ ਤੋਂ ਰਿਪੋਜ਼ਟਰੀ ਬਣਾਓ';
$string['relativefiles'] = '';
$string['relativefiles_desc'] = '';
$string['root'] = 'ਰੂਟ';
