<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_picasa', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   repository_picasa
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'ਕਲਾਈਂਟ ID';
$string['configplugin'] = 'ਪਿਕਾਸਾ ਰਿਪੋਜ਼ਟਰੀ ਸੰਰਚਨਾ';
$string['oauth2upgrade_message_content'] = 'ਮੂਡਲ 2.3 ਲਈ ਅੱਪਗਰੇਡ ਦੇ ਭਾਗ ਵਜੋਂ, ਪਿਕਾਸਾ ਪੋਰਟਫੋਲਿਓ ਪਲੱਗਇਨ ਨੂੰ ਅਸਮਰੱਥ ਕੀਤਾ ਗਿਆ ਹੈ। ਇਸ ਨੂੰ ਮੁੜ-ਸਮਰੱਥ ਕਰਨ ਲਈ, ਤੁਹਾਡੀ ਮੂਡਲ ਸਾਈਟ ਨੂੰ ਗੂਗਲ ਨਾਲ ਰਜਿਸਟਰ ਕਰਨ ਦੀ ਲੋੜ ਹੈ, ਜਿਵੇਂ ਕਿ ਦਸਤਾਵੇਜ਼ {$a->docsurl} ਵਿੱਚ ਦੱਸਿਆ ਗਿਆ ਹੈ, ਕਲਾਈਂਟ ID ਅਤੇ ਭੇਤ ਦੀ ਲੋੜ ਹੈ। ਕਲਾਈਂਟ ID ਅਤੇ ਭੇਤ ਨੂੰ ਤਦ ਸਭ ਗੂਗਲ ਦਸਤਾਵੇਜ਼ ਅਤੇ ਪਿਕਾਸਾ ਪਲੱਗਇਨ ਦੀ ਸੰਰਚਨਾ ਲਈ ਵਰਤਿਆ ਜਾ ਸਕਦਾ ਹੈ।';
$string['oauth2upgrade_message_small'] = 'ਇਹ ਪਲੱਗਇਨ ਅਸਮਰੱਥ ਕੀਤੀ ਜਾ ਚੁੱਕੀ ਹੈ, ਕਿਉਂਕਿ ਇਸ ਲਈ Google OAuth 2.0 ਸੈਟਅੱਪ ਦਸਤਾਵੇਜ਼ ਦੇ ਮੁਤਾਬਕ ਸੰਰਚਨਾ ਕਰਨ ਦੀ ਲੋੜ ਹੈ।';
$string['oauth2upgrade_message_subject'] = 'ਪਿਕਾਸਾ ਰਿਪੋਜ਼ਟਰੀ ਪਲੱਗਇਨ ਦੇ ਸੰਬੰਧੀ ਖਾਸ ਜਾਣਕਾਰੀ';
$string['oauthinfo'] = '<p>ਇਹ ਪਲੱਗਇਨ ਵਰਤਣ ਲਈ, ਤੁਹਾਨੂੰ ਆਪਣੀ ਸਾਈਟ ਨੂੰ ਗੂਗਲ ਨਾਲ <a href="{$a->Google OAuth 2.0 ਸੈਟਅੱਪ</a> ਦਸਤਾਵੇਜ਼ ਦੇ ਮੁਤਾਬਕ ਰਜਿਸਟਰ ਕਰਨਾ ਪਵੇਗਾ।</p><p>ਰਜਿਸਟੇਸ਼ਨ ਕਾਰਵਾਈ ਦੇ ਭਾਗ ਵਜੋਂ, ਤੁਹਾਨੂੰ \'ਪਰਮਾਣਿਤ ਕੀਤੇ ਰੀਡਾਇਰੈਕਟ URI:\' ਵਜੋਂ ਹੇਠ ਦਿੱਤੇ URL ਦੇਣ ਦੀ ਲੋੜ ਹੈ।</p><p>{$a->callbackurl}</p>ਇੱਕ ਵਾਰ ਰਜਿਸਟਰ ਹੋਣ ਦੇ ਬਾਅਦ ਤੁਹਾਨੂੰ ਕਲਾਈਂਟ ID ਤੇ ਭੇਤ ਦੇਣ ਦੀ ਲੋੜ ਹੈ, ਜਿਸ ਨੂੰ ਸਭ ਗੂਗਲ ਡੌਕਸ ਤੇ ਪਿਕਾਸਾ ਪਲੱਗਇਨ ਦੀ ਸੰਰਚਨਾ ਕਰਨ ਲਈ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ।</p>';
$string['picasa:view'] = 'ਪਿਕਾਸਾ ਰਿਪੋਜ਼ਟਰੀ ਵੇਖੋ';
$string['pluginname'] = 'ਪਿਕਾਸਾ ਵੈਬ ਐਲਬਮ';
$string['secret'] = 'ਗੁਪਤ';
