<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_upload', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   repository_upload
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'ਅੱਪਲੋਡ ਪਲੱਗਿਨ ਲਈ ਸੰਰਚਨਾ';
$string['pluginname'] = 'ਫਾਇਲ ਅੱਪਲੋਡ ਕਰੋ';
$string['pluginname_help'] = 'ਮੂਡਲ ਤੋਂ ਫਾਇਲ ਅੱਪਲੋਡ ਕਰੋ';
$string['upload_error_cant_write'] = 'ਫਾਇਲ ਡਿਸਕ ਉੱਤੇ ਲਿਖਣ ਲਈ ਫੇਲ੍ਹ ਹੈ।';
$string['upload_error_extension'] = 'PHP ਇਕਸਟੈਨਸ਼ਨ ਨੇ ਫਾਇਲ ਅੱਪਲੋਡ ਨੂੰ ਰੋਕਿਆ।';
$string['upload_error_form_size'] = 'ਅੱਪਲੋਡ ਕੀਤੀ ਫਾਇਲ MAX_FILE_SIZE ਡਾਇਰੈਕਟਿਵ ਤੋਂ ਵੱਧ ਗਈ ਹੈ, ਜੋ ਕਿ HTML ਰੂਪ ਵਿੱਚ ਦਿੱਤਾ ਸੀ।';
$string['upload_error_ini_size'] = 'ਅੱਪਲੋਡ ਕੀਤੀ ਫਾਇਲ php.ini ਵਿੱਚ upload_max_filesize ਤੋਂ ਵੱਧਦੀ ਹੈ।';
$string['upload_error_invalid_file'] = 'ਫਾਇਲ \'{$a}\' ਜਾਂ ਤਾਂ ਖਾਲੀ ਹੈ ਜਾਂ ਫੋਲਡਰ ਹੈ। ਫੋਲਡਰ ਨੂੰ ਅੱਪਲੋਡ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਜ਼ਿਪ ਕਰੋ।';
$string['upload_error_no_file'] = 'ਕੋਈ ਫਾਇਲ ਅੱਪਲੋਡ ਨਹੀਂ ਕੀਤੀ ਗਈ।';
$string['upload_error_no_tmp_dir'] = 'PHP ਕੋਲ ਆਰਜ਼ੀ ਫੋਲਡਰ ਮੌਜੂਦ ਨਹੀਂ ਹੈ।';
$string['upload_error_partial'] = 'ਅੱਪਲੋਡ ਫਾਇਲ ਅਧੂਰੇ ਰੂਪ ਵਿੱਚ ਹੀ ਅੱਪਲੋਡ ਹੋਈ ਸੀ।';
$string['upload:view'] = 'ਫਾਇਲ ਚੋਣਕਾਰ ਵਿੱਚ ਅੱਪਲੋਡ ਕੀਤੀ ਜਾ ਰਹੀ ਵਰਤੋ';
