<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   search
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'ਤਕਨੀਕੀ ਖੋਜ';
$string['all'] = 'ਸਭ';
$string['author'] = 'ਲੇਖਕ';
$string['authorname'] = 'ਲੇਖਕ ਨਾਂ';
$string['back'] = 'ਪਿੱਛੇ';
$string['beadmin'] = 'ਇਹ ਸਫ਼ੇ ਦੀ ਵਰਤੋ ਕਰਨ ਲਈ ਤੁਹਾਨੂੰ ਐਡਮਿਨ ਯੂਜ਼ਰ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ|';
$string['checkdb'] = 'ਡਾਟਾਬੇਸ ਚੈੱਕ ਕਰੋ';
$string['checkdbadvice'] = 'ਕੋਈ ਵੀ ਸਮੱਸਿਆ ਲਈ ਆਪਣਾ ਡਾਟਾਬੇਸ ਚੈੱਕ ਕਰੋ।';
$string['checkdir'] = 'dir ਜਾਂਚ ਕਰੋ';
$string['checkdiradvice'] = 'ਪੱਕਾ ਕਰੋ ਕਿ ਡਾਟਾ ਡਾਇਰੈਕਟਰੀ ਮੌਜੂਦ ਹੈ ਤੇ ਲਿਖਣਯੋਗ ਹੈ।';
$string['commenton'] = 'ਟਿੱਪਣੀ ਉੱਤੇ';
$string['createanindex'] = 'ਇੰਡੈਕਸ ਬਣਾਇਆ';
$string['createdon'] = 'ਬਣਾਇਆ';
$string['database'] = 'ਡਾਟਾਬੇਸ';
$string['databasestate'] = 'ਇੰਡੈਕਸਿੰਗ ਡਾਟਾਬੇਸ ਸਟੇਟ';
$string['datadirectory'] = 'ਡਾਟਾ ਡਾਇਰੈਕਟਰੀ';
$string['deletionsinindex'] = 'ਇੰਡੈਕਸ ਵਿੱਚ ਹਟਾਓ';
$string['doctype'] = 'Doctype';
$string['documents'] = 'ਡੌਕੂਮੈਂਟ';
$string['documentsfor'] = 'ਡੌਕੂਮੈਂਟ ਲਈ';
$string['documentsindatabase'] = 'ਡਾਟਾਬੇਸ ਵਿੱਚ ਡੌਕੂਮੈਂਟ';
$string['documentsinindex'] = 'ਇੰਡੈਕਸ ਵਿੱਚ ਡੌਕੂਮੈਂਟ';
$string['duration'] = 'ਅੰਤਰਾਲ';
$string['emptydatabaseerror'] = 'ਡਾਟਾਬੇਸ ਸਾਰਣੀ ਮੌਜੂਦ ਨਹੀਂ ਹੈ ਜਾਂ ਇੰਡੈਕਸ ਰਿਕਾਰਡ ਨਹੀਂ ਰੱਖਦੀ ਹੈ।';
$string['enteryoursearchquery'] = 'ਆਪਣੀ ਖੋਜ ਕਿਊਰੀ ਦਿਓ';
$string['errors'] = 'ਗਲਤੀਆਂ';
$string['filesinindexdirectory'] = 'ਇੰਡੈਕਸ ਡਾਇਰੈਕਟਰੀ ਵਿੱਚ ਫਾਇਲਾਂ';
$string['globalsearchdisabled'] = 'ਗਲੋਬਲ ਖੋਜ ਹਾਲੇ ਸਮਰੱਥ ਨਹੀਂ ਹੈ।';
$string['invalidindexerror'] = 'ਇੰਡੈਕਸ ਡਾਇਰੈਕਟਰੀ ਵਿੱਚ ਜਾ ਤਾਂ ਗਲਤ ਇੰਡੈਕਸ ਹੈ ਜਾਂ ਕੁਝ ਵੀ ਨਹੀਂ ਹੈ।';
$string['ittook'] = 'ਇਸ ਨੂੰ ਲੱਗਾ';
$string['next'] = 'ਅੱਗੇ';
$string['noindexmessage'] = 'ਐਡਮਿਨ: ਕੋਈ ਖੋਜ ਇੰਡੈਕਸ ਨਹੀਂ ਜਾਪਦਾ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ';
$string['normalsearch'] = 'ਸਧਾਰਨ ਖੋਜ';
$string['openedon'] = 'ਨੂੰ ਖੋਲ੍ਹਿਆ';
$string['resultsreturnedfor'] = 'ਨਤੀਜਿਆਂ ਇਸ ਲਈ ਵਾਪਿਸ ਮਿਲੇ';
$string['runindexer'] = 'ਇੰਡੈਕਸਰ ਚਲਾਓ (ਅਸਲ)';
$string['runindexertest'] = 'ਇੰਡੈਕਸ ਟੈਸਟ ਚਲਾਓ';
$string['score'] = 'ਸਕੋਰ';
$string['search'] = 'ਖੋਜ';
$string['searching'] = 'ਵਿੱਚ ਖੋਜ ਜਾਰੀ ਹੈ ...';
$string['searchnotpermitted'] = 'ਤੁਹਾਨੂੰ ਖੋਜ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਨਹੀਂ ਹੈ';
$string['seconds'] = 'ਸਕਿੰਟ';
$string['solutions'] = 'ਹੱਲ';
$string['statistics'] = 'ਅੰਕੜੇ';
$string['thesewordshelpimproverank'] = 'ਇਹ ਸ਼ਬਦ ਰੈਂਕ ਸੁਧਾਰਨ ਲਈ ਮਦਦ ਕਰਦੇ ਹਨ';
$string['thesewordsmustappear'] = 'ਇਹ ਸ਼ਬਦ ਹੋਣੇ ਚਾਹੀਦੇ ਹਨ';
$string['thesewordsmustnotappear'] = 'ਇਹ ਸ਼ਬਦ ਨਹੀਂ ਹੋਣੇ ਚਾਹੀਦੇ ਹਨ';
$string['title'] = 'ਟਾਈਟਲ';
$string['tofetchtheseresults'] = 'ਇਹ ਨਤੀਜੇ ਪ੍ਰਾਪਤ ਕਰਨ ਲਈ';
$string['totalsize'] = 'ਕੁੱਲ ਆਕਾਰ';
$string['type'] = 'ਕਿਸਮ';
$string['uncompleteindexingerror'] = 'ਇੰਡੈਕਸ ਬਣਾਉਣ ਕਾਮਯਾਬੀ ਨਾਲ ਪੂਰਾ ਨਹੀਂ ਹੋਇਆ, ਇਸ ਨੂੰ ਮੁੜ-ਸ਼ੁਰੂ ਕਰੋ।';
$string['versiontoolow'] = 'ਅਫਸੋਸ, ਗਲੋਬਲ ਖੋਜ ਲਈ PHP 5.0.0.0 ਜਾਂ ਨਵੀਂ ਚਾਹੀਦੀ ਹੈ';
$string['wordsintitle'] = 'ਟਾਈਟਲ ਵਿੱਚ ਸ਼ਬਦ';
