<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'simplecertificate', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   simplecertificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allusers'] = '';
$string['awarded'] = 'ਸਨਮਾਨਿਤ';
$string['awardedto'] = 'ਨੂੰ ਸਨਮਾਨਿਤ';
$string['bulkaction'] = '';
$string['bulkbuttonlabel'] = '';
$string['bulkview'] = '';
$string['cantdeleteissue'] = 'ਜਾਰੀ ਕੀਤੇ ਸਰਟੀਫਿਕੇਟ ਹਟਾਉਣ ਦੌਰਾਨ ਗਲਤੀ';
$string['cantissue'] = '';
$string['certificateimage'] = 'ਸਰਟੀਫਿਕੇਟ ਚਿੱਤਰ ਫਾਇਲ';
$string['certificateimage_help'] = 'ਇਸ ਤਸਵੀਰ ਨੂੰ ਸਰਟੀਫਿਕੇਟ ਵਿੱਚ ਵਰਤਿਆ ਜਾਵੇਗਾ';
$string['certificatename'] = 'ਸਰਟੀਫਿਕੇਟ ਨਾਂ';
$string['certificatename_help'] = 'ਸਰਟੀਫਿਕੇਟ ਨਾਂ';
$string['certificatetext'] = 'ਸਰਟੀਫਿਕੇਟ ਟੈਕਸਟ';
$string['certificatetext_help'] = 'ਇਹ ਪਾਠ ਹੈ, ਜਿਸ ਨੂੰ ਸਰਟੀਫਿਕੇਟ ਵਿੱਚ ਵਰਤਿਆ ਜਾਵੇਗਾ, ਕੁਝ ਖਾਸ ਸ਼ਬਦਾਂ ਨੂੰ ਮੁੱਲਾਂ ਜਿਵੇਂ ਕਿ ਕੋਰਸ ਨਾਂ, ਵਿਦਿਆਰਥੀ ਦਾ ਨਾਂ, ਗਰੇਡ...ਆਦਿ ਨਾਲ ਬਦਲਿਆ ਜਾਵੇਗਾ।
These are:

{USERNAME} -> ਪੂਰਾ ਯੂਜ਼ਰ ਨਾਂ

{COURSENAME} -> ਪੂਰਾ ਕੋਰਸ ਨਾਂ (ਜਾਂ ਦਿੱਤਾ ਗਿਆ ਬਦਲਵਾਂ ਕੋਰਸ ਨਾਂ)

{GRADE} -> ਫਾਰਮੈਟ ਕੀਤੇ ਗਰੇਡ

{DATE} -> ਫਾਰਮੈਟ ਕੀਤੀ ਮਿਤੀ

{OUTCOME} -> ਨਤੀਜੇ

{HOURS} -> ਕੋਰਸ ਵਿੱਚ ਤਹਿ ਕੀਤੇ ਗਏ ਘੰਟੇ

{TEACHERS} -> ਅਧਿਆਪਕ ਸੂਚੀ


ਪਾਠ ਵਿੱਚ ਮੁੱਢਲੀ html, ਮੁੱਢਲੇ ਫੌਂਟ, ਸਾਰਣੀਆਂ ਨੂੰ ਵਰਤਿਆ ਜਾ ਸਕਦਾ ਹੈ, ਪਰ ਕਿਸੇ ਵੀ ਸਥਿਤੀ ਪਰਿਭਾਸ਼ਾ ਤੋਂ ਬਚਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['certificatetextx'] = 'ਸਰਟੀਫਿਕੇਟ ਪਾਠ ਲੇਟਵੀਂ ਸਥਿਤੀ';
$string['certificatetexty'] = 'ਸਰਟੀਫਿਕੇਟ ਟੈਕਸਟ ਲੰਬਕਾਰੀ ਸਥਿਤੀ';
$string['certificateverification'] = 'ਸਰਟੀਫਿਕੇਟ ਪੜਤਾਲ';
$string['certlifetime'] = 'ਜਾਰੀ ਕੀਤੇ ਸਰਟੀਫਿਕੇਤ ਰੱਖੋ: (ਮਹੀਨਿਆਂ ਵਿੱਚ)';
$string['certlifetime_help'] = 'ਇਸ ਦਿੱਤੇ ਗਏ ਸਮੇਂ ਲਈ ਤੁਸੀਂ ਜਾਰੀ ਕੀਤੇ ਸਰਟੀਫਿਕੇਟ ਰੱਖਣੇ ਚਾਹੁੰਦੇ ਹੋ। ਜਾਰੀ ਕੀਤੇ ਸਰਟੀਫਿਕੇਟਾਂ ਨੂੰ ਇਸ ਉਮਰ ਤੋਂ ਪੁਰਾਣੇ ਹੋਣ ਦੇ ਮੁਤਾਬਕ ਆਪਣੇ-ਆਪ ਹਟਾ ਦਿੱਤਾ ਜਾਂਦਾ ਹੈ।';
$string['code'] = 'ਕੋਡ';
$string['codex'] = '';
$string['codey'] = '';
$string['completedusers'] = '';
$string['completiondate'] = 'ਕੋਰਸ ਪੂਰਾ';
$string['coursegrade'] = 'ਕੋਰਸ ਗਰੇਡ';
$string['coursehours'] = 'ਕੋਰਸ ਵਿੱਚ ਘੰਟੇ';
$string['coursehours_help'] = 'ਕੋਰਸ ਵਿੱਚ ਘੰਟੇ';
$string['coursename'] = 'ਬਦਲਵਾਂ ਕੋਰਸ ਨਾਂ';
$string['coursename_help'] = 'ਬਦਲਵਾਂ ਕੋਰਸ ਨਾਂ';
$string['coursetimereq'] = 'ਕੋਰਸ ਵਿੱਚ ਲੋੜੀਦੇ ਮਿੰਟ';
$string['coursetimereq_help'] = 'ਮਿੰਟਾਂ ਵਿੱਚ ਘੱਟੋ-ਘੱਟ ਸਮਾਂ ਇੱਥੇ ਦਿਉ, ਜਿਸ ਲਈ ਵਿਦਿਆਰਥੀ ਨੂੰ ਸਰਟੀਫਿਕੇਟ ਪ੍ਰਾਪਤ ਕਰਨ ਦੇ ਸਮਰੱਥ ਹੋਣ ਤੋਂ ਪਹਿਲਾਂ ਕੋਰਸ ਵਿੱਚ ਲਾਗਇਨ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['datefmt'] = 'ਮਿਤੀ ਫਾਰਮੈਟ';
$string['datefmt_help'] = 'ਸਰਟੀਫਿਕੇਟ ਉੱਤੇ ਮਿਤੀ ਛਾਪਣ ਲਈ ਮਿਤੀ ਫਾਰਮੈਟ ਚੁਣੋ ਜਾਂ, ਛਾਪੇ ਜਾਣ ਵਾਲੀ ਮਿਤੀ ਲਈ ਆਖਰੀ ਚੋਣ ਦੇ ਰੂਪ ਵਿੱਚ ਯੂਜ਼ਰ ਵਲੋਂ ਚੁਣੀ ਭਾਸ਼ਾ ਦੇ ਫਾਰਮੈਟ ਦੇ ਰੂਪ ਵਿੱਚ ਚੁਣੋ।';
$string['defaultcertificatetextx'] = 'ਮੂਲ ਲੇਟਵੀਂ ਪਾਠ ਸਥਿਤੀ';
$string['defaultcertificatetexty'] = 'ਮੂਲ ਖੜ੍ਹਵੀਂ ਪਾਠ ਸਥਿਤੀ';
$string['defaultcodex'] = '';
$string['defaultcodey'] = '';
$string['defaultheight'] = 'ਮੂਲ ਉਚਾਈ';
$string['defaultperpage'] = '';
$string['defaultperpage_help'] = '';
$string['defaultwidth'] = 'ਮੂਲ ਚੌੜਾਈ';
$string['deletissuedcertificates'] = 'ਜਾਰੀ ਕੀਤੇ ਸਰਟੀਫਿਕੇਟ ਹਟਾਓ';
$string['delivery'] = 'ਡਿਲਵਰੀ';
$string['delivery_help'] = 'ਇੱਥੇ ਚੋਣ ਕਰੋ ਕਿ ਤੁਸੀਂ ਆਪਣੇ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਸਰਟੀਫਿਕੇਟ ਕਿਵੇਂ ਦੇਣਾ ਚਾਹੁੰਦੇ ਹੋ।
ਬਰਾਊਜ਼ਰ ਵਿੱਚ ਖੋਲ੍ਹੋ: ਸਰਟੀਫਿਕੇਟ ਨੂੰ ਨਵੀਂ ਬਰਾਊਜ਼ਰ ਵਿੰਡੋ ਵਿੱਚ ਖੋਲ੍ਹੋ।
ਡਾਊਨਲੋਡ ਲਈ ਮਜ਼ਬੂਰ: ਬਰਾਊਜ਼ਰ ਫਾਇਲ ਡਾਊਨਲੋਡ ਵਿੰਡੋ ਖੋਲ੍ਹੋ।
ਸਰਟੀਫਿਕੇਟ ਈਮੇਲ ਕਰੋ: ਇਹ ਚੋਣ ਕਰਨ ਨਾਲ ਸਰਟੀਫਿਕੇਟ ਵਿਦਿਆਰਥੀ ਨੂੰ ਈਮੇਲ ਉਤੇ ਨੱਥੀ ਕਰਕੇ ਭੇਜਿਆ ਜਾਂਦਾ ਹੈ।
ਜਦੋਂ ਯੂਜ਼ਰ ਨੂੰ ਉਸ ਦੇ ਸਰਟੀਫਿਕੇਟ ਮਿਲਦੇ ਹਨ, ਜੇ ਉਹ ਕੋਰਸ ਮੁੱਖ ਸਫ਼ੇ ਤੋਂ ਸਰਟੀਫਿਕੇਟ ਲਿੰਕ ਨੂੰ ਕਲਿੱਕ ਕਰਦੇ ਹਨ ਤਾਂ ਉਹਨਾਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਸਰਟੀਫਿਕੇਟ ਪ੍ਰਾਪਤ ਕਰਨ ਦੀ ਮਿਤੀ ਵਿਖਾਈ ਜਾਵੇਗੀ ਅਤੇ ਉਹ ਉਹਨਾਂ ਵਲੋਂ ਪ੍ਰਾਪਤ ਸਰਟੀਫਿਕੇਟ ਪੜਤਾਲ ਕਰਨ ਦੇ ਯੋਗ ਹੋਣਗੇ।';
$string['designoptions'] = 'ਡਿਜ਼ਾਇਨ ਚੋਣਾਂ';
$string['download'] = 'ਡਾਊਨਲੋਡ ਲਈ ਮਜ਼ਬੂਰ';
$string['emailcertificate'] = 'ਈਮੇਲ (ਸੰਭਾਲੋ ਚੁਣਨਾ ਵੀ ਲਾਜ਼ਮੀ ਹੈ!)';
$string['emailfrom'] = 'ਨਾਂ ਤੋਂ ਈਮੇਲ';
$string['emailfrom_help'] = 'ਬਦਲਵਾਂ ਈਮੇਲ ਫਾਰਮ ਨਾਂ';
$string['emailothers'] = 'ਹੋਰ ਈਮੇਲ';
$string['emailothers_help'] = 'ਉਹਨਾਂ ਲਈ, ਜੋ ਕਿ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਮਿਲਣ ਵਾਲੇ ਸਰਟੀਫਿਕੇਟ ਦੇ ਸਮੇਂ ਈਮੇਲ ਬਦਲਣਾ ਚਾਹੁੰਦੇ ਹਨ, ਲਈ ਕਾਮਿਆਂ ਨਾਲ ਵੱਖ ਕੀਤੇ ਈਮੇਲ ਸਿਰਨਾਵੇਂ ਇੱਥੇ ਦਿਉ।';
$string['emailsent'] = '';
$string['emailstudentsubject'] = '';
$string['emailstudenttext'] = '{$a->course} ਲਈ ਤੁਹਾਡਾ ਸਰਟੀਫਿਕੇਟ ਨੱਥੀ ਕੀਤਾ ਹੈ।';
$string['emailteachermail'] = '{$a->student} ਨੇ ਆਪਣੇ ਸਰਟੀਫਿਕੇਟ ਪ੍ਰਾਪਤ ਕੀਤੇ: \'{$a->certificate}\'
{$a->course} ਲਈ।

ਤੁਸੀਂ ਇਸ ਦੀ ਪੜਤਾਲ ਇੱਥੇ ਕਰ ਸਕਦੇ ਹੋ:

    {$a->url}';
$string['emailteachermailhtml'] = '{$a->student} ਨੇ ਆਪਣੇ ਸਰਟੀਫਿਕੇਟ ਪ੍ਰਾਪਤ ਕੀਤੇ: \'<i>{$a->certificate}</i>\'
{$a->course} ਲਈ

ਤੁਸੀਂ ਇਸ ਨੂੰ ਇੱਥੇ ਵੇਖ ਸਕਦੇ ਹੋ:

    <a href="{$a->url}">ਸਰਟੀਫਿਕੇਟ ਰਿਪੋਰਟ</a>।';
$string['emailteachers'] = 'ਅਧਿਆਪਕਾਂ ਨੂੰ ਈਮੇਲ';
$string['emailteachers_help'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਅਧਿਆਪਕਾਂ ਨੂੰ ਈਮੇਲ ਰਾਹੀਂ ਸੂਚਿਤ ਕੀਤਾ ਜਾਵੇਗਾ, ਜਦੋਂ ਵੀ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਸਰਟੀਫਿਕੇਟ ਮਿਲੇਗਾ।';
$string['enablesecondpage'] = '';
$string['enablesecondpage_help'] = '';
$string['filenotfound'] = 'ਫਾਇਲ ਨਹੀਂ ਲੱਭੀ:{$a}';
$string['getcertificate'] = 'ਆਪਣਾ ਸਰਟੀਫਿਕੇਟ ਲਵੋ';
$string['grade'] = 'ਗਰੇਡ';
$string['gradefmt'] = 'ਗਰੇਡ ਫਾਰਮੈਟ';
$string['gradefmt_help'] = 'ਤਿੰਨ ਮੌਜੂਦ ਫਾਰਮੈਟ ਹਨ, ਜੇ ਤੁਸੀਂ ਸਰਟੀਫਿਕੇਟ ਉੱਤੇ ਗਰੇਢ ਛਾਪਣ ਦੀ ਚੋਣ ਕਰਦੇ ਹੋ:

ਫੀਸਦੀ ਗਰੇਡ: ਗਰੇਡ ਨੂੰ ਫੀਸਦੀ ਵਜੋਂ ਛਾਪਿਆ ਜਾਂਦਾ ਹੈ।
ਅੰਕ ਗਰੇਡ: ਗਰੇਡ ਦੇ ਮੁੱਲ ਨੂੰ ਅੰਕ ਵਜੋਂ ਛਾਪਿਆ ਜਾਂਦਾ ਹੈ।
ਅੱਖਰ ਗਰੇਡ: ਫੀਸਦੀ ਗਰੇਡ ਨੂੰ ਅੱਖਰ ਵਜੋਂ ਛਾਪਿਆ ਜਾਂਦਾ ਹੈ।';
$string['gradeletter'] = 'ਅੱਖਰ ਗਰੇਡ';
$string['gradepercent'] = 'ਪ੍ਰਤੀਸ਼ਤ ਗਰੇਡ';
$string['gradepoints'] = 'ਪੁਆਇੰਟ ਗਰੇਡ';
$string['height'] = 'ਸਰਟੀਫਿਕੇਟ ਉੱਚਾਈ';
$string['hours'] = 'ਘੰਟੇ';
$string['intro'] = 'ਜਾਣ ਪਛਾਣ';
$string['invalidcode'] = 'ਸਰਟੀਫਿਕੇਟ ਕੋਡ ਗਲਤ';
$string['issued'] = 'ਜਾਰੀ ਕਰਤਾ';
$string['issueddate'] = 'ਜਾਰੀ ਕੀਤੀ ਮਿਤੀ';
$string['issueddownload'] = '';
$string['issuedview'] = '';
$string['issueoptions'] = 'ਜਾਰੀ ਕੀਤੀਆਂ ਚੋਣਾਂ';
$string['keywords'] = 'ਸਰਟੀਫਿਕੇਟ, ਕੋਰਸ, pdf, ਮੂਡਲ';
$string['modulename'] = 'ਸਧਾਰਨ ਸਰਟੀਫਿਕੇਟ';
$string['modulenameplural'] = 'ਸਧਾਰਨ ਸਰਟੀਫਿਕੇਟ';
$string['multipdf'] = '';
$string['neverdeleteoption'] = 'ਕਦੇ ਵੀ ਨਾ ਹਟਾਓ';
$string['nocertificatesissued'] = 'ਇੱਥੇ ਕੋਈ ਸਰਟੀਫਿਕੇਟ ਨਹੀਂ ਜੋ ਜਾਰੀ ਕੀਤਾ ਗਿਆ';
$string['nodelivering'] = '';
$string['onepdf'] = '';
$string['openbrowser'] = 'ਨਵੀਂ ਵਿੰਡੋ ਵਿੱਚ ਖੋਲ੍ਹੋ';
$string['opendownload'] = 'ਤੁਹਾਡੇ ਸਰਟੀਫਿਕੇਟ ਨੂੰ ਕੰਪਿਊਟਰ ਵਿੱਚ ਸੰਭਾਲਣ ਲਈ ਹੇਠਾਂ ਵਾਲੇ ਬਟਨ ਨੂੰ ਕਲਿੱਕ ਕਰੋ।';
$string['openemail'] = 'ਹੇਠਲੇ ਬਟਨ ਉੱਤੇ ਕਲਿੱਕ ਕਰੋ ਅਤੇ ਤੁਹਾਡਾ ਸਰਟੀਫਿਕੇਟ ਤੁਹਾਨੂੰ ਈਮੇਲ ਨੱਥੀ ਦੇ ਰੂਪ ਵਿੱਚ ਭੇਜਿਆ ਜਾਵੇਗਾ।';
$string['openwindow'] = 'ਹੇਠਲੇ ਬਟਨ ਉੱਤੇ ਕਲਿੱਕ ਕਰਕੇ ਆਪਣੇ ਸਰਟੀਫਿਕੇਟ ਨੂੰ ਨਵੀਂ ਬਰਾਊਜਰ ਵਿੰਡੋ ਵਿੱਚ ਖੋਲ੍ਹੋ।';
$string['pluginadministration'] = 'ਸਰਟੀਫਿਕੇਟ ਪ੍ਰਸ਼ਾਸਨ';
$string['pluginname'] = 'ਸਧਾਰਨ ਸਰਟੀਫਿਕੇਟ';
$string['printdate'] = 'ਮਿਤੀ ਛਾਪੋ';
$string['printdate_help'] = 'ਇਹ ਮਿਤੀ ਨੂੰ ਛਾਪਿਆ ਜਾਵੇਗਾ, ਜਦੋਂ ਮਿਤੀ ਛਾਪੋ ਦੀ ਚੋਣ ਕੀਤੀ ਗਈ। ਜੇ ਕੋਰਸ ਪੂਰਾ ਕਰਨ ਮਿਤੀ ਦੀ ਚੋਣ ਕੀਤੀ ਗਈ, ਪਰ ਵਿਦਿਆਰਥੀ ਨੇ ਕੋਰਸ ਪੂਰਾ ਨਾ ਕੀਤਾ ਹੋਵੇ ਤਾਂ ਪ੍ਰਾਪਤੀ ਕਰਨ ਮਿਤੀ ਛਾਪੀ ਜਾਵੇਗੀ। ਤੁਸੀਂ ਸਰਗਮੀ ਲਈ ਗਰੇਡ ਦੇਣ ਦੀ ਮਿਤੀ ਵੀ ਛਾਪਣ ਲਈ ਚੁਣ ਸਕਦੇ ਹੋ। ਜੇ ਸਰਟੀਫਿਕੇਟ ਸਰਗਰਮੀ ਲਈ ਗਰੇਡ ਦੇਣ ਤੋਂ ਪਹਿਲਾਂ ਜਾਰੀ ਕੀਤਾ ਗਿਆ ਤਾਂ ਜਾਰੀ ਕਰਨ ਦੀ ਮਿਤੀ ਛਾਪੀ ਜਾਵੇਗੀ।';
$string['printgrade'] = 'ਗਰੇਡ ਛਾਪੋ';
$string['printgrade_help'] = 'ਤੁਸੀਂ ਗਰੇਡ-ਬੁੱਕ ਵਿੱਚੋਂ ਕਿਸੇ ਵੀ ਉਪਲੱਬਧ ਕੋਰਸ ਗਰੇਡ ਆਈਟਮਾਂ ਦੀ ਚੋਣ ਸਰਟੀਫਿਕੇਟ ਉੱਤੇ ਉਸ ਆਈਟਮ ਲਈ ਪ੍ਰਾਪਤ ਕੀਤੇ ਗਰੇਡ ਛਾਪਣ ਲਈ ਕਰ ਸਕਦੇ ਹੋ। ਗਰੇਡ ਆਈਟਮਾਂ ਨੂੰ ਉਸ ਲੜੀ ਵਿੱਚ ਸੂਚੀਬੱਧ ਕੀਤਾ ਜਾਂਦਾ ਹੈ, ਜਿਸ ਵਿੱਚ ਉਹ ਗਰੇਡਬੁੱਕ ਵਿੱਚ ਵਿਖਾਈ ਦਿੰਦੇ ਹਨ। ਗਰੇਡ ਦਾ ਫਾਰਮੈਟ ਹੇਠਾਂ ਤੋਂ ਚੁਣੋ।';
$string['printoutcome'] = 'ਨਤੀਜਾ ਛਾਪੋ';
$string['printoutcome_help'] = 'ਤੁਸੀਂ ਸਰਟੀਫਿਕੇਟ ਉੱਤੇ ਯੂਜ਼ਰ ਵਲੋਂ ਪ੍ਰਾਪਤ ਨਤੀਜੇ ਅਤੇ ਨਤੀਜੇ ਦਾ ਨਾਂ ਛਾਪਣ ਲਈ ਕਿਸੇ ਵੀ ਕੋਰਸ ਨਤੀਜੇ ਵਿੱਚੋਂ ਚੁਣ ਸਕਦੇ ਹੋ। ਉਦਾਹਰਨ ਹੋ ਸਕਦੀ ਹੈ: ਅਸਾਇਨਮੈਂਟ ਨਤੀਜੇ: ਕਾਰਜਕੁਸ਼ਲਤਾ।';
$string['printqrcode'] = '';
$string['printqrcode_help'] = '';
$string['qrcodefirstpage'] = '';
$string['qrcodefirstpage_help'] = '';
$string['qrcodeposition'] = '';
$string['qrcodeposition_help'] = '';
$string['receiveddate'] = 'ਪ੍ਰਾਪਤ ਕੀਤੀ ਮਿਤੀ';
$string['report'] = 'ਰਿਪੋਰਟ';
$string['requiredtimenotmet'] = '';
$string['secondimage'] = '';
$string['secondimage_help'] = '';
$string['secondpageoptions'] = '';
$string['secondpagetext'] = '';
$string['secondpagex'] = '';
$string['secondpagey'] = '';
$string['secondtextposition'] = '';
$string['secondtextposition_help'] = '';
$string['sendtoemail'] = '';
$string['showusers'] = '';
$string['size'] = 'ਸਰਟੀਫਿਕੇਟ ਆਕਾਰ';
$string['size_help'] = 'ਇਹ ਸਰਟੀਫਿਕੇਟ ਦੀ ਚੌੜਾਈ ਤੇ ਉਚਾਈ (ਮਿਲੀਮੀਟਰ) ਵਿੱਚ ਹੈ, ਮੂਲ ਆਕਾਰ A4 ਲੈਂਡਸਕੇਪ ਹੈ';
$string['standardview'] = '';
$string['summaryofattempts'] = 'ਪਹਿਲਾਂ ਪ੍ਰਾਪਤ ਕੀਤੇ ਸਰਟੀਫਿਕੇਟ ਦਾ ਸਾਰ';
$string['textposition'] = 'ਸਰਟੀਫਿਕੇਟ ਟੈਕਸਟ ਸਥਿਤੀ';
$string['textposition_help'] = 'ਸਰਟੀਫਿਕੇਟ ਟੈਕਸਟ ਦੇ XY ਧੁਰੇ ਹਨ (ਮਿਲੀਮੀਟਰ ਵਿੱਚ)';
$string['userdateformat'] = 'ਯੂਜਰ ਦਾ ਭਾਸ਼ਾ ਮਿਤੀ ਫਾਰਮੈਟ';
$string['variablesoptions'] = '';
$string['verifycertificate'] = '';
$string['viewcertificateviews'] = '{$a} ਜਾਰੀ ਕੀਤੇ ਸਰਟੀਫਿਕੇਟ ਵੇਖੋ';
$string['width'] = 'ਸਰਟੀਫਿਕੇਟ ਚੌੜਾਈ';
