<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   survey
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'ਅਸਲ';
$string['actualclass'] = 'ਅਸਲ ਕਲਾਸ';
$string['actualstudent'] = '{$a} ਅਸਲ';
$string['allquestionrequireanswer'] = 'ਸਭ ਸਵਾਲ ਜ਼ਰੂਰੀ ਹਨ ਅਤੇ ਜਵਾਬ ਦਿੱਤੇ ਜਾਣੇ ਚਾਹੀਦੇ ਹਨ।';
$string['allquestions'] = 'ਕ੍ਰਮ ਵਿੱਚ ਸਭ ਸਵਾਲ , ਸਭ ਵਿਦਿਆਰਥੀ ';
$string['allscales'] = 'ਸਭ ਸਕੇਲ, ਸਭ ਵਿਦਿਆਰਥੀ';
$string['alreadysubmitted'] = 'ਤੁਸੀਂ ਇਸ ਸਰਵੇਖਣ ਨੂੰ ਪਹਿਲਾਂ ਹੀ ਪੂਰਾ ਕਰ ਚੁੱਕੇ ਹੋ';
$string['analysisof'] = '{$a} ਦਾ ਵਿਸ਼ਲੇਸ਼ਣ';
$string['answers'] = 'ਜਵਾਬ';
$string['attls1'] = 'ਮੁਲਾਂਕਣ ਕਰਨ ਦੌਰਾਨ ਕੋਈ ਕੀ ਕਹਿੰਦਾ ਹੈ, ਮੈਂ ਉਹਨਾਂ ਦੇ ਬਹਿਸ ਦੀ ਕੁਆਲਟੀ ਉੱਤੇ ਧਿਆਨ ਦਿੰਦਾ ਹਾਂ, ਨਾਂ ਕਿ ਵਿਅਕੀ, ਜੋ ਕਿ ਇਹ ਪੇਸ਼ ਕਰਦਾ ਹੈ, ਉੱਤੇ।';
$string['attls10'] = 'ਮੇਰੇ ਲਈ ਮੇਰੇ ਮਕਸਦ ਉੱਤੇ ਟਿੱਕੇ ਰਹਿਣਾ ਖਾਸ ਹੈ, ਜਦੋਂ ਵੀ ਮੈਂ ਕਿਸੇ ਦੀ ਜਾਂਚ ਕਰਦਾ ਹਾਂ।';
$string['attls10short'] = 'ਬਾਕੀ ਆਬਜੈਕਟਿਵ';
$string['attls11'] = 'ਮੈਂ ਲੋਕਾਂ ਦੇ ਪੱਖ ਵਿੱਚ ਸੋਚਣ ਦੀ ਕੋਸ਼ਿਸ ਕਰਦਾ ਹਾਂ, ਬਜਾਏ ਕਿ ਉਹਨਾਂ ਦੇ ਵਿਰੁਧ।';
$string['attls11short'] = 'ਲੋਕਾਂ ਨਾਲ ਸੋਚੋ';
$string['attls12'] = 'ਮੇਰੇ ਕੋਲ ਕੁਝ ਸ਼ਰਤਾਂ ਹਨ, ਜਦੋਂ ਮੈਂ ਬਹਿਸ ਦਾ ਮੁਲਾਂਕਣ ਕਰਦਾ ਹਾਂ।';
$string['attls12short'] = 'ਮੁੱਲਾਂਕਣ ਬਾਰੇ ਸੀਮਾ ਵਰਤੋ';
$string['attls13'] = 'ਮੈਂ ਕਿਸੇ ਦੇ ਪੱਖ ਨੂੰ ਚੰਗੀ ਤਰ੍ਹਾਂ ਸਮਝਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰਦਾ ਹਾਂ, ਬਜਾਏ ਕਿ ਇਸ ਨੂੰ ਮੁਲਾਂਕਣ ਕਰਨ ਦੇ।';
$string['attls13short'] = 'ਸਮਝਣ ਦੀ ਕੋਸ਼ਿਸ਼';
$string['attls14'] = 'ਮੈਂ ਕਿਸੇ ਵਿਅਕਤੀ ਦੀ ਸੋਚ ਵਿਚਲੀਆਂ ਕਮਜ਼ੋਰੀਆਂ ਪਤਾ ਲਗਾ ਕੇ ਉਹਨਾਂ ਦੀ ਬਹਿਸ ਨੂੰ ਸਪਸ਼ਟ ਕਰਨ ਲਈ ਮਦਦ ਕਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰਦਾ ਹਾਂ।';
$string['attls14short'] = 'ਕਮਜ਼ੋਰੀ ਕੱਢਣੀ';
$string['attls15'] = 'ਮੈਂ ਖੁਦ ਨੂੰ ਹੋਰ ਦੇ ਥਾਂ ਉੱਤੇ ਰੱਖਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰਦਾ ਹਾਂ, ਜਦੋਂ ਵਿਵਾਦ ਉੱਤੇ ਵਿਚਾਰ ਕਰਦਾ ਹਾਂ ਤਾਂ ਕਿ ਵੇਖ ਸਕਾਂ ਕਿ ਉਹ ਇੰਝ ਕਿਉਂ ਸੋਚਦੇ ਹਨ।';
$string['attls15short'] = 'ਖੁਦ ਨੂੰ ਹੋਰ ਦੀ ਥਾਂ ਉੱਤੇ ਰੱਖਣਾ';
$string['attls16'] = 'ਕੋਈ ਮੇਰੇ ਵਿਸ਼ਲੇਸ਼ਣ ਦੇ ਢੰਗ ਨੂੰ "ਉਹਨਾਂ ਨੂੰ ਅਜ਼ਮਾਇਸ਼ ਵਿੱਚ ਰੱਖਣ" ਵਜੋਂ ਕਹਿ ਸਕਦਾ ਹੈ, ਕਿਉਂਕਿ ਮੈਂ ਸਭ ਸਬੂਤਾਂ ਉੱਤੇ ਧਿਆਨ ਨਾਲ ਵਿਚਾਰ ਕਰਦਾ ਹਾਂ।';
$string['attls16short'] = 'ਅਜ਼ਮਾਇਸ਼ ਵਿੱਚ ਰੱਖਣਾ';
$string['attls17'] = 'ਮੈਂ ਦਲੀਲ ਦੀ ਵਰਤੋਂ ਅਤੇ ਸਮੱਸਿਆਵਾਂ ਹੱਲ ਕਰਨ ਲਈ ਆਪਣੇ ਖੁਦ ਦੇ ਵਿਚਾਰਾਂ ਨੂੰ ਜੋੜਨ ਨਾਲੋਂ ਕਾਰਨਾਂ ਨੂੰ ਮਹੱਤਵ ਦਿੰਦਾ ਹਾਂ।';
$string['attls17short'] = 'ਮੈਂ ਸਭ ਤੋਂ ਵੱਧ ਦਲੀਲ ਨੂੰ ਮਹੱਤਵ ਦਿੰਦਾ ਹਾਂ';
$string['attls18'] = 'ਮੈਂ ਹਮਦਰਦੀ ਨਾਲ ਵਿਚਾਰਾਂ ਦੇ ਕਾਰਨ ਸਮਝਣ ਸਕਦਾ ਹਾਂ, ਜੋ ਕਿ ਮੇਰੇ ਤੋਂ ਵੱਖਰੇ ਹਨ।';
$string['attls18short'] = 'ਹਮਦਰਦੀ ਨਾਲ ਵਿਚਾਰਨਾ';
$string['attls19'] = 'ਜਦੋਂ ਮੈਂ ਆਪਣੇ ਵਿਚਾਰਾਂ ਨਾਲ ਮਿਲਦੇ ਲੋਕਾਂ ਨੂੰ ਮਿਲਦਾ ਹਾਂ ਤਾਂ ਮੈਂ ਖੁੱਲ੍ਹ ਕੇ ਉਸ ਵਿਅਕਤੀ ਨੂੰ "ਖੁੱਲ੍ਹ" ਕੇ ਆਪਣੇ ਵਿਚਾਰ ਦੇਣ ਦਾ ਯਤਨ ਕਰਦਾ ਹਾਂ ਤਾਂ ਕਿ ਵੇਖ ਸਕਾਂ ਕਿ ਉਹ ਮੇਰੇ ਵਿਚਾਰਾਂ ਨਾਲ ਕਿੱਥੇ ਤੱਕ ਸਹਿਮਤ ਹਨ।';
$string['attls19short'] = 'ਖੁੱਲ੍ਹ ਕੇ ਪਰਗਟ ਕਰਨ ਲਈ ਯਤਨ ਕਰਨੇ';
$string['attls1short'] = 'ਬਹਿਸ ਦੀ ਕੁਆਲਟੀ ਉੱਤੇ ਕੇਂਦਰਿਤ';
$string['attls2'] = 'ਮੈਂ ਝਗੜਾਲੂ ਵਾਂਗ ਵਿਹਾਰ ਕਰਨਾ ਪਸੰਦ ਕਰਦਾ ਹਾ - ਕਿਸੇ ਵਲੋਂ ਕੁਝ ਵੀ ਕਹਿਣ ਦੇ ਵਿਰੋਧ ਵਿੱਚ ਵਾਦ-ਵਿਵਾਦ।';
$string['attls20'] = 'ਮੈਂ ਚੀਜ਼ਾਂ ਨਾਲ ਕੀ ਗਲਤ ਵਾਪਰਿਆ ਹੈ, ਪਤਾ ਲਗਾਉਣ ਲਈ ਸਮਾਂ ਬਤੀਤ ਕਰਦਾ ਹਾਂ। ਉਦਾਹਰਨ ਲਈ ਮੈਂ ਸਾਹਿਤਕ ਵਿਆਖਿਆ ਵਿੱਚ ਕਿਸੇ ਬਾਰੇ ਲੱਭਾਗਾਂ, ਜਿਸ ਦੇ ਬਾਰੇ ਠੀਕ ਤਰ੍ਹਾਂ ਵਿਵਾਦ ਨਹੀਂ ਹੋਇਆ।';
$string['attls20short'] = 'ਕੀ ਗਲਤ ਹੈ?';
$string['attls2short'] = 'ਝਗੜਾਲੂ';
$string['attls3'] = 'ਮੈਂ ਸਮਝਣਾ ਚਾਹੁੰਦਾ ਹਾਂ ਕਿ ਹੋਰ ਲੋਕ \'ਕਿੱਥੋਂ ਆ ਰਹੇ ਹਨ\', ਉਹਨਾਂ ਦਾ ਕੀ ਤਜਰਬਾ ਹੈ, ਜਿਸਕਰਕੇ ਉਹ ਇੰਝ ਮਹਿਸੂਸ ਕਰਦੇ ਹਨ।';
$string['attls3short'] = 'ਲੋਕ ਕਿੱਥੋਂ ਆਉਂਦੇ ਹਨ';
$string['attls4'] = 'ਮੇਰੀ ਸਿੱਖਿਆ ਦਾ ਸਭ ਤੋਂ ਖਾਸ ਭਾਗ ਉਹਨਾਂ ਲੋਕਾਂ ਨੂੰ ਸਮਝਣਾ ਸਿੱਖਣਾ ਹੈ, ਜੋ ਕਿ ਮੇਰੇ ਤੋਂ ਵੱਖਰੇ ਹਨ।';
$string['attls4short'] = 'ਵੱਖਰੇ ਲੋਕਾਂ ਨੂੰ ਸਮਝਣਾ';
$string['attls5'] = 'ਮੈਂ ਮਹਿਸੂਸ ਕਰਦਾ ਹਾਂ ਕਿ ਮੇਰੀ ਆਪਣੀ ਪਛਾਣ ਪ੍ਰਾਪਤ ਕਰਨ ਦਾ ਸਭ ਤੋਂ ਵਧੀਆ ਢੰਗ ਮੇਰੇ ਲਈ ਹੈ ਕਿ ਵੱਖ-ਵੱਖ ਕਿਸਮ ਦੇ ਲੋਕਾਂ ਨਾਲ ਮਿਲਣਾ।';
$string['attls5short'] = 'ਵੱਖ-ਵੱਖ ਲੋਕਾਂ ਨਾਲ ਮਿਲਣਾ';
$string['attls6'] = 'ਮੈਂ ਉਹਨਾਂ ਲੋਕਾਂ ਦੇ ਵਿਚਾਰ ਸੁਣਨਾ ਪਸੰਦ ਕਰਦਾ ਹਾਂ, ਜੋ ਕਿ ਮੇਰੇ ਨਾਲੋਂ ਵੱਖਰੇ ਪਿਛੋਕੜ ਤੋਂ ਆਏ ਹਨ - ਇਸ ਨਾਲ ਮੈਨੂੰ ਸਮਝਣ ਵਿੱਚ ਮੱਦਦ ਮਿਲਦੀ ਹੈ ਕਿ ਇੱਕੋ ਚੀਜ਼ ਨੂੰ ਵੱਖਰੇ ਢੰਗਾਂ ਨਾਲ ਕਿਵੇਂ ਵੇਖਿਆ ਜਾ ਸਕਦਾ ਹੈ।';
$string['attls6short'] = 'ਵਿਚਾਰ ਸੁਣਨੇ ਪਸੰਦ ਹਨ';
$string['attls7'] = 'ਮੈਨੂੰ ਜਾਪਦਾ ਹੈ ਕਿ ਮੈਂ ਆਪਣੀ ਸਥਿਤੀ ਨੂੰ ਮਜ਼ਬੂਤ ਕਰ ਸਕਦਾ ਹਾਂ, ਜਦੋਂ ਮੈਂ ਆਪਣੇ ਨਾਲ ਅਸਹਿਮਤ ਵਿਅਕਤੀ ਨਾਲ ਬਹਿਸ ਕਰਦਾ ਹਾਂ।';
$string['attls7short'] = 'ਬਹਿਸ ਰਾਹੀਂ ਮਜ਼ਬੂਤੀ';
$string['attls8'] = 'ਮੈਂ ਹਮੇਸ਼ਾ ਜਾਣਨਾ ਚਾਹੁੰਦਾ ਹਾਂ ਕਿ ਲੋਕ ਕਿਉਂ ਕਹਿ ਰਹੇ ਹਨ ਅਤੇ ਵਿਸ਼ਵਾਸ਼ ਕਰਦਾ ਹਾਂ, ਜੋ ਵੀ ਉਹ ਕਰਦੇ ਹਨ।';
$string['attls8short'] = 'ਪਤਾ ਕਰਨਾ ਕਿ ਲੋਕ ਕਿਉਂ ਕਰਦੇ ਹਨ';
$string['attls9'] = 'ਮੈਂ ਕਿਤਾਬਾਂ ਦੇ ਲੇਖਕਾਂ ਨਾਲ ਖੁਦ ਬਹਿਸ ਕਰਦਾ ਮਹਿਸੂਸ ਕਰਦਾ ਹਾਂ, ਜੋ ਕਿ ਮੈਂ ਪੜ੍ਹੀਆਂ ਹਨ, ਦਲੀਲ ਨਾਲ ਲੱਭਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰਦਾ ਹਾਂ ਕਿ ਉਹ ਗਲਤ ਕਿਉਂ ਹਨ।';
$string['attls9short'] = 'ਲੇਖਕਾਂ ਨਾਲ ਬਹਿਸ';
$string['attlsintro'] = 'ਇਹ ਸਵਾਲਨਾਮੇ ਦਾ ਮਕਸਦ ਸਾਨੂੰ ਸੋਚਣ ਤੇ ਸਿੱਖਣ ਦੇ ਬਾਰੇ ਤੁਹਾਡੇ ਵਿਚਾਰਾਂ ਦਾ ਮੁਲਾਂਕਣ ਕਰਨ ਵਿੱਚ ਮਦਦ ਕਰਨੀ ਹੈ।

ਕੋਈ ਵੀ \'ਠੀਕ\' ਜਾਂ \'ਗਲਤ\' ਜਵਾਬ ਨਹੀਂ ਹੈ, ਅਸੀਂ ਕੇਵਲ ਤੁਹਾਡੇ ਵਿਚਾਰ ਜਾਣਨਾ ਚਾਹੁੰਦੇ ਹਾਂ। ਯਕੀਨ ਰੱਖੋ ਕਿ ਤੁਹਾਡੇ ਵਿਚਾਰਾਂ ਨੂੰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਗੁਪਤ ਰੱਖਿਆ ਜਾਵੇਗਾ ਅਤੇ ਤੁਹਾਡੀ ਮੁਲਾਂਕਣ ਉੱਤੇ ਇਸ ਦਾ ਕੋਈ ਪ੍ਰਭਾਵ ਨਹੀਂ ਪਵੇਗਾ।';
$string['attlsm1'] = 'ਸੋਚਣ ਅਤੇ ਸਿੱਖਣ ਦੇ ਵੱਲ ਰਵੱਈਆ';
$string['attlsm2'] = 'ਜੁੜੇ ਹੋਏ ਸਿੱਖਣਾ';
$string['attlsm3'] = 'ਵੱਖ-ਵੱਖ ਸਿੱਖਣਾ';
$string['attlsmintro'] = '...ਵਿਚਾਰ-ਚਰਚਾ ਵਿੱਚ';
$string['attlsname'] = 'ATTLS (20 ਆਈਟਮ ਵਰਜਨ)';
$string['cannotfindanswer'] = 'ਇਹ ਸਰਵੇਖਣ ਲਈ ਹਾਲੇ ਕੋਈ ਜਵਾਬ ਨਹੀਂ ਹੈ।';
$string['cannotfindquestion'] = 'ਸਵਾਲ ਮੌਜੂਦ ਨਹੀਂ';
$string['cannotfindsurveytmpt'] = 'ਕੋਈ ਸਰਵੇਖਣ ਨਮੂਨਾ ਨਹੀਂ ਲੱਭਿਆ!';
$string['ciq1'] = 'ਕਲਾਸ ਵਿੱਚ ਕਿਹੜੇ ਪਲ਼ ਤੁਸੀਂ ਸਿਖਿਆਰਥੀ ਵਜੋਂ ਸਭ ਤੋਂ ਵੱਧ ਜੁੜੇ ਹੋਏ ਸੀ?';
$string['ciq1short'] = 'ਸਭ ਤੋਂ ਵੱਧ ਜੁੜੇ';
$string['ciq2'] = 'ਕਲਾਸ ਵਿੱਚ ਕਿਹੜੇ ਪਲ਼ ਤੁਸੀਂ ਸਿਖਿਆਰਥੀ ਵਜੋਂ ਸਭ ਤੋਂ ਵੱਧ ਦੂਰ ਹੋਏ ਸੀ?';
$string['ciq2short'] = 'ਸਭ ਤੋਂ ਵੱਧ ਦੂਰ';
$string['ciq3'] = 'ਫੋਰਮ ਵਿੱਚ ਕਿਸੇ ਵਲੋਂ ਕਿਹੜੀ ਕਾਰਵਾਈ ਤੁਹਾਨੂੰ ਸਭ ਤੋਂ ਵੱਧ ਸਮਰੱਥ ਜਾਂ ਸਹਾਇਤਾ ਮਿਲਦੀ ਹੈ?';
$string['ciq3short'] = 'ਸਭ ਤੋਂ ਮਦਦਗਾਰ ਪਲ਼';
$string['ciq4'] = 'ਫੋਰਮ ਵਿੱਚ ਕਿਸੇ ਦੀਆਂ ਕਿਹੜੀਆਂ ਕਾਰਵਾਈਆਂ ਤੁਹਾਨੂੰ ਸਭ ਤੋਂ ਵੱਧ ਉਲਝਾਉਂਦੀਆਂ ਹਨ ਜਾਂ ਪਰੇਸ਼ਾਨ ਕਰਦੀਆਂ ਹਨ?';
$string['ciq4short'] = 'ਉਲਝਾਉਣ ਪਲ਼';
$string['ciq5'] = 'ਕਿਹੜੀ ਘਟਨਾ ਨੇ ਤੁਹਾਨੂੰ ਸਭ ਤੋਂ ਵੱਧ ਹੈਰਾਨ ਕੀਤਾ?';
$string['ciq5short'] = 'ਹੈਰਾਨੀਜਨਕ ਪਲ਼';
$string['ciqintro'] = 'ਇਸ ਕਲਾਸ ਵਿੱਚ ਸਭ ਤੋਂ ਤਾਜ਼ਾ ਘਟਨਾ ਬਾਰੇ ਸੋਚਦੇ ਹੋਏ, ਹੇਠ ਦਿੱਤੇ ਸਵਾਲਾਂ ਦੇ ਜਵਾਬ ਦਿਉ।';
$string['ciqname'] = 'ਨਾਜ਼ੁਕ ਵਾਕਿਆ';
$string['clicktocontinue'] = 'ਜਾਰੀ ਰੱਖਣ ਲਈ ਇੱਥੇ ਕਲਿੱਕ ਕਰੋ';
$string['clicktocontinuecheck'] = 'ਚੈੱਕ ਅਤੇ ਜਾਰੀ ਰੱਖਣ ਲਈ ਇੱਥੇ ਕਲਿੱਕ ਕਰੋ';
$string['colles1'] = 'ਮੇਰਾ ਸਿੱਖਣ ਦਾ ਕੇਂਦਰ ਉਹ ਮਾਮਲੇ ਸਨ, ਜਿਹਨਾਂ ਵਿੱਚ ਮੇਰੀ ਦਿਲਚਸਪੀ ਹੈ।';
$string['colles10'] = 'ਮੈਂ ਹੋਰ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਵਿਚਾਰਾਂ ਨੂੰ ਸਮਝਾਉਣ ਲਈ ਪੁੱਛਿਆ।';
$string['colles10short'] = 'ਮੈਂ ਸਮਝਾਉਣ ਲਈ ਕਿਹਾ';
$string['colles11'] = 'ਹੋਰ ਵਿਦਿਆਰਥੀਆਂ ਨੇ ਮੈਨੂੰ ਮੇਰੇ ਵਿਚਾਰ ਸਮਝਾਉਣ ਲਈ ਕਿਹਾ।';
$string['colles11short'] = 'ਮੈਨੂੰ ਸਮਝਾਉਣ ਲਈ ਕਿਹਾ';
$string['colles12'] = 'ਹੋਰ ਵਿਦਿਆਰਥੀਆਂ ਨੇ ਮੇਰੇ ਵਿਚਾਰਾਂ ਲਈ ਜਵਾਬ ਦਿਤਾ।';
$string['colles12short'] = 'ਮੇਰੇ ਲਈ ਵਿਦਿਆਰਥੀਆਂ ਦਾ ਜਵਾਬ';
$string['colles13'] = 'ਟਿਊਟਰ ਨੇ ਮੇਰੀ ਸੋਚ ਨੂੰ ਟੁੰਬਦਾ ਹੈ।';
$string['colles13short'] = 'ਟਿਊਟਰ ਸੋਚਣ ਲਈ ਉਤਸ਼ਾਹਿਤ ਕਰਦਾ ਹੈ';
$string['colles14'] = 'ਟਿਊਟਰ ਮੈਨੂੰ ਭਾਗ ਲੈਣ ਲਈ ਉਤਸ਼ਾਹਿਤ ਕਰਦਾ ਹੈ।';
$string['colles14short'] = 'ਟਿਊਟਰ ਮੈਨੂੰ ਉਤਸ਼ਾਹਿਤ ਕਰਦਾ ਹੈ';
$string['colles15'] = 'ਟਿਊਟਰ ਚੰਗੇ ਵਾਰਤਾਲਾਪ ਦਾ ਨਮੂਨਾ ਹੈ।';
$string['colles15short'] = 'ਟਿਊਟਰ ਵਾਰਤਾਲਪਾ ਦਾ ਨਮੂਨਾ ਹੈ';
$string['colles16'] = 'ਟਿਊਟਰ ਗੰਭੀਰ ਸਵੈ-ਸਮੀਖਿਆ ਦਾ ਨਮੂਨਾ ਹੈ।';
$string['colles16short'] = 'ਟਿਊਟਰ ਸਵੈ-ਸਮੀਖਿਆ ਦਾ ਨਮੂਨਾ ਹੈ';
$string['colles17'] = 'ਹੋਰ ਵਿਦਿਆਰਥੀਆਂ ਨੇ ਮੇਰੇ ਯੋਗਦਾਨ ਨੂੰ ਉਤਸ਼ਾਹਿਤ ਕੀਤਾ।';
$string['colles17short'] = 'ਵਿਦਿਆਰਥੀਆਂ ਨੇ ਮੈਨੂੰ ਉਤਸ਼ਾਹਿਤ ਕੀਤਾ';
$string['colles18'] = 'ਹੋਰ ਵਿਦਿਆਰਥੀਆਂ ਨੇ ਮੇਰੇ ਯੋਗਦਾਨ ਦੀ ਪ੍ਰਸੰਸਾ ਕੀਤੀ।';
$string['colles18short'] = 'ਵਿਦਿਆਰਥੀਆਂ ਨੇ ਮੇਰੀ ਪ੍ਰਸੰਸਾ ਕੀਤੀ';
$string['colles19'] = 'ਹੋਰ ਵਿਦਿਆਰਥੀ ਨੇ ਮੇਰੇ ਯੋਗਦਾਨ ਦਾ ਮੁੱਲ ਸਮਝਿਆ।';
$string['colles19short'] = 'ਵਿਦਿਆਰਥੀ ਨੇ ਮੈਨੂੰ ਮੁੱਲ ਦਿੱਤਾ';
$string['colles1short'] = 'ਦਿਲਚਸਪ ਮਾਮਲਿਆਂ ਉੱਤੇ ਕੇਂਦਰਿਤ';
$string['colles2'] = 'ਜੋ ਮੈਂ ਸਿੱਖਦਾ ਹਾਂ, ਮੇਰੇ ਪੇਸ਼ੇਵਰ ਕੰਮ ਲਈ ਖਾਸ ਹੈ।';
$string['colles20'] = 'ਹੋਰ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਸਿੱਖਣ ਲਈ ਮੇਰੇ ਸੰਘਰਸ਼ ਲਈ ਹਮਦਰਦੀ ਹੈ।';
$string['colles20short'] = 'ਵਿਦਿਆਰਥੀ ਦੀ ਹਮਦਰਦੀ';
$string['colles21'] = 'ਮੈਂ ਹੋਰ ਵਿਦਿਆਰਥੀਆਂ ਦੇ ਸੁਨੇਹਿਆਂ ਦੇ ਚੰਗੇ ਅਰਥ ਕੱਢੇ ਹਨ।';
$string['colles21short'] = 'ਮੈਂ ਹੋਰ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਸਮਝਦਾ ਹਾਂ ';
$string['colles22'] = 'ਹੋਰ ਵਿਦਿਆਰਥੀਆਂ ਨੇ ਮੇਰੇ ਸੁਨੇਹਿਆਂ ਦੇ ਚੰਗੇ ਅਰਥ ਕੱਢੇ ਹਨ।';
$string['colles22short'] = 'ਵਿਦਿਆਰਥੀ ਮੈਨੂੰ ਸਮਝਦੇ ਹਨ';
$string['colles23'] = 'ਮੈਂ ਟਿਊਟਰ ਦੇ ਸੁਨੇਹਿਆਂ ਦੇ ਚੰਗੇ ਅਰਥ ਕੱਢੇ ਹਨ।';
$string['colles23short'] = 'ਮੈਂ ਸਿੱਖਿਅਕ ਨੂੰ ਸਮਝਦਾ ਹਾਂ';
$string['colles24'] = 'ਟਿਊਟਰ ਨੇ ਮੇਰੇ ਸੁਨੇਹਿਆਂ ਲਈ ਚੰਗੇ ਮਤਲਬ ਕੱਢੇ ਹਨ।';
$string['colles24short'] = 'ਸਿੱਖਿਅਕ ਮੈਨੂੰ ਸਮਝਦਾ ਹੈ';
$string['colles2short'] = 'ਮੇਰੇ ਕੰਮ ਲਈ ਖਾਸ';
$string['colles3'] = 'ਮੈਂ ਸਮਝਦਾ ਹਾਂ ਕਿ ਆਪਣੇ ਪੇਸ਼ੇਵਰ ਕੰਮ ਨੂੰ ਕਿਵੇਂ ਸੁਧਾਰਨਾ ਹੈ।';
$string['colles3short'] = 'ਮੇਰੇ ਕੰਮ ਲਈ ਸੁਧਾਰ';
$string['colles4'] = 'ਮੈਂ ਆਪਣੇ ਪੇਸ਼ੇਵਰ ਕੰਮ ਨਾਲ ਚੰਗੀ ਤਰ੍ਹਾਂ ਕੁਨੈਕਟ ਕਰਨਾ ਸਿੱਖਦਾ ਹਾਂ।';
$string['colles4short'] = 'ਮੇਰੇ ਪੇਸ਼ੇ ਨਾਲ ਕੁਨੈਕਟ ਹਾਂ';
$string['colles5'] = 'ਮੈਂ ਗੰਭੀਰਤਾ ਨਾਲ ਵਿਚਾਰ ਕਰਦਾ ਹਾਂ ਕਿ ਮੈਂ ਕਿਵੇਂ ਸਿਖਣਾ ਹੈ।';
$string['colles5short'] = 'ਮੈਂ ਆਪਣੇ ਸਿੱਖਣ ਬਾਰੇ ਗੰਭੀਰ ਹਾਂ';
$string['colles6'] = 'ਮੈਂ ਆਪਣੇ ਖੁਦ ਦੇ ਵਿਚਾਰਾਂ ਬਾਰੇ ਗੰਭੀਰਤਾ ਨਾਲ ਸੋਚਦਾ ਹਾਂ।';
$string['colles6short'] = 'ਮੈਂ ਆਪਣੇ ਖੁਦ ਦੇ ਵਿਚਾਰਾਂ ਬਾਰੇ ਗੰਭੀਰ ਹਾਂ';
$string['colles7'] = 'ਮੈਂ ਹੋਰ ਵਿਦਿਆਰਥੀਆਂ ਦੇ ਵਿਚਾਰਾਂ ਬਾਰੇ ਗੰਭੀਰਤਾ ਨਾਲ ਸੋਚਦਾ ਹਾਂ।';
$string['colles7short'] = 'ਮੈਂ ਹੋਰ ਵਿਦਿਆਰਥੀਆਂ ਦੇ ਬਾਰੇ ਗੰਭੀਰ ਹਾਂ';
$string['colles8'] = 'ਮੈਂ ਪੜ੍ਹਨ ਵਿੱਚ ਵਿਚਾਰਾਂ ਬਾਰੇ ਗੰਭੀਰਤਾ ਨਾਲ ਸੋਚਦਾ ਹਾਂ।';
$string['colles8short'] = 'ਮੈਂ ਪੜ੍ਹਨ ਬਾਰੇ ਗੰਭੀਰ ਹਾਂ';
$string['colles9'] = 'ਮੈਂ ਹੋਰ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਆਪਣੇ ਵਿਚਾਰ ਸਮਝਾਉਂਦਾ ਹਾਂ।';
$string['colles9short'] = 'ਮੈਂ ਆਪਣੇ ਵਿਚਾਰ ਸਮਝਾਉਂਦਾ ਹਾਂ';
$string['collesaintro'] = 'ਇਹ ਸਰਵੇਖਣ ਦਾ ਮਕਸਦ ਸਾਡੇ ਵਲੋਂ ਤੁਹਾਨੂੰ ਵਲੋਂ ਸਿੱਖਣ ਲਈ ਇਹ ਇਕਾਈ ਦੀ ਆਨਲਾਈਨ ਡਿਲਵਰੀ ਦੇ ਬਾਰੇ ਸਮਝਣ ਲਈ ਮਦਦ ਲੈਣਾ ਹੈ।

ਹੇਠ ਦਿੱਤੇ 24 ਬਿਆਨਾਂ ਵਿੱਚੋਂ ਹਰੇਕ ਰਾਹੀਂ ਇਸ ਇਕਾਈ ਲਈ ਤੁਹਾਡੇ ਤਜਰਬੇ ਬਾਰੇ ਪੁੱਛਿਆ ਜਾਦਾ ਹੈ।

ਕੋਈ ਵੀ \'ਠੀਕ\' ਜਾਂ \'ਗਲਤ\' ਜਵਾਬ ਨਹੀਂ ਹੈ, ਅਸੀਂ ਤਾਂ ਕੇਵਲ ਤੁਹਾਡੇ ਵਿਚਾਰ ਜਾਣਨਾ ਚਾਹੁੰਦੇ ਹਾਂ। ਯਕੀਨ ਰੱਖੋ ਕਿ ਤੁਹਾਡੇ ਜਵਾਬਾਂ ਨੂੰ ਗੁਪਤ ਰੱਖਿਆ ਜਾਵੇਗਾ ਅਤੇ ਤੁਹਾਡੇ ਮੁਲਾਂਕਣ ਉੱਤੇ ਕੋਈ ਪ੍ਰਭਾਵ ਨਹੀਂ ਪਵੇਗਾ।

ਤੁਹਾਡੇ ਧਿਆਨ ਨਾਲ ਦਿੱਤੇ ਜਵਾਬਾਂ ਨਾਲ ਸਾਨੂੰ ਇਹ ਇਕਾਈ ਨੂੰ ਭਵਿੱਖ ਵਿੱਚ ਸੁਧਾਰਨ ਲਈ ਮਦਦ ਮਿਲੇਗੀ।

ਬਹੁਤ ਧੰਨਵਾਦ ਜੀ।';
$string['collesaname'] = 'COLLES (ਅਸਲ)';
$string['collesapintro'] = 'ਇਹ ਸਵਾਲਨਾਮੇ ਦਾ ਮਕਸਦ ਸਾਡੇ ਵਲੋਂ ਤੁਹਾਨੂੰ ਵਲੋਂ ਸਿੱਖਣ ਲਈ ਇਹ ਇਕਾਈ ਦੀ ਆਨਲਾਈਨ ਡਿਲਵਰੀ ਦੇ ਬਾਰੇ ਸਮਝਣ ਲਈ ਮਦਦ ਲੈਣਾ ਹੈ।

ਹੇਠ ਦਿੱਤੇ 24 ਬਿਆਨਾਂ ਵਿੱਚੋਂ ਹਰੇਕ ਰਾਹੀਂ ਇਸ ਇਕਾਈ ਲਈ ਤੁਹਾਡੀ <b>ਪਸੰਦ</b> ਅਤੇ <b>ਅਸਲ</b> ਤਜਰਬੇ ਬਾਰੇ ਪੁੱਛਿਆ ਜਾਦਾ ਹੈ।

ਕੋਈ ਵੀ \'ਠੀਕ\' ਜਾਂ \'ਗਲਤ\' ਜਵਾਬ ਨਹੀਂ ਹੈ, ਅਸੀਂ ਤਾਂ ਕੇਵਲ ਤੁਹਾਡੇ ਵਿਚਾਰ ਜਾਣਨਾ ਚਾਹੁੰਦੇ ਹਾਂ। ਯਕੀਨ ਰੱਖੋ ਕਿ ਤੁਹਾਡੇ ਜਵਾਬਾਂ ਨੂੰ ਗੁਪਤ ਰੱਖਿਆ ਜਾਵੇਗਾ ਅਤੇ ਤੁਹਾਡੇ ਮੁਲਾਂਕਣ ਉੱਤੇ ਕੋਈ ਪ੍ਰਭਾਵ ਨਹੀਂ ਪਵੇਗਾ।

ਤੁਹਾਡੇ ਧਿਆਨ ਨਾਲ ਦਿੱਤੇ ਜਵਾਬਾਂ ਨਾਲ ਸਾਨੂੰ ਇਹ ਇਕਾਈ ਨੂੰ ਭਵਿੱਖ ਵਿੱਚ ਸੁਧਾਰਨ ਲਈ ਮਦਦ ਮਿਲੇਗੀ।

ਬਹੁਤ ਧੰਨਵਾਦ ਜੀ।';
$string['collesapname'] = 'COLLES (ਤਰਜੀਹੀ ਅਤੇ ਅਸਲ)';
$string['collesm1'] = 'ਢੁੱਕਵਾਂ';
$string['collesm1short'] = 'ਢੁੱਕਵਾਂ';
$string['collesm2'] = 'ਪ੍ਰਤੀਰੂਪ ਸੋਚਣਾ';
$string['collesm2short'] = 'ਪ੍ਰਤੀਰੂਪ ਸੋਚਣਾ';
$string['collesm3'] = 'ਅੰਤਰ-ਸਰਗਰਮੀ';
$string['collesm3short'] = 'ਅੰਤਰ-ਸਰਗਰਮੀ';
$string['collesm4'] = 'ਟਿਊਟਰ ਸਹਿਯੋਗ';
$string['collesm4short'] = 'ਟਿਊਟਰ ਸਹਿਯੋਗ';
$string['collesm5'] = 'ਸਾਥੀ ਸਹਿਯੋਗ';
$string['collesm5short'] = 'ਸਾਥੀ ਸਹਿਯੋਗ';
$string['collesm6'] = 'ਅਨੁਵਾਦ';
$string['collesm6short'] = 'ਅਨੁਵਾਦ';
$string['collesmintro'] = 'ਇਹ ਆਨਲਾਈਨ ਇਕਾਈ ਵਿੱਚ...';
$string['collespintro'] = 'ਇਹ ਸਰਵੇਖਣ ਦਾ ਮਕਸਦ ਸਾਡੇ ਵਲੋਂ ਆਨਲਾਈ ਸਿੱਖਣ ਵਿੱਚ ਤੁਹਾਡੇ ਲਈ ਕੀ ਮੁੱਲ ਹੈ ਦੇ ਬਾਰੇ ਸਮਝਣ ਲਈ ਮਦਦ ਲੈਣਾ ਹੈ।

ਹੇਠ ਦਿੱਤੇ 24 ਬਿਆਨਾਂ ਵਿੱਚੋਂ ਹਰੇਕ ਰਾਹੀਂ ਇਸ ਇਕਾਈ ਲਈ ਤੁਹਾਡੇ <b>ਤਰਜੀਹੀ</b> ਤਜਰਬੇ ਬਾਰੇ ਪੁੱਛਿਆ ਜਾਦਾ ਹੈ।

ਕੋਈ ਵੀ \'ਠੀਕ\' ਜਾਂ \'ਗਲਤ\' ਜਵਾਬ ਨਹੀਂ ਹੈ, ਅਸੀਂ ਤਾਂ ਕੇਵਲ ਤੁਹਾਡੇ ਵਿਚਾਰ ਜਾਣਨਾ ਚਾਹੁੰਦੇ ਹਾਂ। ਯਕੀਨ ਰੱਖੋ ਕਿ ਤੁਹਾਡੇ ਜਵਾਬਾਂ ਨੂੰ ਗੁਪਤ ਰੱਖਿਆ ਜਾਵੇਗਾ ਅਤੇ ਤੁਹਾਡੇ ਮੁਲਾਂਕਣ ਉੱਤੇ ਕੋਈ ਪ੍ਰਭਾਵ ਨਹੀਂ ਪਵੇਗਾ।

ਤੁਹਾਡੇ ਧਿਆਨ ਨਾਲ ਦਿੱਤੇ ਜਵਾਬਾਂ ਨਾਲ ਸਾਨੂੰ ਇਹ ਇਕਾਈ ਨੂੰ ਭਵਿੱਖ ਵਿੱਚ ਸੁਧਾਰਨ ਲਈ ਮਦਦ ਮਿਲੇਗੀ।

ਬਹੁਤ ਧੰਨਵਾਦ ਜੀ।';
$string['collespname'] = 'COLLES (ਤਰਜੀਹੀ)';
$string['customintro'] = 'ਵੇਰਵਾ';
$string['deleteallanswers'] = 'ਸਭ ਸਰਵੇਖਣ ਜਵਾਬ ਹਟਾਓ';
$string['deleteanalysis'] = 'ਜਵਾਬ ਪੜਤਾਲ ਹਟਾਓ';
$string['done'] = 'ਮੁਕੰਮਲ';
$string['download'] = 'ਡਾਊਨਲੋਡ';
$string['downloadexcel'] = 'ਡਾਟੇ ਨੂੰ ਐਕਸਲ ਸਪਰੈਡਸ਼ੀਟ ਡਾਊਨਲੋਡ ਕਰੋ';
$string['downloadinfo'] = 'ਤੁਸੀਂ ਇਹ ਸਰਵੇਖਣ ਲਈ ਪੂਰੇ ਕੱਚੇ ਡਾਟੇ ਨੂੰ ਐਕਸਲ, SPSS ਜਾਂ ਹੋਰ ਪੈਕੇਜ ਵਿੱਚ ਵਿਸ਼ਲੇਸ਼ਣ ਲਈ ਡਾਊਨਲੋਡ ਕਰ ਸਕਦੇ ਹੋ।';
$string['downloadresults'] = 'ਨਤੀਜੇ ਡਾਊਨਲੋਡ ਕਰੋ';
$string['downloadtext'] = 'ਡਾਟਾ ਪਲੇਨ ਟੈਕਸਟ ਫਾਇਲ ਵਜੋਂ ਡਾਊਨਲੋਡ ਕਰੋ';
$string['editingasurvey'] = 'ਸਰਵੇਖਣ ਸੋਧਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['guestsnotallowed'] = 'ਮਹਿਮਾਨਾਂ ਨੂੰ ਸਰਵੇਖਣ ਪੂਰੇ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਨਹੀਂ ਹੈ';
$string['howlong'] = 'ਤੁਹਾਨੂੰ ਇਹ ਸਰਵੇਖਣ ਪੂਰਾ ਕਰਨ ਲਈ ਕਿੰਨਾ ਸਮਾਂ ਲੱਗਾ?';
$string['howlongoptions'] = 'under 1 min,1-2 min,2-3 min,3-4 min,4-5-min,5-10 min,more than 10';
$string['ifoundthat'] = 'ਮੈਨੂੰ ਉਹ ਲੱਭਿਆ';
$string['introtext'] = 'ਜਾਣ-ਪਛਾਣ ਟੈਕਸਟ';
$string['invalidsurveyid'] = 'ਸਰਵੇਖਣ ਆਈਡੀ ਗਲਤ ਸੀ';
$string['invalidtmptid'] = 'ਟੈਪਲੇਟ ਆਈਡੀ ਗਲਤ';
$string['ipreferthat'] = 'ਮੈਨੂੰ ਉਹ ਪਸੰਦ ਹੈ';
$string['modulename'] = 'ਸਰਵੇਖਣ';
$string['modulename_help'] = 'ਇਹ ਸਰਵੇਕਣ ਸਰਗਰਮੀ ਮੋਡੀਊਲ ਤਸਦੀਕ ਕੀਤੇ ਕਈ ਸਰਵੇਖਣ ਸਾਧਨ ਦਿੰਦਾ ਹੈ, ਜੋ ਕਿ ਆਨਲਾਈਨ ਇੰਵਾਇਰਨਮੈਂਟ ਵਿੱਚ ਮੁਲਾਂਕਣ ਕਰਨ ਤੇ ਉਤਸਾਹਿਤ ਕਰਨ ਲਈ ਫਾਇਦੇਮੰਦ ਹੁੰਦੇ ਹਨ। ਅਧਿਆਪਕ ਇਹਨਾਂ ਨੂੰ ਆਪਣੇ ਵਿਦਿਆਰਥੀਆਂ ਤੋਂ ਡਾਟਾ ਇਕੱਤਰ ਕਰਨ ਲਈ ਵਰਤ ਸਕਦਾ ਹੈ, ਜੋ ਕਿ ਉਹਨਾਂ ਨੂੰ ਉਹਨਾਂ ਦੀ ਕਲਾਸ ਤੋਂ ਸਿੱਖਣ ਤੇ ਆਪਣੇ ਅਧਿਆਪਨ ਉੱਤੇ ਸਮੀਖਿਆ ਕਰਨ ਲਈ ਮਦਦ ਕਰਨਗੇ।

ਯਾਦ ਰੱਖੋ ਕਿ ਇਹ ਸਰਵੇਖਣ ਟੂਲ ਸਵਾਲਾਂ ਨਾਲ ਪਹਿਲਾਂ ਤਿਆਰ ਹਨ। ਅਧਿਆਪਕ, ਜੋ ਕਿ ਆਪਣੇ ਖੁਦ ਦੇ ਸਰਵੇਖਣ ਬਣਾਉਣਾ ਚਾਹੁੰਦੇ ਹਨ, ਸੁਝਾਅ ਸਰਗਰਮੀ ਮੋਡੀਊਲ ਨੂੰ ਵਰਤ ਸਕਦੇ ਹਨ।';
$string['modulename_link'] = 'mod/survey/view';
$string['modulenameplural'] = 'ਸਰਵੇਖਣ';
$string['name'] = 'ਨਾਂ';
$string['newsurveyresponses'] = 'ਨਵੇਂ ਸਰਵੇਖਣ ਜਵਾਬ';
$string['nobodyyet'] = 'ਕਿਸੇ ਨੇ ਵੀ ਇਹ ਸਰਵੇਖਣ ਪੂਰਾ ਨਹੀਂ ਕੀਤਾ ਹੈ';
$string['notdone'] = 'ਹਾਲੇ ਤਿਆਰ ਨਹੀਂ';
$string['notes'] = 'ਤੁਹਾਡਾ ਪ੍ਰਾਈਵੇਟ ਵਿਸ਼ਲੇਸ਼ਣ ਅਤੇ ਨੋਟਿਸ';
$string['notyetanswered'] = 'ਹਾਲੇ ਜਵਾਬ ਨਹੀਂ ਦਿਤਾ';
$string['othercomments'] = 'ਕੀ ਤੁਸੀਂ ਹੋਰ ਟਿੱਪਣੀ ਦੇਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['page-mod-survey-x'] = 'ਕੋਈ ਵੀ ਸਰਵੇਖਣ ਮੋਡੀਊਲ ਸਫ਼ਾ';
$string['peoplecompleted'] = '{$a} ਲੋਕਾਂ ਨੇ ਹਾਲੇ ਤੱਕ ਇਹ ਸਰਵੱਕਣ ਪੂਰਾ ਕੀਤਾ ਹੈ';
$string['pluginadministration'] = 'ਸਰਵੇਖਣ ਪਰਸ਼ਾਸ਼ਨ';
$string['pluginname'] = 'ਸਰਵੇਖਣ';
$string['preferred'] = 'ਪਸੰਦੀਦਾ';
$string['preferredclass'] = 'ਪਸੰਦੀਦਾ ਕਲਾਸ';
$string['preferredstudent'] = '{$a} ਪਸੰਦੀਦਾ';
$string['question'] = 'ਸਵਾਲ';
$string['questions'] = 'ਸਵਾਲ';
$string['questionsnotanswered'] = 'ਬਹੁ ਚੋਣ ਸਵਾਲਾਂ ਵਿੱਚੋਂ ਕੁਝ ਦਾ ਜਵਾਬ ਨਹੀਂ ਦਿੱਤਾ ਗਿਆ ਹੈ।';
$string['report'] = 'ਸਰਵੇਖਣ ਰਿਪੋਟਰ';
$string['responsereports'] = 'ਰਿਪੋਰਟ ਜਵਾਬ';
$string['responses'] = 'ਜਵਾਬ';
$string['savednotes'] = 'ਤੁਹਾਡੇ ਨੋਟਿਸ ਸੰਭਾਲੇ ਗਏ';
$string['scaleagree5'] = 'ਮਜ਼ਬੂਤ ਨਾਲ ਅਸਹਿਮਤ,ਕੁਝ ਅਸਹਿਮਤ,ਨਾ ਤਾਂ ਸਹਿਮਤ ਨਾ ਹੀ ਅਸਹਿਮਤ,ਕੁਝ ਕੁ ਸਹਿਮਤ, ਮਜ਼ਬੂਤੀ ਨਾਲ ਸਹਿਮਤ';
$string['scales'] = 'ਸਕੇਲ';
$string['scaletimes5'] = 'ਲਗਭਗ ਕਦੇ ਨਹੀਂ,ਬਹੁਤ ਘੱਟ,ਕੁਝ ਵਾਰ,ਅਕਸਰ,ਲਗਭਗ ਹਮੇਸ਼ਾ';
$string['seemoredetail'] = 'ਹੋਰ ਵਿਸਤਾਰ ਵੇਖਣ ਲਈ ਇੱਥੇ ਕਲਿੱਕ ਕਰੋ';
$string['selectedquestions'] = 'ਸਕੇਲ ਤੋਂ ਸਵਾਲ ਚੁਣੋ, ਸਭ ਵਿਦਿਆਰਥੀ';
$string['summary'] = 'ਸੰਖੇਪ';
$string['survey:addinstance'] = 'ਨਵੇਂ ਸਰਵੇਖਣ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['surveycompleted'] = 'ਤੁਸੀਂ ਇਹ ਸਰਵੇਖਣ ਪੂਰਾ ਕਰ ਚੁੱਕੇ ਹੋ। ਹੇਠਾਂ ਗਰਾਫ਼ ਤੁਹਾਡੇ ਨਤੀਜਿਆਂ ਨੂੰ ਕਲਾਸ ਔਸਤ ਦੇ ਮੁਕਾਬਲੇ ਕਰਕੇ ਵਿਖਾਉਂਦਾ ਹੈ।';
$string['survey:download'] = 'ਜਵਾਬ ਡਾਊਨਲੋਡ ਕਰੋ';
$string['surveygraph'] = 'ਗਰਾਫ਼ ਸਰਵੇਖਣ';
$string['surveyname'] = 'ਸਰਵੇਖਣ ਨਾਂ';
$string['survey:participate'] = 'ਸਰਵੇਖਣ ਲਈ ਜਵਾਬ ਦੇਣਾ';
$string['survey:readresponses'] = 'ਜਵਾਬ ਵੇਖੋ';
$string['surveysaved'] = 'ਸਰਵੇਖਣ ਸੰਭਾਲਿਆ ਗਿਆ';
$string['surveytype'] = 'ਸਰਵੇਖਣ ਕਿਸਮ';
$string['surveytype_help'] = '3 ਸਰਵੇਖਣ ਕਿਸਮਾਂ ਮੌਜੂਦ ਹਨ:

* ਸੋਚਣ ਤੇ ਸਿੱਖਣ ਵੱਲ ਰਵੱਈਆ ਸਰਵੇਖਣ (ATTLS) - ਵਿਅਕਤੀ ਦੇ \'ਜੁੜੇ ਹੋਏ ਗਿਆਨੀ\' ( ਸਿੱਖਣ ਤੋਂ ਵੱਧ ਆਨੰਦ ਮਾਣਨਾ ਤੇ ਅਕਸਰ ਵੱਧ ਸਹਿਯੋਗੀ, ਮਾਫ਼ਕ ਤੇ ਹੋਰਾਂ ਨਾਲ ਚੰਗੇ ਵਿਚਾਰ ਬਣਾਉਣ ਲਈ ਇੱਛਤ ਵੱਲ ਰੁਝਾਨ) ਜਾਂ \'ਵੱਖਰਾ ਗਿਆਨੀ\' (ਸਿੱਖਣ ਲਈ ਗੰਭੀਰ ਤੇ ਵਾਦ-ਵਿਵਾਦ ਦਾ ਪੈਂਤੜਾ ਲੈਣ ਵੱਲ ਰੁਝਾਨ) ਹੋਣ ਦੀ ਹੱਦ ਪਤਾ ਲਗਾਉਣ ਲਈ
* ਗੰਭੀਰ ਵਾਕਿਆ ਸਰਵੇਖਣ
* ਰਚਨਾਵਾਦੀ ਆਨਲਾਈਣ ਸਿੱਖਣ ਮਾਹੌਲ ਸਰਵੇਖਣ (COLLES) - ਹੱਦ ਦੀ ਨਿਗਰਾਨੀ ਲਈ, ਜਿਸ ਤੱਕ ਸੰਸਾਰ ਭਰ ਵਿੱਚ ਫੈਲੇ ਵੈੱਨ ਦੀ ਸਮਰੱਥਾ ਨੂੰ ਵਿਦਿਆਰਥੀਆਂ ਲਈ ਗਤੀਸ਼ੀਲ ਸਿੱਖਣ ਅਭਿਆਸ ਲਈ ਵਰਤਿਆ ਜਾ ਸਕਦਾ ਹੈ';
$string['surveytype_link'] = 'mod/survey/mod';
$string['thanksforanswers'] = 'ਇਸ ਸਰਵੇਖਣ ਦੇ ਜਵਾਬ ਲਈ ਧੰਨਵਾਦ,{$a}';
$string['time'] = 'ਸਮਾਂ';
$string['viewsurveyresponses'] = '{$a} ਸਰਵੇਖਣ ਜਵਾਬ ਵੇਖੋ';
