<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tab', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   tab
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtab'] = 'ਨਵੀਂ ਟੈਬ ਜੋੜੋ';
$string['ajouter'] = 'ਨਵੀਂ ਟੈਬ ਵੇਖਾਉਣਾ ਜੋੜੋ';
$string['changestyle'] = 'ਸਾਈਟਲ-ਸ਼ੀਟ ਸੋਧੋ';
$string['content'] = 'ਟੈਬ ਸਮੱਗਰੀ';
$string['content_help'] = 'ਤੁਸੀਂ ਅੱਗੇ ਦਿੱਤੀਆਂ ਇਹਨਾਂ ਹਿਦਾਇਤਾਂ ਨਾਲ pdf ਫਾਇਲ ਨੂੰ ਇੰਬੈੱਡ ਕਰ ਸਕਦੇ ਹੋ:
                            <br><ul>
                             <li>ਨਾਂ ਲਿਖੋ, ਜੋ ਕਿ ਤੁਸੀਂ ਲਿੰਕ ਲਈ ਵਰਤਣਾ ਚਾਹੁੰਦੇ ਹੋ।</li>
                             <li>ਪਾਠ ਚੁਣੋ ਅਤੇ ਸ਼ਾਮਿਲ/ਸੋਧ ਲਿੰਕ ਬਟਨ ਉੱਤੇ ਕਲਿੱਕ ਕਰੋ</li>
                             <li>ਲਿੰਕ url ਖੇਤਰ ਦੇ ਅੰਤ ਉੱਤੇ ਝਲਕ ਬਟਨ ਨੂੰ ਕਲਿੱਕ ਕਰੋ</li>
                             <li>ਆਪਣੀ pdf ਫਾਇਲ ਅੱਪਲੋਡ ਕਰੋ ਤੇ ਸ਼ਾਮਿਲ ਕਰੋ ਉੱਤੇ ਕਲਿੱਕ ਕਰੋ</li>
                             </ul><br>
                             ਐਡੀਟਰ ਵਿੱਚ ਕੁਝ ਵੀ ਹੋਰ ਨਾ ਜੋੜੋ।<br>
                             ਸੰਭਾਲੋ ਤੇ ਵੇਖੋ। pdf ਫਾਇਲ ਇੰਬੈੱਡ ਕੀਤੀ ਜਾਵੇਗੀ।';
$string['css'] = 'ਸਟਾਇਲ-ਸ਼ੀਟ';
$string['displaymenu'] = 'ਟੈਬ ਮੇਨੂ ਵੇਖਾਓ';
$string['displaymenuagree'] = 'ਚੋਣ ਕਰੋ, ਜੇ ਤੁਸੀਂ ਡਿਸਪਲੇਅ ਮੇਨੂ ਵੇਖਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ';
$string['embed_fail_link_text'] = 'ਲਿੰਕ ਖੋਲ੍ਹਣ ਲਈ ਇੱਥੇ ਕਲਿੱਕ ਕਰੋ।';
$string['embed_fail_msg'] = '<p>ਬਾਹਰੀ ਲਿੰਕ ਇੰਬੈੱਡ ਕਰਨ ਲਈ ਅਸਮਰੱਥ। ਤੁਹਾਡੇ ਬਰਾਊਜ਼ਰ ਵਿੱਚ ਲੋੜੀਂਦੀ ਪਲੱਗਇਨ ਗ਼ੈਰਹਾਜ਼ਰ ਹੋ ਸਕਦੀ ਹੈ ਜਾਂ ਲਿੰਕ ਕਿਸਮ ਇਸ ਸਮੇਂ ਇੰਬੈੱਡ ਕਰਨ ਲਈ ਸਹਾਇਕ ਨਹੀਂ ਹੋ ਸਕਦੀ ਹੈ।</p>';
$string['embed_fail_msg_ie'] = '<p>ਬਾਹਰੀ ਲਿੰਕ ਇੰਬੈੱਡ ਕਰਨ ਲਈ ਅਸਮਰੱਥ। ਇੰਟਰਨੈੱਟ ਐਕਸਪਲੋਰਰ ਇਸ ਸਮੇਂ ਬਾਹਰੀ ਵੈੱਬ ਸਫ਼ਿਆਂ ਨੂੰ ਇੰਬੈੱਡ ਕਰਨ ਲਈ ਸਹਾਇਕ ਨਹੀਂ ਹੈ।</p>';
$string['externalurl'] = 'ਵੈੱਬ ਪੇਜ਼ ਨੂੰ ਇੰਬੈੱਡ ਕਰੋ';
$string['format'] = 'ਟੈਬ ਫਾਰਮੈਟਿੰਗ';
$string['menucss'] = 'ਮੇਨੂ ਸਟਾਈਲਸ਼ੀਟ ਸੋਧੋ';
$string['menuname'] = 'ਮੇਨੂ ਨਾਂ';
$string['modulename'] = 'ਟੈਬ ਵੇਖਾਓ';
$string['modulenameplural'] = 'ਟੈਬ ਵੇਖਾਓ';
$string['moretabs'] = 'ਹੋਰ ਟੈਬਾਂ ਵਰਤੋ';
$string['name'] = 'ਨਾਂ';
$string['noformating'] = 'ਕੋਈ ਫਾਰਮੈਟ ਨਹੀਂ';
$string['order'] = 'ਕ੍ਰਮ, ਜੋ ਕਿ ਤੁਸੀਂ ਇਸ ਟੈਬ ਵਿੱਚ ਚਾਹੁੰਦੇ ਹੋ';
$string['pluginadministration'] = 'ਟੈਬ ਪਰਸ਼ਾਸ਼ਨ';
$string['pluginname'] = 'ਟੈਬ ਵੇਖਾਓ';
$string['tab'] = 'ਟੈਬ';
$string['tab:addinstance'] = 'ਨਵੀਂ ਟੈਬ ਵੇਖਾਉਣਾ ਜੋੜੋ';
$string['tabadministration'] = 'ਟੈਬ ਪਰਸ਼ਾਸ਼ਨ';
$string['tabcontent'] = 'ਟੈਬ ਸਮੱਗਰੀ';
$string['tabname'] = 'ਟੈਬ ਨਾਂ';
$string['taborder'] = 'ਮੇਨੂ ਵਿੱਚ ਟੈਬ ਵੇਖਣ ਸਰਗਰਮੀ ਕ੍ਰਮ';
$string['tab:view'] = 'ਟੈਬਾਂ ਵੇਖੋ';
$string['updatethis'] = 'ਅੱਪਡੇਟ ਇਹ ਟੈਬ ਵੇਖਾਓ';
