<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_aardvark', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_aardvark
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['android'] = '';
$string['androiddesc'] = '';
$string['apple'] = '';
$string['appledesc'] = '';
$string['backcolor'] = 'ਬੈਕਗਰਾਊਂਡ ਰੰਗ';
$string['backcolordesc'] = 'ਬੈਕਰਾਂਊਂਡ ਦੇ ਰੰਗ ਚੁਣੋ। ';
$string['backimage'] = 'ਬੈਕਗਰਾਊਂਡ ਚਿੱਤਰ';
$string['backimagedesc'] = 'ਗਰਾਫਿਕਸ ਸਮੇਟਣ ਲਈ ਬੈਕਗਰਾਊਂਡ ਚਿੱਤਰ ਬਦਲੋ। ਇਹ ਇਸ ਸਮੇਂ ਬੱਦਲੀ ਨੀਲਾ ਧੁੰਦਲਾ ਹੈ, ਪਰ ਇਹ ਤੁਹਾਨੂੰ ਚਿੱਤਰ ਦੇ URL ਨੂੰ ਚੇਪਣ ਤੋਂ ਕੁਝ ਹਾਲਤ ਸਿਖਰ ਬਣਾਉਂਦਾ ਹੈ, ਜੋ ਕਿ ਤੁਸੀਂ ਇੱਥੇ ਵਰਤਣਾ ਚਾਹੁੰਦੇ ਹੋ ਜਾਂ ਖਾਲੀ ਬੈਕਗਰਾਊਂਡ ਲਈ ਇਹ ਸਾਫ਼ ਕਰ ਸਕਦੇ ਹੋ।';
$string['backposition'] = 'ਬੈਕਰਾਊਂਡ ਚਿੱਤਰ ਸਥਿਤੀ';
$string['backpositioncentred'] = 'ਕੇਂਦਰੀ';
$string['backpositiondesc'] = 'ਕੇਂਦਰੀ ਚਿੱਤਰ ਜਾਂ ਟਾਈਟਲ ਚਿੱਤਰ ਵਿੱਚ ਚੁਣੋ।';
$string['backpositionfixed'] = 'ਕੇਂਦਰੀ (ਨਿਸ਼ਚਿਤ ਕੀਤਾ)';
$string['backpositionrepeat'] = 'ਦੁਹਰਾਉ (ਲੇਟਵਾਂ)';
$string['backpositiontiled'] = 'ਦੁਰਹਾਓ (ਟਾਈਟਲ)';
$string['basicheading'] = '';
$string['basicheadingdesc'] = '';
$string['ceop'] = 'CEOP';
$string['ceopaus'] = 'ਆਸਟਰੇਲੀਆ ਸਮਰੱਥ ਕਰੋ';
$string['ceopdesc'] = 'CEOP ਰਿਪੋਰਟ ਯੋਗ ਬਣਾਓ।';
$string['ceopnone'] = 'ਅਸਮਰੱਥ ਹੈ';
$string['ceopuk'] = 'ਯੂਨਾਇਟਡ ਕਿੰਗਡਮ ਯੋਗ ਬਣਾਓ';
$string['choosereadme'] = 'ਆਰਦਵਾਰਕ ਤਿੰਨ ਕਾਲਮ ਸਥਿਰ-ਚੌੜਾਈ ਚੌੜਾਈ ਥੀਮ ਮੂਡਲ 2.1+ ਲਈ ਹੈ, ਜਿਸ ਨੂੰ ਸ਼ੌਨ ਡਾਉਬਨੇ ਵਲੋਂ <a href="http://www.newbury-college.ac.uk">ਨਿਊਬਰ ਕਾਲਜ</a> ਲਈ ਬਣਾਇਆ ਗਿਆ ਸੀ।';
$string['colourheading'] = '';
$string['colourheadingdesc'] = '';
$string['configtitle'] = 'ਆਰਦਵਾਰਕ ਥੀਮ';
$string['copyright'] = 'ਕਾਪੀਰਾਈਟ';
$string['copyrightdesc'] = 'ਤੁਹਾਡੇ ਸੰਗਠਨ ਦਾ ਨਾਂ ਹੈ।';
$string['credit'] = 'ਸ਼ਾਨ ਦਾਉਨੇ ਦੁਆਰਾ ਬਣਾਏ ਗਏ ਅਸਲੀ ਥੀਮ ਉੱਤੇ ਅਧਾਰਿਤ';
$string['customcss'] = '';
$string['customcssdesc'] = '';
$string['disclaimer'] = 'ਬੇਦਾਵਾ';
$string['disclaimerdesc'] = 'ਹਰ ਸਫੇ ਦੇ ਫੂਟਰ ਵਿੱਚ ਇਸ ਟੈਕਸਟ ਤੋਂ ਸਮੱਗਰੀ ਵਿਖਾਈ ਜਾਵੇਗੀ।';
$string['email'] = 'ਈ-ਮੇਲ';
$string['emailurl'] = 'URL ਈ-ਮੇਲ';
$string['emailurldesc'] = '(i.e http://mail.mycollege.ac.uk or http://www.mycollege.edu/mail) ਤੁਹਾਡੀ ਈ-ਮੇਲ ਸਰਵਿਸ ਦਾ URL ਦਾਖਲ ਕਰੋ।';
$string['facebook'] = 'ਫੇਸਬੁੱਕ URL';
$string['facebookdesc'] = '(i.e http://www.facebook.com/mycollege) ਤੁਹਾਡੀ ਫੇਸਬੁੱਕ ਦਾ URL ਦਾਖਲ ਕਰੋ।';
$string['flickr'] = 'ਫਲਿੱਕਰ URL';
$string['flickrdesc'] = '(i.e http://www.flickr.com/mycollege) ਤੁਹਾਡੇ ਫਲਿਕਰ ਸਫੇ ਦਾ URL ਦਾਖਲ ਕਰੋ।';
$string['footeroptdesc'] = '';
$string['footeroptheading'] = '';
$string['frontpageheading'] = '';
$string['frontpageheadingdesc'] = '';
$string['generalalert'] = '';
$string['generalalertdesc'] = '';
$string['googleplus'] = 'ਗੂਗਲ+URL';
$string['googleplusdesc'] = '(i.e http://plus.google.com/107817105228930159735) ਤੁਹਾਡੇ ਗੂਗਲ+ਪ੍ਰੋਫਾਈਲ ਦਾ URL ਦਾਖਲ ਕਰੋ।';
$string['hidemenu'] = 'ਲਾਗਆਉਟ ਜਦ ਮੇਨੂ ਓਹਲੇ';
$string['hidemenudesc'] = 'ਫੋਰਸ ਯੂਜ਼ਰ ਮੇਨੂ ਤਕ ਪੰਹੁਚ ਤੋਂ ਪਹਿਲਾਂ ਲਾਗਇਨ ਕਰੋ। ਜੇ ਹਾਂ ਤਾਂ ਮੇਨੂ ਚੋਣਾਂ ਯੂਜ਼ਰ ਤੋਂ ਪਹਿਲਾਂ ਓਹਲੇ ਹਨ ਉਹ ਲਾਗਇਨ ਕਰੋ।';
$string['instagram'] = 'ਇੰਨਸਟਗਰਾਮ URL';
$string['instagramdesc'] = '(via web.stagram) ਤੁਹਾਡੇ ਇੰਨਸਟਗਰਾਮ ਸਫੇ ਦਾ URL ਦਾਖਲ ਕਰੋ। (i.e http://web.stagram.com/n/mycollege/)';
$string['linkedin'] = 'ਲਿੰਕਡਇਨ URL';
$string['linkedindesc'] = '(i.e http://www.linkedin.com/company/mycollege)ਤੁਹਾਡੀ ਲਿੰਕਡਇਨ ਪ੍ਰੋਫਾਈਲ ਦੀ URL ਦਾਖਲ ਕਰੋ।';
$string['logo'] = 'ਲੋਗੋ';
$string['logodesc'] = 'ਇਹ ਲੀਮ ਦਾ ਲੋਗੋ ਨਵੇਂ ਦਾ URL ਦੇ ਕੇ ਬਦਲਿਆ ਜਾ ਸਕਦਾ ਹੈ (ਜਿਵੇਂ ਕਿ http://wwwsomesite/logo.png)। ਇਸ ਸਮੇਂ ਵੱਧ ਤੋਂ ਵੱਧ ਚੌੜਾਈ 200px ਹੈ। ਹਵਾਲੇ ਦੇ ਤੌਰ ਉੱਤੇ, ਮੂਲ ਲੋੋਗੋ 113px ਚੌੜਾ, 43px ਉੱਚਾ ਹੋ ਸਕਦਾ ਹੈ। ਪਾਰਦਰਸ਼ੀ .png ਸਭ ਤੋਂ ਵਧੀਆ ਕੰਮ ਕਰਦਾ ਹੈ।';
$string['menuhovercolor'] = 'ਮੇਨੂ ਅਨਿਸ਼ਚਾ ਰੰਗ';
$string['menuhovercolordesc'] = 'ਮੇਨੂ ਬਾਰ ਉੱਤੇ ਜੁੜੀਆਂ ਆਈਟਮਾਂ ਦੇ ਰੰਗ ਬਦਲੋ।';
$string['pinterest'] = '';
$string['pinterestdesc'] = '';
$string['pluginname'] = 'ਆਰਦਵਾਰਕ';
$string['region-side-post'] = 'ਸੱਜੇ';
$string['region-side-pre'] = 'ਖੱਬੇ';
$string['snowalert'] = '';
$string['snowalertdesc'] = '';
$string['socialiconsheading'] = '';
$string['socialiconsheadingdesc'] = '';
$string['titledate'] = 'ਪਹਿਲਾ ਸਫਾ ਮਿਤੀ';
$string['titledatedesc'] = 'ਪਹਿਲੇ ਸਫੇ ਉੱਤੇ ਅੱਜ &apos; ਦੀ ਮਿਤੀ ਵਿਖਾਓ।';
$string['twitter'] = 'ਟਵਿੱਟਰ URL';
$string['twitterdesc'] = '(i.e http://www.twitter.com/mycollege) ਤੁਹਾਡੇ ਟਵਿੱਟਰ ਫੀਡ ਦਾ URL ਦਾਖਲ ਕਰੋ।';
$string['website'] = '';
$string['websitedesc'] = '';
$string['youtube'] = 'YouTube URL';
$string['youtubedesc'] = '(i.e http://www.youtube.com/mycollege) ਤੁਹਾਡੇ YouTube ਚੈਨਲ ਦਾ URL ਦਾਖਲ ਕਰੋ।';
