<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_bootstrap', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_bootstrap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>ਬੂਟਸਟਰਿਪ</h2>
<img src="bootstrap/pix/screenshot.jpg" />
<h3>ਥੀਮ ਵਿਚਾਰ ਚਰਚਾ ਫੋਰਮ:</h3><p><a href="http://moodle.org/mod/forum/discuss.php?d=208162#p925155">http://moodle.org/mod/forum/view.php?id=46</a></p>
<h3>ਥੀਮ ਮਾਣ</h3><p>
ਇਹ ਥੀਮ ਇਹਨਾਂ ਦਾ ਸਾਂਝਾ ਕੰਮ ਹੈ:<br>
ਸਟੂਰਟ ਲਾਮੌਰ, <br>
ਡੇਵਿਡ ਸਕਾਟਸਨ, <br>
ਬਾਸ ਬਰੈਂਡ <br>

</p>
<h3>ਥੀਮ ਦਸਤਾਵੇਜ਼:</h3><p> ਕਰਨ ਲਈ ਬਾਕੀ </p>
<h3>ਬੱਗ ਰਿਪੋਰਟ ਕਰੋ:</h3><p>bmbrands@gmail.com ਨੂੰ ਈਮੇਲ ਭੇਜੋ।</p></div>

<div class="theme_description">
<h2>ਇਸ ਬਾਰੇ</h2><p>ਬੂਟਸਟਰਿਪ ਜਵਾਬਦੇਹ ਥੀਮ ਹੈ, ਜਿਸ ਵਿੱਚ ਵਰਤੋਂਯੋਗਤਾ ਉੱਤੇ ਮੁੱਖ ਧਿਆਨ ਹੈ।
<h2>ਟਵੀਕ</h2><p>ਇਸ ਥੀਮ ਨੂੰ ਬੇਸ ਅਤੇ ਕੈਨਵਸ ਦੋਵਾਂ ਦੇ ਉੱਤੇ ਬਣਾਇਆ ਗਿਆ ਹੈ, ਦੋਵੇਂ ਮੁੱਢਲੇ ਥੀਮ ਮੂਡਲ ਕੋਰ ਵਿੱਚ ਸ਼ਾਮਿਲ ਹਨ।
ਜੇ ਤੁਸੀਂ ਇਹ ਥੀਮ ਨੂੰ ਬਦਲਣਾ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਅਸੀਂ ਸਿਫਾਰਸ਼ ਕਰਦੇ ਹਾਂ ਕਿ ਤੁਸੀਂ ਕੋਈ ਵੀ ਤਬਦੀਲੀ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਵੱਖਰੇ ਨਾਂ ਨਾਲ
ਇਸ ਨੂੰ ਡੁਪਲੀਕੇਟ ਬਣਾ ਲਵੋ। ਇਸ ਨਾਲ ਤੁਹਾਡੇ ਪਸੰਦ ਦੇ ਬਣਾਏ ਥੀਮ ਨੂੰ ਮੂਡਲ ਦੇ ਆਉਣ ਵਾਲੇ ਅੱਪਗਰੇਡ ਨਾਲ ਬਦਲਿਆ ਨਹੀਂ
ਜਾਵੇਗਾ ਅਤੇ ਕਿਸੇ ਵੀ ਸਮੱਸਿਆ ਆਉਣ ਉੱਤੇ ਤੁਸੀਂ ਅਸਲੀਂ ਫਾਇਲਾਂ ਦੀ ਵਰਤੋਂ ਮੁੜ ਕਰ ਸਕਦੇ
</p>

<h2>ਲਸੰਸ</h2><p>ਇਹ ਥੀਮ ਨੂੰ <a href="http://www.gnu.org/licenses/gpl.html">GNU ਜਰਨਲ ਪਬਲਿਕ ਲਸੰਸ</a> ਦੇ ਅਧੀਨ ਲਸੰਸ ਦਿੱਤਾ ਗਿਆ ਹੈ।</div></div>';
$string['fluidwidth'] = '';
$string['fluidwidth_desc'] = '';
$string['pluginname'] = 'ਬੂਟਸਟਰਿਪ ';
$string['region-side-post'] = 'ਸੱਜੇ';
$string['region-side-pre'] = 'ਖੱਬੇ';
