<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_cloudyday', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   theme_cloudyday
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot">

<h2>ਬੱਦਲਵਾਈ ਦਿਨ</h2>
<img src="cloudyday/pix/screenshot.png" />

<h2>ਇਸ ਬਾਰੇ</h2>
<p>ਬੱਦਲਵਾਈ ਦਿਨ ਮੂਡਲ 2.4+ ਲਈ ਦੋ ਕਾਲ ਸਥਿਰ-ਚੌੜਾਈ ਥੀਮ ਜਾਨਸਨ ਕਲੇਵਰ ਵਲੋਂ ਬਣਾਇਆ ਗਿਆ ਜੋ ਕਿ ਸ਼ੌਨ ਡਾਉਬਨੇ ਦੇ ਹਰਮਨ ਪਿਆਰੇ ਆਵਦਵਰਕ ਥੀਮ ਉੱਤੇ ਅਧਾਰਿਤ ਹੈ।</p>
<p>ਬੱਦਲਵਾਈ ਦਿਨ ਕੋਰਸ ਚੋਣ ਤੇ ਭਾਗ ਨੇਵੀਗੇਸ਼ਨ ਲਈ ਬਾਹਰੀ ਟੈਬਾਂ ਦੀ ਵਰਤੋਂ ਦੇ ਨਾਲ ਦਾਖਲ ਹੋਏ ਕੋਰਸ ਵਿਖਾਉਣ ਲਈ ਪਸੰਦੀਦਾ ਮੇਨੂ ਸੂਚੀ ਵਰਤਦਾ ਹੈ। ਥੀਮ ਵਿੱਚ ਵਰਤੇ ਗਏ ਆਈਕਾਨ ਮੂਲ ਮੂਡਲ 2.4 ਆਈਕਾਨ ਹੀ ਹਨ।</p>
<h2>ਵਰਜਨ ਅਤੀਤ</h2>
<p> 4 ਫਰਵਰੀ 2013 - ਪ੍ਰਾਈਵੇਟ ਝਲਕ</p>
<p> 10 ਫਰਵਰੀ 2013 - ਪਬਲਿਕ ਰੀਲਿਜ਼ 1</p>
<ul>
  <li>ਥੀਮ ਸਤਰਾਂ ਇਕੱਤਰ ਕੀਤੀਆਂ</li>
  <li>ਬਾਹੀਆਂ ਤੇ ਫੋਂਟ ਲਈ CSS ਤਰਤੀਬ</li>
</ul>
</div></div>';
$string['configtitle'] = 'ਬੱਦਲਵਾਈ ਥੀਮ';
$string['coursehome'] = 'ਕੋਰਸ ਘਰ';
$string['email'] = 'ਈ-ਮੇਲ';
$string['emailurl'] = 'URL ਈ-ਮੇਲ';
$string['emailurldesc'] = 'ਆਪਣੀ ਈਮੇਲ ਸਰਵਿਸ ਦਾ URL ਦਿਉ (ਜਿਵੇਂ ਕਿhttp://mail.mycollege.ac.uk ਜਾਂ http://www.mycollege.edu/mail)';
$string['footnote'] = 'ਫੁੱਟ-ਨੋਟ';
$string['footnotedesc'] = 'ਇਹ ਟੈਕਸਟ-ਖੇਤਰ ਤੋਂ ਸਮਗਰੀ ਨੂੰ ਹਰ ਸਫ਼ੇ ਦੇ ਫੁੱਟਰ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾਵੇਗਾ।';
$string['logo'] = 'ਲੋਗੋ';
$string['logodesc'] = 'ਇਹ ਲੀਮ ਦਾ ਲੋਗੋ ਨਵੇਂ ਦਾ URL ਦੇ ਕੇ ਬਦਲਿਆ ਜਾ ਸਕਦਾ ਹੈ (ਜਿਵੇਂ ਕਿ http://wwwsomesite/logo.png)। ਹਵਾਲੇ ਦੇ ਤੌਰ ਉੱਤੇ, ਮੂਲ ਲੋੋਗੋ 272px ਚੌੜਾ, 72px ਉੱਚਾ ਹੋ ਸਕਦਾ ਹੈ। ਪਾਰਦਰਸ਼ੀ .png ਸਭ ਤੋਂ ਵਧੀਆ ਕੰਮ ਕਰਦਾ ਹੈ।';
$string['menuhovercolor'] = 'ਮੇਨੂ ਹੋਵਰ ਰੰਗ';
$string['menuhovercolordesc'] = 'ਮੇਨੂ ਪੱਟੀ ਉੱਤੇ ਲਿੰਕ ਕੀਤੀਆਂ ਆਈਟਮਾਂ ਦਾ ਰੰਗ ਬਦਲੋ।';
$string['messages'] = 'ਸੁਨੇਹੇ';
$string['noenrolments'] = 'ਤੁਸੀਂ ਕਿਸੇ ਵੀ ਕੋਰਸ ਵਿੱਚ ਦਾਖਲਾ ਨਹੀਂ ਲਿਆ ਹੈ।';
$string['options'] = 'ਚੋਣਾਂ';
$string['pluginname'] = 'ਬੱਦਲਵਾਈ';
$string['region-side-post'] = 'ਸੱਜੇ';
$string['region-side-pre'] = 'ਖੱਬੇ';
