<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_fusion', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_fusion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix">
	<div class="theme_screenshot">

		<h2>ਫਿਊਜ਼ਨ</h2>
		<img src="fusion/pix/screenshot.jpg" />

		<h3>ਥੀਮ ਵਿਚਾਰ ਚਰਚਾ ਫੋਰਮ:</h3>
		<p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p>

		<h3>ਥੀਮ ਮਾਣ</h3>
		<p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>

		<h3>ਥੀਮ ਦਸਤਾਵੇਜ਼:</h3>
		<p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>ਬੱਗ ਰਿਪੋਰਟ ਕਰੋ:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
	</div>

	<div class="theme_description">

		<h2>ਇਸ ਬਾਰੇ</h2>
		<p>ਫਿਊਜ਼ਨ ਮੂਡਲ ੨.0 ਲਈ ਅਸਥਿਰ-ਚੌੜਾਈ, ਦੋ-ਕਾਲਮ ਥੀਮ ਹੈ। ਇਹ ਕਸਟਮ ਦੀ ਵਰਤੋਂ ਕਰਦਾ ਹੈ, ਜੋ ਕਿ ਹਰੇਕ ਸਫ਼ੇ ਉੱਤੇ ਸਾਈਟ ਟਾਈਟਲ ਉੱਤੇ ਵਿਖਾਈ ਦਿੰਦਾ ਹੈ। ਇਸ ਵਿੱਚ ਮੁੱਢਲੀ ਸੈਟਿੰਗ ਸਫ਼ਾ ਵੀ ਸ਼ਾਮਿਲ ਹੈ, ਜੋ ਕਿ ਤੁਹਾਨੂੰ ਲਿੰਕ ਰੰਗ ਬਦਲਣ, ਫਰੰਟ ਸਫ਼ੇ ਉੱਤੇ ਸਾਈਟ ਨਾਂ ਨਾਂ ਉੱਤੇ ਟੈਗ ਲਾਈਨ ਜੋੜਨ ਅਤੇ ਫੁੱਟ ਵਿੱਚ ਸ਼ਬਦ ਲਿਖਣ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿੰਦਾ ਹੈ।</p>

		<h2>ਮੂਲ</h2>
		<p>ਇਹ ਥੀਮ ਨੂੰ ਬੇਸ ਤੇ ਕੈਨਵਸ ਦੋਵਾਂ ਦੇ ਉੱਤੇ ਬਣਾਇਆ ਗਿਆ ਹੈ, ਦੋਵੇਂ ਮੁੱਢਲੇ ਥੀਮ ਮੂਡਲ ਕੋਰ ਵਿੱਚ ਸ਼ਾਮਿਲ ਹਨ। ਜੇ ਤੁਸੀਂ ਇਹ ਥੀਮ ਵਿੱਚ ਦਿੱਤੀਆਂ ਜਾਂਦੀਆਂ ਸੈਟਿੰਗ ਤੋਂ ਵੱਧ ਸੋਧਾਂ ਕਰਨੀਆਂ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਅਸੀਂ ਸਲਾਹ ਦਿੰਦੇ ਹਾਂ ਕਿ ਇਹ ਥੀਮ, ਬੇਸ ਤੇ ਕੈਨਵਸ ਸਭ ਨੂੰ ਮੂਲ ਦੇ ਵਰਤ ਕੇ ਥੀਮ ਬਣਾਉ, ਤਾਂ ਕਿ ਕੋਰ ਵਿੱਚ ਕਿਸੇ ਵੀ ਨਵੇਂ ਥੀਮ ਨੂੰ ਅੱਪਡੇਟ ਕਰਨ ਨਾਲ ਤੁਹਾਡੇ ਨਵੇਂ ਥੀਮ ਵਿੱਚ ਕੋਈ ਸਮੱਸਿਆ ਨਾ ਆਵੇ।</p>

		<h2>ਮਾਣ</h2>
		<p>ਇਹ ਡਿਜ਼ਾਇਨ ਮੂਲ ਰੂਪ ਵਿੱਚ ਡਿਜ਼ੀਟਲ ਨੇਚਰ (hello@digitalnature.ro) ਵਲੋਂ ਤਿਆਰ ਕੀਤਾ ਗਿਆ ਸੀ, ਜਿਸ ਨੂੰ ਪੈਟਰਿਕ ਮੱਲੇ (patrick@newschoollearning.com) ਵਲੋਂ ਮੂਡਲ ਲਈ ਪੋਰਟ ਕੀਤਾ ਗਿਆ।
		<h2>License</h2>
		<p>ਇਹ ਤੇ ਮੂਡਲ ਕੋਰ ਵਿੱਚ ਮੌਜੂਦ ਹੋਰ ਸਭ ਥੀਮ <a href="http://www.gnu.org/licenses/gpl.html">GNU ਜਰਨਲ ਪਬਲਿਕ ਲਸੰਸ</a> ਦੇ ਅਧੀਨ ਲਸੰਸ ਦਿੱਤੇ ਗਏ ਹਨ।
	</div>
</div>';
$string['configtitle'] = 'ਫਿਊਜ਼ਨ ਸੈਟਿੰਗ';
$string['customcss'] = 'ਕਸਟਮ CSS';
$string['customcssdesc'] = 'ਇੱਥੇ ਤੁਹਾਡੇ ਵਲੋਂ ਦਿੱਤੀ ਕੋਈ ਵੀ CSS ਨੂੰ ਇਹ ਥੀਮ ਨੂੰ ਸੌਖੀ ਤਰ੍ਹਾਂ ਪਸੰਦੀਦਾ ਬਣਾਉਣ ਲਈ ਤੁਹਾਡੀ ਮਦਦ ਵਾਸਤੇ ਹਰੇਕ ਸਫ਼ੇ ਵਿੱਚ ਜੋੜਿਆ ਜਾਵੇਗਾ।';
$string['footertext'] = 'ਫੁੱਟਰਟੈਕਸਟ';
$string['footertextdesc'] = 'ਫੁੱਟ-ਨੋਟ ਜਾਂ ਫੁੱਟਰ ਪਾਠ ਤਹਿ ਕਰੋ।';
$string['linkcolor'] = 'ਲਿੰਕ ਰੰਗ';
$string['linkcolordesc'] = 'ਇਹ ਥੀਮ ਲਈ ਲਿੰਕ ਰੰਗ ਤਹਿ ਕਰਦਾ ਹੈ।';
$string['pluginname'] = 'ਫਿਊਜ਼ਨ';
$string['region-side-post'] = 'ਸੱਜੇ';
$string['region-side-pre'] = 'ਖੱਬੇ';
$string['tagline'] = 'ਟੈਗਲਾਈਨ';
$string['taglinedesc'] = 'ਮੁੱਢਲੇ ਸਫ਼ੇ ਉੱਤੇ ਸਾਈਟ ਨਾਂ ਦੇ ਹੇਠਾਂ ਵਿਖਾਈ ਜਾਣ ਵਾਲੀ ਛੋਟੀ ਟੈਗ ਲਾਈਨ ਹੈ।<br />';
