<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_magazine', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_magazine
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['background'] = 'ਬੈਕਗਰਾਊਂਡ';
$string['backgrounddesc'] = 'ਨਵੇਂ ਚਿੱਤਰ ਲਈ URL ਦੇ ਕੇ ਬੈਕਗਰਾਊਂਡ ਚਿੱਤਰ ਬਦਲੋ (ਜਿਵੇਂ, http://www.somesite/mybackground.jpg)।';
$string['blockcolor'] = 'ਬਲਾਕ ਰੰਗ';
$string['blockcolordesc'] = 'ਇਹ ਬਲਾਕ ਹੈੱਡਰ ਫੋਂਟ ਰੰਗ ਹੈ।';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>ਮੈਗਜ਼ੀਨ</h2><img src="magazine/pix/screenshot.png" /><h3>ਥੀਮ ਵਿਚਾਰ ਚਰਚਾ ਫੋਰਮ:</h3><p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p><h3>ਥੀਮ ਮਾਣ</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p><h3>ਥੀਮ ਦਸਤਾਵੇਜ਼:</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>ਬੱਗ ਰਿਪੋਰਟ ਕਰੋ:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="theme_description"><h2>ਇਸ ਬਾਰੇ</h2><p>ਮੈਗਜ਼ੀਨ ਮੂਡਲ ੨.0 ਲਈ ਅਸਥਿਰ-ਚੌੜਾਈ, ਤਿੰਨ-ਕਾਲਮ ਥੀਮ ਹੈ।<h2>ਟਵੀਕ</h2><p>ਇਸ ਥੀਮ ਨੂੰ ਬੇਸ ਅਤੇ ਕੈਨਵਸ ਦੋਵਾਂ ਦੇ ਉੱਤੇ ਬਣਾਇਆ ਗਿਆ ਹੈ, ਦੋਵੇਂ ਮੁੱਢਲੇ ਥੀਮ ਮੂਡਲ ਕੋਰ ਵਿੱਚ ਸ਼ਾਮਿਲ ਹਨ। ਜੇ ਤੁਸੀਂ ਇਹ ਥੀਮ ਨੂੰ ਬਦਲਣਾ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਅਸੀਂ ਸਿਫਾਰਸ਼ ਕਰਦੇ ਹਾਂ ਕਿ ਤੁਸੀਂ ਕੋਈ ਵੀ ਤਬਦੀਲੀ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਵੱਖਰੇ ਨਾਂ ਨਾਲ ਇਸ ਨੂੰ ਡੁਪਲੀਕੇਟ ਬਣਾ ਲਵੋ। ਇਸ ਨਾਲ ਤੁਹਾਡੇ ਪਸੰਦ ਦੇ ਬਣਾਏ ਥੀਮ ਨੂੰ ਮੂਡਲ ਦੇ ਆਉਣ ਵਾਲੇ ਅੱਪਗਰੇਡ ਨਾਲ ਬਦਲਿਆ ਨਹੀਂ ਜਾਵੇਗਾ ਅਤੇ ਕਿਸੇ ਵੀ ਸਮੱਸਿਆ ਆਉਣ ਉੱਤੇ ਤੁਸੀਂ ਅਸਲੀਂ ਫਾਇਲਾਂ ਦੀ ਵਰਤੋਂ ਮੁੜ ਕਰ ਸਕਦੇ ਹੋ। ਥੀਮ ਸੋਧਣ ਬਾਰੇ ਹੋਰ ਜਾਣਕਾਰੀ ਨੂੰ <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a> ਵਿੱਚ ਵੇਖਿਆ ਜਾ ਸਕਦਾ ਹੈ</p><h2>ਮਾਣ</h2><p>ਇਹ ਥੀਮ ਦਾ ਕੋਡ ਨਿਊਸਕੂਲ ਲਰਨਿੰਗ ਦੇ ਜਾਨ ਸਟਬਰਿੰਗ ਨੇ ਲਿਖਿਆ ਅਤੇ ਉਹ ਪ੍ਰਬੰਧਕ ਵੀ ਹੈ। ਇਸ ਨਾਲ contact@newschoollearning.com ਉੱਤੇ ਸੰਪਰਕ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।</p><h2>ਲਸੰਸ</h2><p>ਇਹ ਤੇ ਮੂਡਲ ਕੋਰ ਵਿੱਚ ਮੌਜੂਦ ਹੋਰ ਸਭ ਥੀਮ <a href="http://www.gnu.org/licenses/gpl.html">GNU ਜਰਨਲ ਪਬਲਿਕ ਲਸੰਸ</a> ਦੇ ਅਧੀਨ ਲਸੰਸ ਦਿੱਤੇ ਗਏ ਹਨ।ਇਹ ਥੀਮ ਲਈ ਕੁਝ ਆਈਕਾਨ ਸਪਲੇਸ਼ੀ ਆਈਕਾਨ ਸਮੂਹ ਤੋਂ ਲਏ ਗਏ ਹਨ ਅਤੇ ਮੁਫ਼ਤ http://splashyfish.com/icons/ ਉੱਤੇ ਉਪਲੱਬਧ ਹਨ। </div></div>';
$string['configtitle'] = 'ਮੈਗਜ਼ੀਨ ਥੀਮ';
$string['forumback'] = 'ਫੋਰਮਬੈਕ';
$string['forumbackdesc'] = 'ਇਹ ਫੋਰਮ ਪੋਸਟ ਵਿਸ਼ੇ ਲਈ ਬੈਕਗਰਾਊਂਡ ਰੰਗ ਤਹਿ ਕਰਦੀ ਹੈ।';
$string['headingcolor'] = 'ਹੈੱਡਰਿੰਗ ਰੰਗ';
$string['headingcolordesc'] = 'ਇਹ ਵੱਡੇ ਹੈਡਿੰਗ (ਸਾਈਟ ਖ਼ਬਰਾਂ, ਮੇਰੇ ਕੋਰਸ) ਅਤੇ ਹੋਰ ਹੈੱਡਿੰਗ ਲਈ ਹੈਡਿੰਗ ਰੰਗ ਹੈ।';
$string['linkcolor'] = 'ਲਿੰਕ';
$string['linkcolordesc'] = 'ਥੀਮ ਵਿੱਚ ਲਿੰਕ ਲਈ ਰੰਗ ਦਿਉ। html hex ਕੋਡ ਦਿਉ।';
$string['linkhover'] = 'ਲਿੰਕ-ਹੋਵਰ';
$string['linkhoverdesc'] = 'ਥੀਮ ਵਿੱਚ ਲਿੰਕ ਲਈ ਰੰਗ ਦਿਉ। html hex ਕੋਡ ਦਿਉ।';
$string['logo'] = 'ਲੋਗੋ';
$string['logodesc'] = 'ਇਹ ਲੀਮ ਦਾ ਲੋਗੋ ਨਵੇਂ ਦਾ URL ਦੇ ਕੇ ਬਦਲਿਆ ਜਾ ਸਕਦਾ ਹੈ (ਜਿਵੇਂ ਕਿ http://www.somesite/animage.png)। ਹਵਾਲੇ ਦੇ ਤੌਰ ਉੱਤੇ, ਮੂਲ ਲੋੋਗੋ 300px ਚੌੜਾ, 80px ਉੱਚਾ ਹੋ ਸਕਦਾ ਹੈ। ਪਾਰਦਰਸ਼ੀ .png ਸਭ ਤੋਂ ਵਧੀਆ ਕੰਮ ਕਰਦਾ ਹੈ।';
$string['maincolor'] = 'ਮੁੱਖ ਰੰਗ';
$string['maincoloraccent'] = 'ਮੁੱਖ ਰੰਗ ਲਹਿਜ਼ਾ';
$string['maincoloraccentdesc'] = 'ਡੌਕ ਪੱਟੀ ਤੇ ਹੈੱਡਰ ਹਾਸ਼rਏ ਲਈ ਗੂੜ੍ਹੇ ਲਹਿਜ਼ਾ ਰੰਗ ਹੈ। ਮੁੱਖ ਰੰਗ ਤੋਂ ਕੁਝ ਵੱਧ ਗੂੜ੍ਹਾ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['maincolordesc'] = 'ਹੈੱਡਰ, ਡੌਕ-ਪੱਟੀ ਅਤੇ ਹੋਰ ਕੇਤਰਾਂ ਲਈ ਰੰਗ HEX ਕੋਡ ਤਹਿ ਕਰੋ। ਗੂੜ੍ਹੇ ਜਾਂ ਸੰਤ੍ਰਿਪਤ ਰੰਗ ਵਜੋਂ ਸਭ ਵਧੀਆ ਵਿਖਾਈ ਦਿੰਦਾ ਹੈ।';
$string['pluginname'] = 'ਮੈਗਜ਼ੀਨ';
$string['region-side-post'] = 'ਸੱਜੇ';
$string['region-side-pre'] = 'ਖੱਬੇ';
