<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moodle2mobile', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   theme_moodle2mobile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choicestyle'] = 'ਚੋਣ ਥੀਮ ਸਟਾਈਲ';
$string['choicestyledesc'] = 'ਹੈੱਡਰ ਪੱਟੀ, ਪੋਪ-ਓਵਰ ਅਤੇ ਆਮ ਥੀਮ ਸਟਾਇਲ ਚੁਣੋ।';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Moodle2Mobile</h2><img src="moodle2mobile/pix/screenshot.png" alt="moodle2mobile screenshot" /><h2>About</h2><p>Moodle2Mobile moodle4iPhone ਪ੍ਰੋਜੈਕਟ ਅਤੇ ਫੇਸਬੁੱਕ ਮੋਬਾਇਲ ਐਪਲੀਕੇਸ਼ਨ ਦੇ ਨੇਵੀਗੇਸ਼ਨ ਸਿਧਾਂਤਾਂ ਦੀ ਪਾਲਣਾ ਕਰਦਾ ਹੈ।</p>
<p>ਇਹ ਉਹਨਾਂ ਐਪਲੀਕੇਸ਼ਨ ਨਾਲ ਜਾਣਕਾਰੀ ਰੱਖਣ ਵਾਲੇ ਲੋਕਾਂ ਦੇ ਕਰਕੇ ਕੀਤਾ ਗਿਆ ਸੀ।</p>';
$string['configtitle'] = 'moodle2mobile ਥੀਮ ਸੈਟਿੰਗ';
$string['customcss'] = 'ਕਸਟਮ CSS';
$string['customcssdesc'] = 'ਇੱਥੇ ਤੁਹਾਡੇ ਵਲੋਂ ਦਿੱਤੀ ਕੋਈ ਵੀ CSS ਨੂੰ ਇਹ ਥੀਮ ਨੂੰ ਸੌਖੀ ਤਰ੍ਹਾਂ ਪਸੰਦੀਦਾ ਬਣਾਉਣ ਲਈ ਤੁਹਾਡੀ ਮਦਦ ਵਾਸਤੇ ਹਰੇਕ ਸਫ਼ੇ ਵਿੱਚ ਜੋੜਿਆ ਜਾਵੇਗਾ।';
$string['footnote'] = 'ਫੁੱਟ-ਨੋਟ';
$string['footnotedesc'] = 'ਇਹ ਟੈਕਸਟ-ਖੇਤਰ ਤੋਂ ਸਮਗਰੀ ਨੂੰ ਹਰ ਸਫ਼ੇ ਦੇ ਫੁੱਟਰ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾਵੇਗਾ।';
$string['pluginname'] = 'moodle2mobile';
$string['region-side-post'] = 'ਸੱਜੇ';
$string['region-side-pre'] = 'ਖੱਬੇ';
$string['searchsettings'] = 'ਸੈਟਿੰਗ ਖੋਜ...';
