<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moodlebook', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   theme_moodlebook
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundcolor'] = 'ਬੈਕਗਰਾਊਂਡ ਰੰਗ';
$string['backgroundcolordesc'] = 'ਇਹ ਥੀਮ ਲਈ ਬੈਕਗਰਾਊਂਡ ਰੰਗ ਤਹਿ ਕਰਦੀ ਹੈ।';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>ਮੂਡਲਬੁੱਕ</h2><img src="moodlebook/pix/screenshot.png" alt="moodlebook screenshot" /><h3>ਥੀਮ ਵਿਚਾਰ-ਵਟਾਂਦਰਾ ਫੋਰਮ:</h3><p><a href="http://moodle.org/mod/forum/discuss.php?d=163036">http://moodle.org/mod/forum/discuss.php?d=163036</a></p><h3>ਜੂਲੀਅਨ ਦਾ ਮੂਡਲਮੈਨ ਬਲੌਗ:</h3><p><a href="http://moodleman.moodle.com.au">http://moodleman.moodle.com.au</a></p><h3>ਥੀਮ ਮਾਣ</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p><h3>ਥੀਮ ਦਸਤਾਵੇਜ਼:</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>ਬੱਗ ਰਿਪੋਰਟ ਕਰੋ:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="theme_description"><h2>ਇਸ ਬਾਰੇ</h2><p>ਮੂਡਲ ਬੁੱਕ ਤਿੰਨ ਕਾਲਮ ਵਾਲਾ ਥੀਮ ਹੈ, ਜੋ ਕਿ ਫੇਸਬੁੱਕ ਵਰਗੀ ਦਿੱਖ ਤੇ ਪ੍ਰਭਾਵ ਦਿੰਦਾ ਹੈ। ਇਹ ਥੀਮ <a href="http://moodle.org/user/profile.php?id=39680">ਜੂਲੀਅਨ (ਮੂਡਲਮੈਨ) ਰਿੱਡਨ</a> ਵਲੋਂ ਬਣਾਇਆ ਗਿਆ ਹੈ। ਇਸ ਮੂਡਲ ਲਈ ਡੀਕਫ ਅਸਥਿਰ-ਚੌੜਾਈ ਥੀਮ ਉੱਤੇ ਅਧਾਰਿਤ ਹੈ, ਜਿਸ ਨੂੰ <a href="http://moodle.org/user/view.php?id=390408">ਲੀ ਜ਼ਾਂਗ </a> ਨੇ ਬਣਾਇਆ ਸੀ। ਇਸ ਦੀ ਵਰਤੋਂ ਯੋਗਤਾ ਵਿੱਚ ਸੁਧਾਰ ਕਰਨ ਲਈ ਸੈਟਿੰਗ ਬਲਾਕਾਂ ਨੂੰ ਸਫ਼ੇ ਦੇ ਉੱਤੇ ਭੇਜਿਆ ਗਿਆ ਹੈ, ਜਿਸ ਨੂੰ "ਮੂਡਲ ਬੇਨਜ਼ੀਰ ਪੱਟੀ" ਕਿਹਾ ਜਾਂਦਾ ਹੈ। ਡਿਵੈਲਪਰਾਂ ਲਈ, ਇਹ ਕਾਰਗੁਜ਼ਾਰੀ ਜਾਣਕਾਰੀ ਨੂੰ ਸਫ਼ੇ ਦੇ ਹੇਠਾਂ ਰੰਗਦਾਰ ਤਰਦੀ ਪੱਟੀ ਵਿੱਚ ਬਦਲਿਆ ਗਿਆ ਹੈ, ਜਿਸ ਨਾਲ ਕਾਰਗੁਜ਼ਾਰੀ ਵਿੱਚ ਵਾਧੇ ਦੇ ਨਾਲ ਨਾਲ ਵਰਤੋਂਯੋਗਤਾ ਵਿੱਚ ਵੀ ਸੁਧਾਰ ਹੁੰਦਾ ਹੈ।  </p>';
$string['configtitle'] = 'ਮੂਡਲਬੁੱਕ ਥੀਮ ਸੈਟਿੰਗ';
$string['customcss'] = 'ਕਸਟਮ CSS';
$string['customcssdesc'] = 'ਇੱਥੇ ਤੁਹਾਡੇ ਵਲੋਂ ਦਿੱਤੀ ਕੋਈ ਵੀ CSS ਨੂੰ ਇਹ ਥੀਮ ਨੂੰ ਸੌਖੀ ਤਰ੍ਹਾਂ ਪਸੰਦੀਦਾ ਬਣਾਉਣ ਲਈ ਤੁਹਾਡੀ ਮਦਦ ਵਾਸਤੇ ਹਰੇਕ ਸਫ਼ੇ ਵਿੱਚ ਜੋੜਿਆ ਜਾਵੇਗਾ।';
$string['footnote'] = 'ਫੁੱਟ-ਨੋਟ';
$string['footnotedesc'] = 'ਇਹ ਟੈਕਸਟ-ਖੇਤਰ ਤੋਂ ਸਮਗਰੀ ਨੂੰ ਹਰ ਸਫ਼ੇ ਦੇ ਫੁੱਟਰ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾਵੇਗਾ।';
$string['headercolor'] = 'ਹੈੱਡਰ ਬੈਕਗਰਾਊਂਡ ਰੰਗ';
$string['headercolordesc'] = 'ਇਹ ਹੈੱਡਰ ਦਾ ਬੈਕਗਰਾਊਂਡ ਰੰਗ ਤਹਿ ਕਰਦੀ ਹੈ।';
$string['hidenavigationblock'] = 'ਨੇਵੀਗੇਸ਼ਨ ਬਲਾਕ ਓਹਲੇ';
$string['hidenavigationblockdesc'] = 'ਇਹ ਸੈਟਿੰਗ ਸਭ ਸਫ਼ਿਆਂ ਤੋਂ ਮਿਆਰੀ ਨੇਵੀਗੇਸ਼ਨ ਬਲਾਕ ਹਟਾਉਂਦੀ ਹੈ।';
$string['hidesettingsblock'] = 'ਸੈਟਿੰਗ ਬਲਾਕ ਓਹਲੇ';
$string['hidesettingsblockdesc'] = 'ਇਹ ਸੈਟਿੰਗ ਸਭ ਸਫ਼ਿਆਂ ਤੋਂ ਮਿਆਰੀ ਸੈਟਿੰਗ ਬਲਾਕ ਹਟਾਉਂਦੀ ਹੈ।';
$string['logo'] = 'ਲੋਗੋ';
$string['logodesc'] = 'ਇਹ ਲੀਮ ਦਾ ਲੋਗੋ ਨਵੇਂ ਦਾ URL ਦੇ ਕੇ ਬਦਲਿਆ ਜਾ ਸਕਦਾ ਹੈ (ਜਿਵੇਂ ਕਿ http://www.somesite/animage.png)। ਹਵਾਲੇ ਦੇ ਤੌਰ ਉੱਤੇ, ਮੂਲ ਲੋੋਗੋ 150px ਚੌੜਾ, 25px ਉੱਚਾ ਹੋ ਸਕਦਾ ਹੈ। ਪਾਰਦਰਸ਼ੀ .png ਸਭ ਤੋਂ ਵਧੀਆ ਕੰਮ ਕਰਦਾ ਹੈ।';
$string['no'] = 'ਨਹੀਂ';
$string['pluginname'] = 'ਮੂਡਲਬੁੱਕ';
$string['region-side-post'] = 'ਸੱਜੇ';
$string['region-side-pre'] = 'ਖੱਬੇ';
$string['regionwidth'] = 'ਕਾਲਮ ਚੌੜਾਈ';
$string['regionwidthdesc'] = 'ਇਹ ਦੋ ਬਲਾਕ ਖੇਤਰਾਂ ਦੀ ਚੌੜਾਈ ਤਹਿ ਕਰਦਾ ਹੈ, ਜੋ ਕਿ ਸੱਜੇ ਤੇ ਖੱਬੇ ਕਾਲਮ ਨੂੰ ਬਣਾਉਂਦੇ ਹਨ।';
$string['searchsettings'] = 'ਸੈਟਿੰਗ ਖੋਜ...';
$string['yes'] = 'ਹਾਂ';
