<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_splash', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_splash
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Splash</h2><img src="splash/pix/screenshot.jpg" /><h3>Theme Discussion Forum:</h3><p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p><h3>Theme Credits</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p><h3>Theme Documentation:</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>Report a bug:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="theme_description"><h2>ਇਸ ਬਾਰੇ</h2><p>ਸਪਲੈਸ਼ ਦਾ ਮੂਡਲ ੨.0 ਲਈ ਅਸਥਿਰ-ਚੌੜਾਈ, ਤਿੰਨ-ਕਾਲਮ ਥੀਮ ਹੈ।<h2>ਟਵੀਕ</h2><p>ਇਸ ਥੀਮ ਨੂੰ ਬੇਸ ਅਤੇ ਕੈਨਵਸ ਦੋਵਾਂ ਦੇ ਉੱਤੇ ਬਣਾਇਆ ਗਿਆ ਹੈ, ਦੋਵੇਂ ਮੁੱਢਲੇ ਥੀਮ ਮੂਡਲ ਕੋਰ ਵਿੱਚ ਸ਼ਾਮਿਲ ਹਨ। ਜੇ ਤੁਸੀਂ ਇਹ ਥੀਮ ਨੂੰ ਬਦਲਣਾ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਅਸੀਂ ਸਿਫਾਰਸ਼ ਕਰਦੇ ਹਾਂ ਕਿ ਤੁਸੀਂ ਕੋਈ ਵੀ ਤਬਦੀਲੀ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਵੱਖਰੇ ਨਾਂ ਨਾਲ ਇਸ ਨੂੰ ਡੁਪਲੀਕੇਟ ਬਣਾ ਲਵੋ। ਇਸ ਨਾਲ ਤੁਹਾਡੇ ਪਸੰਦ ਦੇ ਬਣਾਏ ਥੀਮ ਨੂੰ ਮੂਡਲ ਦੇ ਆਉਣ ਵਾਲੇ ਅੱਪਗਰੇਡ ਨਾਲ ਬਦਲਿਆ ਨਹੀਂ ਜਾਵੇਗਾ ਅਤੇ ਕਿਸੇ ਵੀ ਸਮੱਸਿਆ ਆਉਣ ਉੱਤੇ ਤੁਸੀਂ ਅਸਲੀਂ ਫਾਇਲਾਂ ਦੀ ਵਰਤੋਂ ਮੁੜ ਕਰ ਸਕਦੇ ਹੋ। ਥੀਮ ਸੋਧਣ ਬਾਰੇ ਹੋਰ ਜਾਣਕਾਰੀ ਨੂੰ <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a> ਵਿੱਚ ਵੇਖਿਆ ਜਾ ਸਕਦਾ ਹੈ</p><h2>ਮਾਣ</h2><p>ਇਹ ਥੀਮ ਦਾ ਕੋਡ ਸਨਰਜੀ ਲਰਨਿੰਗ ਦੀ ਕਾਰੋਲਾਈਨ ਕਨੇਡੀ ਨੇ ਲਿਖਿਆ ਅਤੇ ਉਹ ਹੀ ਪ੍ਰਬੰਧਕ ਹੈ।ਇਸ ਨਾਲ caroline.kennedy@synergy-learningw.com ਉੱਤੇ ਜਾ ਕੇ ਸੰਪਰਕ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ </p>
<h3>ਲਸੰਸ</h3><p>ਇਹ, ਤੇ ਮੂਡਲ ਕੋਰ ਵਿੱਚ ਸ਼ਾਮਿਲ ਕੀਤੇ ਹੋਰ ਥੀਮ <a href="http://www.gnu.org/licenses/gpl.html">GNU ਜਰਨਲ ਪਬਲਿਕ ਲਸੰਸ</a> ਦੇ ਅਧੀਨ ਲਸੰਸ ਦਿੱਤੇ ਗਏ ਹਨ</div></div>';
$string['configtitle'] = 'ਸਪਲੇਸ਼ ਥੀਮ ਸੈਟਿੰਗ';
$string['customcss'] = 'ਕਸਟਮ CSS';
$string['customcssdesc'] = 'ਇੱਥੇ ਤੁਹਾਡੇ ਵਲੋਂ ਦਿੱਤੀ ਕੋਈ ਵੀ CSS ਨੂੰ ਇਹ ਥੀਮ ਨੂੰ ਸੌਖੀ ਤਰ੍ਹਾਂ ਪਸੰਦੀਦਾ ਬਣਾਉਣ ਲਈ ਤੁਹਾਡੀ ਮਦਦ ਵਾਸਤੇ ਹਰੇਕ ਸਫ਼ੇ ਵਿੱਚ ਜੋੜਿਆ ਜਾਵੇਗਾ।';
$string['defaulttagline'] = 'ਆਭਾਸੀ ਸਿੱਖਿਆ ਕੇਂਦਰ';
$string['footnote'] = 'ਫੁੱਟ-ਨੋਟ';
$string['footnotedesc'] = 'ਇਹ ਟੈਕਸਟ-ਖੇਤਰ ਤੋਂ ਸਮਗਰੀ ਨੂੰ ਹਰ ਸਫ਼ੇ ਦੇ ਫੁੱਟਰ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾਵੇਗਾ। ਜਿਵੇਂ: ਤੁਹਾਡੀ ਕਾਪਾਈਰਾਈਟ ਜਾਣਕਾਰੀ।';
$string['hide_tagline'] = 'ਟੈਗਲਾਈਨ ਓਹਲੇ';
$string['hide_taglinedesc'] = 'ਲੋਗੋ ਦੇ ਹੇਠ ਟੈਗ ਲਾਈਨ ਨੂੰ ਓਹਲੇ ਕਰਨ ਲਈ ਇਹ ਬਾਕਸ ਚੁਣੋ।';
$string['loginhere'] = 'ਇੱਥੇ ਲਾਗਇਨ ਕਰੋ!';
$string['logo'] = 'ਲੋਗੋ';
$string['logodesc'] = 'ਇਹ ਸਾਈਟ ਲਈ ਵਰਤਣ ਵਾਸਤੇ ਚਿੱਤਰ ਦਾ URL ਦਿਉ। ਜਿਵੇਂ: http://www.yoursite.com/path/to/logo.png। ਲੋਗੋ ਵੱਧ ਤੋਂ 230px ਚੌੜਾ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['pluginname'] = 'ਸਪਲੈਸ਼';
$string['region-side-post'] = 'ਸੱਜੇ';
$string['region-side-pre'] = 'ਖੱਬੇ';
$string['tagline'] = 'ਟੈਗਲਾਈਨ';
$string['taglinedesc'] = 'ਇਹ ਟੈਕਸਟ-ਖੇਤਰ ਤੋਂ ਸਮਗਰੀ ਨੂੰ ਮੁੱਖ-ਸਫ਼ੇ ਉੱਤੇ ਸਾਈਟ ਲੋਗੋ ਅਧੀਨ ਵਿਖਾਇਆ ਜਾਵੇਗਾ';
$string['usergreeting'] = 'ਹੈਲੋ {$a}!';
$string['welcome'] = '{$a}, ਜੀ ਆਇਆਂ ਨੂੰ';
