<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_advancedspamcleaner', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_advancedspamcleaner
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['akismetkey'] = 'ਤੁਹਾਡੀ ਅਕਿਸਮਟ ਕੁੰਜੀ';
$string['akismetkey_desc'] = 'akismet.com ਤੋਂ ਪ੍ਰਾਪਤ ਕੁੰਜੀ ਇੱਥੇ ਦਿਉ';
$string['alreadyreported'] = '';
$string['apilimit'] = 'Api ਸੀਮਾ';
$string['apilimit_help'] = 'ਬਣਾਉਣ ਲਈ Api ਕਾਲ ਲਈ ਵੱਧ ਤੋਂ ਵੱਧ ਰਕਮ। (0=ਬੇਅੰਤ)';
$string['blogpost'] = '';
$string['blogsummar'] = '';
$string['cannotdelete'] = '';
$string['commment'] = '';
$string['confirmdelete'] = '';
$string['confirmdeletemsg'] = '';
$string['confirmspamreportmsg'] = '';
$string['countcomment'] = '';
$string['countforum'] = '';
$string['countmessageread'] = '';
$string['countmessageunread'] = '';
$string['counttags'] = '';
$string['datelimits'] = 'ਮਿਤੀ ਹੱਦਾਂ';
$string['deletebutton'] = '';
$string['enddate'] = 'ਸਮਾਪਤੀ ਮਿਤੀ';
$string['forummessage'] = '';
$string['forumsubject'] = '';
$string['hitlimit'] = 'ਹਿੱਟ ਹੱਦ';
$string['hitlimit_help'] = 'ਸਪਮ ਐਂਟਰੀਆਂ ਦੀ ਇਹ ਗਿਣਤੀ ਖੋਜੇ ਜਾਣ ਦੇ ਬਾਅਦ ਰੋਕੋ (0 = ਬੇਅੰਤ)';
$string['keywordstouse'] = 'ਵਰਤੋ ਲਈ ਸ਼ਬਦ ';
$string['limithit'] = 'ਤਹਿ ਲਿਮਟ ਪੂਰੀ ਹੋਈ। ਬਾਅਦ ਵਿੱਚ ਮਿਲਣ ਵਾਲੇ ਨਤੀਜੇ ਪੂਰੇ ਨਹੀਂ ਵੀ ਹੋ ਸਕਦੇ ਹਨ।';
$string['limits'] = 'ਹੱਦਾਂ';
$string['message'] = '';
$string['messageblocked'] = '';
$string['messageblockedtitle'] = '';
$string['messageprovider:spamreport'] = '';
$string['method'] = 'ਵਰਤਣ ਲਈ ਢੰਗ';
$string['methodoptions'] = 'ਢੰਗ ਚੋਣਾਂ';
$string['methodused'] = 'ਸਪਮ ਖੋਜ ਢੰਗ ਵਰਤਿਆ: {$a}';
$string['missingkeywords'] = 'ਸ਼ਬਦ ਖਾਲੀ ਨਹੀਂ ਹੋ ਸਕਦਾ ਹੈ';
$string['missingmethod'] = 'ਵਰਤਣ ਵਾਲਾ ਢੰਗ ਖਾਲੀ ਨਹੀਂ ਹੋ ਸਕਦਾ ਹੈ';
$string['missingscope'] = '';
$string['noakismetkey'] = 'ਇਹ ਚੋਣ ਦੀ ਵਰਤੋਂ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਸੈਟਿੰਗ ਤੋਂ Api ਕੁੰਜੀ ਤਹਿ ਕਰੋ';
$string['notrecentlyaccessed'] = '';
$string['nukeuser'] = '';
$string['pluginname'] = 'ਸਪੈਮ ਕਲੀਨਰ ਤਕਨੀਕ';
$string['pluginpage'] = '';
$string['pluginsettings'] = '{$a} ਲਈ ਤਕਨੀਕੀ ਸਪਮ ਕਲੀਨਰ ਸਬ-ਪਲੱਗਇਨ ਸੈਟਿੰਗ';
$string['reportasspam'] = '';
$string['reportcontentasspam'] = '';
$string['reportissue'] = '';
$string['searchblogs'] = 'ਬਲਾਗ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['searchcomments'] = 'ਟਿੱਪਣੀਆਂ ਸਮੇਤ';
$string['searchforums'] = 'ਫੋਰਮ ਸ਼ਾਮਿਲ';
$string['searchmsgs'] = 'ਸੁਨੇਹੇ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['searchscope'] = 'ਸਪਮ ਖੋਜ ਲਈ ਖੇਤਰ';
$string['searchusers'] = 'ਯੂਜ਼ਰ ਪਰੋਫਾਇਲ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['settingpage'] = 'ਸਪੈਮ ਕਲੀਨਰ ਤਕਨੀਕ ਸੈਟਿੰਗ';
$string['showstats'] = 'Following number of entries were checked for spam : <br/> Blogs: {$a->blogs}, User Profiles: {$a->users}, Comments: {$a->comments},
    Messages: {$a->msgs}, Forum Posts: {$a->forums} <br/> Time used was {$a->time} seconds approximately';
$string['spamauto'] = 'ਆਮ ਸਪਮ ਸ਼ਬਦਾਂ ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਸਪਮ ਆਪਣੇ-ਆਪ ਖੋਜੋ';
$string['spamcannotdelete'] = 'ਇਹ ਯੂਜ਼ਰ ਹਟਾਇਆ ਨਹੀਂ ਜਾ ਸਕਦਾ';
$string['spamcannotfinduser'] = 'ਤੁਹਾਡੀ ਖੋਜ ਨਾਲ ਯੂਜਰ ਮੇਲ ਖਾਂਦਾ ਹੈ';
$string['spamcleanerintro'] = 'ਇਹ ਸਕ੍ਰਿਪਟ ਤੁਹਾਨੂੰ ਕੁਝ ਸਤਰਾਂ ਲਈ ਸਭ ਯੂਜ਼ਰ ਪਰੋਫਾਈਲ ਉੱਤੇ ਖੋਜ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿੰਦੀ ਹੈ ਅਤੇ ਬਾਅਦ ਵਿੱਚ ਉਹ ਖਾਤਿਆਂ ਨੂੰ ਹਟਾਉਣ ਦੀ ਇਜ਼ਾਜ਼ਤ ਵੀ ਦਿੰਦੀ ਹੈ, ਜੋ ਕਿ ਬੇਸ਼ੱਕ ਸਪਮਰ ਵਲੋਂ ਬਣਾਏ ਗਏ ਹਨ। ਤੁਸੀਂ ਕਾਮਿਆਂ ਦੀ ਵਰੋਤਂ ਕਰਕੇ ਕਈ ਸ਼ਬਦਾਂ ਲਈ ਖੋਜ ਕਰ ਸਕਦੇ ਹੋ (ਜਿਵੇਂ ਕਿ casion, porn)<br /><br />ਮੂਡਲ ਦਸਤਾਵੇਜ਼ਾਂ ਵਿੱਚ <a href="http://docs.moodle.org/en/Reducing_spam_in_Moodle">ਮੂਡਲ ਉੱਤੇ ਸਪਮ ਘੱਟ ਕਰੋ</a> ਦੇ ਬਾਰੇ ਹੋਰ ਜਾਣਕਾਰੀ ਹੈ।';
$string['spamcount'] = 'ਸਪੈਮ ਗਿਣਤੀ';
$string['spamdeleteall'] = 'ਸਭ ਯੂਜ਼ਰ ਖਾਤੇ ਹਟਾਓ';
$string['spamdeleteallconfirm'] = 'ਕੀ ਤੁਸੀਂ ਇਹ ਯੂਜ਼ਰ ਖਾਤੇ ਹਟਾਉਣੇ ਚਾਹੁੰਦੇ ਹੋ? ਤੁਸੀਂ ਇਹ ਵਾਪਿਸ ਨਹੀਂ ਲੈ ਸਕਦੇ ਹੋ।';
$string['spamdeleteconfirm'] = 'ਕੀ ਤੁਸੀਂ ਇਹ ਐਂਟਰੀ ਹਟਾਉਣੀ ਚਾਹੁੰਦੇ ਹੋ? ਤੁਸੀਂ ਇਹ ਵਾਪਿਸ ਨਹੀਂ ਲੈ ਸਕਦੇ ਹੋ।';
$string['spam_deletion:addinstance'] = '';
$string['spam_deletion:spamdelete'] = '';
$string['spam_deletion:viewspamreport'] = '';
$string['spamdesc'] = 'ਵੇਰਵਾ';
$string['spamdescription'] = '';
$string['spameg'] = 'eg:  casino, porn, xxx';
$string['spamfromblog'] = 'ਤੋਂ ਬਲਾਗ ਪੋਸਟ:';
$string['spamfromcomments'] = 'ਤੋਂ ਟਿੱਪਣੀਆਂ:';
$string['spamfromforumpost'] = 'ਤੋਂ ਫੋਰਮ ਪੋਸਟ:';
$string['spamfrommessages'] = 'ਸੁਨੇਹਿਆਂ ਤੋ:';
$string['spaminvalidresult'] = 'ਅਣਜਾਣ ਪਰ ਗਲਤ ਨਤੀਜਾ';
$string['spamoperation'] = 'ਕਾਰਵਾਈ';
$string['spamreportmessage'] = '{$a->spammer} may be a spammer.
View spam reports at {$a->url}';
$string['spamreportmessagetitle'] = '';
$string['spamreports'] = '';
$string['spamresult'] = 'ਯਾਦ ਰੱਖੋ ਕਿ ਯੂਜ਼ਰ ਨੂੰ ਹਟਾਉਣ ਨਾਲ ਸਪਮ ਹੋਈ ਐਂਟਰੀ ਨਹੀਂ ਹਟਾਈ ਜਾਂਦੀ ਹੈ।<br /> ਯੂਜ਼ਰ ਪਰੋਫਾਇਲ ਖੋਜ ਦੇ ਨਤੀਜਿਆਂ ਵਿੱਚ ਹਨ:';
$string['spamsearch'] = 'ਸਪੈਮ ਲਈ ਖੋਜ';
$string['spamtext'] = 'ਸਪੈਮ ਟੈਕਸਟ';
$string['spamtype'] = 'ਸਪੈਮ ਕਿਸਮ';
$string['startdate'] = 'ਸ਼ੁਰੂਆਤੀ ਮਿਤੀ';
$string['thanksspamrecorded'] = '';
$string['totalcount'] = '';
$string['usedatestartlimit'] = 'ਮਿਤੀ ਹੱਦਾਂ ਵਰਤੋ';
$string['usedatestartlimit_help'] = 'ਚੁਣੀ ਗਈ ਮਿਤੀ ਹੱਦ ਦੇ ਵਿਚਕਾਰਲੇ ਇੰਦਰਾਜ਼ਾਂ ਉੱਤੇ ਸਪਮ ਖੋਜ ਚਲਾਉਣ ਨੂੰ ਸਮਰੱਥ ਕਰੋ';
$string['usekeywords'] = 'ਦਿੱਤੇ ਸ਼ਬਦ ਵਰਤੋਂ';
$string['uselimits'] = 'ਹੱਦਾਂ ਵਰਤੋ';
$string['uselimits_help'] = 'CPU ਵਰਤੋਂ ਨੂੰ ਘਟਾਉਣ ਲਈ ਹੱਦ ਵਰਤੋਂ<br />(ਯਾਦ ਰੱਖੋ ਕਿ ਆਪਣੇ-ਆਪ ਖੋਜ ਤੇ ਸ਼ਬਦ ਢੰਗਾਂ ਲਈ ਹੱਦ ਨਹੀਂ ਵਰਤੀ ਜਾ ਸਕਦੀ ਹੈ';
$string['userdesc'] = '';
