<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_behat', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_behat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aim'] = '';
$string['allavailablesteps'] = 'ਸਭ ਮੌਜੂਦ ਪਗ਼ ਪਰਿਭਾਸ਼ਾਵਾਂ';
$string['giveninfo'] = 'ਦਿੱਤਾ। ਇੰਵਾਇਰਨਮੈਂਟ ਤਿਆਰ ਕਰਨ ਲਈ ਕਾਰਵਾਈ ਜਾਰੀ ਰੱਖੋ';
$string['infoheading'] = '';
$string['installinfo'] = 'ਇੰਸਟਾਲੇਸ਼ਨ ਤੇ ਟੈਸਟ ਚਲਾਉਣ ਜਾਣਕਾਰੀ ਵਾਸਤੇ {$a} ਪੜ੍ਹੋ';
$string['moreinfoin'] = '{$a} ਵਿੱਚ ਹੋਰ ਜਾਣਕਾਰੀ ';
$string['newstepsinfo'] = 'ਨਵੇਂ ਪਗ਼ ਪਰਿਭਾਸ਼ਾਵਾਂ ਕਿਵੇਂ ਜੋੜੀਏ, ਇਸ ਦੇ ਬਾਰੇ ਜਾਣਕਾਰੀ ਲਈ {$a} ਪੜ੍ਹੋ';
$string['newtestsinfo'] = 'ਨਵੇਂ ਟੈਸਟ ਕੇਸ ਕਿਵੇਂ ਲਿਖੀਏ, ਇਸ ਦੇ ਬਾਰੇ ਜਾਣਕਾਰੀ ਲਈ {$a} ਪੜ੍ਹੋ';
$string['nostepsdefinitions'] = 'ਇਹ ਫਿਲਟਰ ਨਾਲ ਮਿਲਣ ਵਾਲੀ ਕੋਈ ਵੀ ਪਰਿਭਾਸ਼ਾ ਨਹੀਂ ਹੈ';
$string['pluginname'] = 'ਟੈਸਟ ਸਵੀਕਾਰ ਕੀਤੇ';
$string['runclitool'] = 'ਪਗ਼ ਪਰਿਭਾਸ਼ਾ ਦੀ ਸੂਚੀ ਲਈ ਤੁਹਾਨੂੰ Behal CLI ਟੂਲ ਨੂੰ $CFG->behat_dataroot  ਡਾਇਰੈਕਟਰੀ ਬਣਾਉਣ ਵਾਸਤੇ ਚਲਾਉਣ ਦੀ ਲੋੜ ਹੈ। ਆਪਣੀ moodle dirroot ਵਿੱਚ ਜਾਉ ਅਤੇ "{$a}" ਚਲਾਉ';
$string['stepsdefinitionscomponent'] = 'ਖੇਤਰ';
$string['stepsdefinitionscontains'] = 'ਵਿੱਚ ਸ਼ਾਮਿਲ ਹੈ';
$string['stepsdefinitionsfilters'] = 'ਪਗ਼ ਪਰਿਭਾਸ਼ਾ';
$string['stepsdefinitionstype'] = 'ਕਿਸਮ';
$string['theninfo'] = 'ਤਦ. ਨਤੀਜਿਆਂ ਦੇ ਉਮੀਦ ਮੁਤਾਬਕ ਹੋਣ ਲਈ ਜਾਂਚ ਜਾਰੀ';
$string['unknownexceptioninfo'] = '';
$string['viewsteps'] = 'ਫਿਲਟਰ';
$string['wheninfo'] = 'ਜਦੋਂ. ਇੱਕ ਈਵੈਂਟ ਸ਼ੁਰੂ ਕਰਨ ਵਾਲੀ ਕਾਰਵਾਈ';
$string['wrongbehatsetup'] = 'ਬੇਹਤ ਸੈਟਅੱਪ ਦੇ ਦੌਰਾਨ ਕੁਝ ਗਲਤ ਹੋਇਆ, ਪੱਕਾ ਕਰੋ ਕਿ:<ul>
<li>ਤੁਸੀਂ ਚਲਾਓ "curl http://getcomposer.org/installer | php"</li>
<li>ਤੁਸੀਂ ਚਲਾਓ"php composer.phar install --dev"</li>
<li>vendor/bin/behat ਫਾਇਲ ਉੱਤੇ ਚੱਲਣਯੋਗ ਅਧਿਕਾਰ ਹਨ</li></ul>';
