<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_profiling', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_profiling
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calls'] = 'ਫੰਕਸ਼ਨ ਕਾਲ';
$string['cannotfindanyrunforrunid'] = 'ਅਫਸੋਸ, \'{$a}\' ਪਰੋਫਾਈਲ ਰਲ ਲੱਭਿਆ ਨਹੀਂ ਜਾ ਸਕਿਆ';
$string['cannotfindanyrunforurl'] = 'ਅਫਸੋਸ,  \'{$a}\' URL ਲਈ ਕੋਈ ਪਰੋਫਾਇਲਿੰਗ ਰਨ ਨਹੀਂ ਲੱਭਿਆ ਜਾ ਸਕਦਾ';
$string['comment'] = 'ਟਿੱਪਣੀ';
$string['cputime'] = 'CPU ਸਮਾਂ';
$string['differencesbetween2runsof'] = '{$a} ਦੇ 2 ਰਨਾਂ ਵਿਚਾਲੇ ਅੰਤਰ';
$string['executiontime'] = 'ਚੱਲਣ ਸਮਾਂ';
$string['export'] = '';
$string['exportproblem'] = '';
$string['exportthis'] = '';
$string['import'] = '';
$string['importok'] = '';
$string['importprefix'] = '';
$string['importproblem'] = '';
$string['lastrunof'] = '{$a} ਦੇ ਆਖਰੀ ਰਨ ਦਾ ਸਾਰ';
$string['markreferencerun'] = 'ਹਵਾਲਾ ਰਨ/ਟਿਪਣੀ ਵਜੋਂ ਨਿਸ਼ਾਨਬੱਧ';
$string['memory'] = 'ਮੈਮੋਰੀ ਵਰਤੀ';
$string['pluginname'] = 'ਪ੍ਰੋਫਾਇਲਿੰਗ ਚੱਲਦੀ ਹੈ';
$string['profilingfocusscript'] = 'ਸਕ੍ਰਿਪਟ ਲਈ ਪਰੋਫਾਈਲਿੰਗ ਰਨ ਉੱਤੇ ਫੋਕਸ: {$a}';
$string['profilingruns'] = 'ਪ੍ਰੋਫਾਇਲਿੰਗ ਚੱਲਦੀ ਹੈ';
$string['profilingrunsfor'] = ' {$a} ਲਈ ਪ੍ਰੋਫਾਇਲਿੰਗ ਚੱਲਦੀ ਹੈ';
$string['referencerun'] = 'ਹਵਾਲਾ ਰਨ/ਟਿੱਪਣੀ';
$string['runid'] = ' ID ਚਲਾਓ';
$string['summaryof'] = '{$a} ਦਾ ਸੰਖੇਪ';
$string['viewdetails'] = 'ਪ੍ਰੋਫਾਇਲਿੰਗ ਵੇਰਵਾ ਵੇਖੋ';
$string['viewdiff'] = 'ਆਖਰੀ ਹਵਾਲਾ ਰਨ ਨਾਲ ਪਰੋਫਾਈਲਿੰਗ ਅੰਤਰ ਵੇਖੋ';
$string['viewdiffdetails'] = 'ਪਰੋਫਾਈਲਿੰਗ ਅੰਤਰ ਵੇਰਵਾ ਵੇਖੋ';
