<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_qeupgradehelper', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_qeupgradehelper
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'ਕਾਰਵਾਈ';
$string['alreadydone'] = 'ਹਰ ਚੀਜ਼ ਨੂੰ ਪਹਿਲਾਂ ਹੀ ਬਦਲਿਆ ਜਾ ਚੁੱਕਾ ਹੈ';
$string['areyousure'] = 'ਤੁਸੀਂ ਇਹ ਚਾਹੁੰਦੇ ਹੋ?';
$string['areyousuremessage'] = 'ਕੀ ਤੁਸੀ {$a->shortname} ਕੋਰਸ ਵਿੱਚ \'{$a->name}\' ਸਵਾਲਨਾਮੇ ਵਾਸਤੇ ਸਭ {$a->numtoconvert} ਕੋਸ਼ਿਸ਼ਾਂ ਨੂੰ ਅੱਪਗਰੇਡ ਕਰਨਾ ਜਾਰੀ ਰੱਖਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['areyousureresetmessage'] = '{$a->shortname} ਵਿੱਚ \'{$a->name}\' ਸਵਾਲਨਾਮੇ ਲਈ {$a->totalattempts} ਕੋਸ਼ਿਸ਼ ਕੀਤੀਆਂ, ਜਿਸ ਵਿੱਚੋਂ ਪੁਰਾਣੇ ਸਿਸਟਮ ਤੋਂ {$a->convertedattempts} ਨੂੰ ਅੱਪਗਰੇਡ ਕੀਤਾ ਗਿਆ ਸੀ। ਉਹਨਾਂ ਵਿੱਚੋਂ {$a->resettableattempts} ਨੂੰ ਮੁੜ-ਸੈੱਟ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ, ਬਾਅਦ ਵਿੱਚ ਤਬਦੀਲੀ ਰਾਹੀਂ। ਕੀ ਤੁਸੀਂ ਇਹ ਜਾਰੀ ਰੱਖਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['attemptstoconvert'] = 'ਤਬਾਦਲੇ ਲਈ ਕੋਸ਼ਿਸ਼ਾਂ';
$string['backtoindex'] = 'ਮੁੱਖ ਸਫ਼ੇ ਉੱਤੇ ਵਾਪਿਸ ਜਾਓ';
$string['conversioncomplete'] = 'ਤਬਦੀਲੀ ਪੂਰੀ';
$string['convertattempts'] = 'ਕੋਸ਼ਿਸ਼ਾਂ ਬਦਲੋ';
$string['convertedattempts'] = 'ਬਦਲੀਆਂ ਹੋਈਆਂ ਕੋਸ਼ਿਸ਼ਾਂ';
$string['convertquiz'] = 'ਕੋਸ਼ਿਸ਼ਾਂ ਬਦਲੋ...';
$string['cronenabled'] = 'ਯੋਗ ਕੀਤਾ ਕਰੋਨ';
$string['croninstructions'] = 'ਤੁਸੀਂ ਹੇਠ ਦਿਤੇ ਅਧੂਰੇ ਅੱਪਗਰੇਡ ਲਈ ਆਟੋਮੈਟਿਕ ਹੀ ਅੱਪਗਰੇਡ ਪੂਰਾ ਕਰਨ ਲਈ ਕਰੋਨ ਚਾਲੂ ਕਰ ਸਕਦੇ ਹੋ। ਕਰੋਨ ਨੂੰ ਦਿਨ ਦੇ ਤਹਿ ਕੀਤੇ ਸਮੇਂ ਦੌਰਾਨ ਚਲਾਇਆ ਜਾਵੇਗਾ (ਸਰਵਰ ਲੋਕਲ ਸਮੇਂ ਦੇ ਦੌਰਾਨ)। ਜਦੋਂ ਵੀ ਕਰੋਨ ਚੱਲਦੀ ਹੈ ਤਾਂ ਇਹ ਤਹਿ ਕੀਤੇ ਗਏ ਸਮੇਂ ਦੇ ਲਈ ਕੋਸ਼ਿਸ਼ਾਂ ਦੀ ਗਿਣਤੀ ਨਾਲ ਕਾਰਵਾਈ ਕਰਦੀ ਹੈ, ਤਦ ਇਹ ਰੁਕ ਜਾਂਦੀ ਹੈ ਅਤੇ ਅਗਲੀ ਕਰੋਨ ਚੱਲਣ ਤੱਕ ਉਡੀਕ ਕਰਦੀ ਹੈ। ਭਾਵੇਂ ਤੁਸੀਂ ਕਰੋਨ ਤਹਿ ਕਰ ਦਿੱਤੀ ਹੈ, ਪਰ ਇਹ 2.1 ਦੇ ਮੁੱਖ ਅੱਪਗਰੇਡ ਪੂਰਾ ਹੋਣ ਦੇ ਖੋਜੇ ਜਾਣ ਤੱਕ ਕੁਝ ਵੀ ਨਹੀਂ ਕਰੇਗੀ।';
$string['cronprocesingtime'] = 'ਹਰੇਕ ਕਰੋਨ ਚਲਾਉਣ ਸਮੇਂ ਕਾਰਵਾਈ ਜਾਰੀ';
$string['cronsetup'] = 'ਸੰਰਚਨਾ ਕਰੋਨ';
$string['cronsetup_desc'] = 'ਤੁਸੀਂ ਸਵਾਲਨਾਮਾ ਕੋਸ਼ਿਸ਼ ਡਾਟੇ ਨੂੰ ਆਟੋਮੈਟਿਕ ਹੀ ਅੱਪਗਰੇਡ ਹੋਣ ਦੇ ਪੂਰਾ ਹੋਣ ਲਈ ਕਰੋਨ ਸੰਰਚਨਾ ਕਰ ਸਕਦੇ ਹੋ।';
$string['cronstarthour'] = 'ਸ਼ੁਰੂ ਘੰਟਾ';
$string['cronstophour'] = 'ਘੰਟਾ ਰੋਕੋ';
$string['extracttestcase'] = 'ਟੈਸਟ ਕੇਸ ਖਿਲਾਰੋ';
$string['extracttestcase_desc'] = 'ਯੂਨਿਟ ਟੈਸਟ ਬਣਾਉਣ, ਜਿਹਨਾਂ ਨੂੰ ਅੱਪਗਰੇਡ ਟੈਸਟ ਕਰਨ ਲਈ ਵਰਤਿਆ ਜਾ ਸਕਦਾ ਹੈ, ਲਈ ਮਦਦ ਵਾਸਤੇ ਡਾਟਾਬੇਸ ਤੋਂ ਉਦਾਹਰਨ ਡਾਟੇ ਦੀ ਵਰਤੋਂ ਕਰੋ।';
$string['gotoindex'] = 'ਸਵਾਲਨਾਮੇ ਦੀ ਸੂਚੀ ਉੱਤੇ ਵਾਪਿਸ, ਜੋ ਕਿ ਅੱਪਗਰੇਡ ਹੋ ਸਕਦੇ ਹਨ';
$string['gotoquizreport'] = 'ਇਹ ਸਵਾਲਨਾਮੇ ਲਈ ਰਿਪੋਰਟਾਂ ਉੱਤੇ ਜਾਉ, ਅੱਪਗਰੇਡ ਦੀ ਜਾਂਚ ਲਈ';
$string['gotoresetlink'] = 'ਸਵਾਲਨਾਮੇ ਦੀ ਸੂਚੀ ਉੱਤੇ ਜਾਓ, ਜੋ ਕਿ ਮੁੜ-ਸੈੱਟ ਹੋ ਸਕਦੇ ਹਨ';
$string['includedintheupgrade'] = 'ਅੱਪਗਰੇਡ ਵਿੱਚ ਸ਼ਾਮਿਲ ਹਨ?';
$string['invalidquizid'] = 'ਗਲਤ ਸਵਾਲਨਾਮਾ id ਹੈ। ਜਾਂ ਤਾਂ ਸਵਾਲਨਾਮਾ ਮੌਜੂਦ ਨਹੀਂ ਜਾਂ ਤਬਦੀਲ ਕਰਨ ਲਈ ਕੋਈ ਕੋਸ਼ਿਸ਼ ਨਹੀਂ ਕੀਤੀ ਗਈ।';
$string['listpreupgrade'] = 'ਸਵਾਲਨਾਮੇ ਤੇ ਕੋਸ਼ਿਸ਼ਾਂ ਦੀ ਸੂਚੀ';
$string['listpreupgrade_desc'] = 'ਇਹ ਸਿਸਟਮ ਉੱਤੇ ਸਭ ਸਵਾਲਨਾਮਿਆਂ ਅਤੇ ਉਹਨਾਂ ਲਈ ਕਿੰਨੀ ਵਾਰ ਕੋਸ਼ਿਸ਼ ਕੀਤੀ ਗਈ ਹੈ ਦੀ ਰਿਪੋਰਟ ਵਿਖਾਏਗਾ। ਇਹ ਤੁਹਾਨੂੰ ਜਾਣਕਾਰੀ ਦੇਵੇਗਾ ਕਿ ਤੁਹਾਡੇ ਵਲੋਂ ਕੀਤੇ ਜਾਣ ਵਾਲੇ ਅੱਪਗਰੇਡ ਦੀ ਹੱਦ ਕੀ ਹੈ।';
$string['listpreupgradeintro'] = 'ਇਹ ਸਵਾਲ ਕੋਸ਼ਿਸ਼ਾਂ ਦੀ ਗਿਣਤੀ ਹੈ, ਜਿਹਨਾਂ ਉੱਤੇ ਕਾਰਵਾਈ ਕਰਨ ਦੀ ਲੋੜ ਹੈ, ਜਦੋਂ ਤੁਸੀਂ ਆਪਣੀ ਸਾਈਟ ਅੱਪਗਰੇਡ ਕਰਦੇ ਹੋ। ਬਹੁਤੀ ਚਿੰਤਾ ਕਰਨ ਦੀ ਲੋੜ ਨਹੀਂ ਹੈ। ਉਸ ਤੋਂ ਵੱਧ ਤੁਹਾਨੂੰ ਸੋਚਣ ਦੀ ਲੋੜ ਹੈ ਕਿ ਅੱਪਗਰੇਡ ਨੂੰ ਕਿੰਨਾ ਸਮਾਂ ਲੱਗੇਗਾ।';
$string['listtodo'] = 'ਹਾਲੇ ਵੀ ਅੱਪਗਰੇਡ ਕਰਨ ਵਾਲੇ ਸਵਾਲਨਾਮਿਆਂ ਦੀ ਸੂਚੀ';
$string['listtodo_desc'] = 'ਇਹ ਸਿਸਟਮ ਉੱਤੇ ਸਭ ਸਵਾਲਨਾਮਿਆਂ, ਜਿਹਨਾਂ ਲਈ ਕੋਸ਼ਿਸ਼ ਕੀਤੀ ਗਈ ਹੈ, ਜਿਹਨਾਂ ਨੂੰ ਨਵੇਂ ਸਵਾਲ ਇੰਜਣ ਲਈ ਅੱਪਗਰੇਡ ਕਰਨ ਦੀ ਲੋੜ ਹੈ, ਦੀ ਰਿਪੋਰਟ ਵਿਖਾਏਗਾ।';
$string['listtodointro'] = 'ਸਭ ਕੋਸ਼ਿਸ਼ ਡਾਟੇ ਨਾਲ ਸਵਾਲਨਾਮੇ ਹਨ, ਜਿਹਨਾਂ ਨੂੰ ਤਬਦੀਲ ਕਰਨ ਦੀ ਲੋੜ ਹੈ। ਤੁਸੀਂ ਲਿੰਕ ਉੱਤੇ ਕਲਿੱਕ ਕਰਕੇ ਕੋਸ਼ਿਸ਼ਾਂ ਨੂੰ ਬਦਲ ਸਕਦੇ ਹੋ।';
$string['listupgraded'] = 'ਪਹਿਲਾਂ ਹੀ ਅੱਪਗਰੇਡ ਕੀਤੇ ਸਵਾਲਨਾਮਿਆਂ ਦੀ ਸੂਚੀ, ਜੋ ਕਿ ਮੁੜ-ਸੈੱਟ ਕੀਤੇ ਜਾ ਸਕਦੇ ਹਨ';
$string['listupgraded_desc'] = 'ਇਹ ਸਿਸਟਮ ਉੱਤੇ ਸਭ ਸਵਾਲਨਾਮਿਆਂ, ਜਿਹਨਾਂ ਦੀਆਂ ਕੋਸ਼ਿਸ਼ਾਂ ਨੂੰ ਅੱਪਗਰੇਡ ਕੀਤਾ ਗਿਆ ਹੈ, ਅਤੇ ਜਿੱਥੇ ਪੁਰਾਣਾ ਡਾਟਾ ਹਾਲੇ ਵੀ ਮੌਜੂਦ ਹੈ, ਤਾਂ ਕਿ ਅੱਪਗਰੇਡ ਨੂੰ ਮੁੜ-ਸੈੱਟ ਕੀਤਾ ਅਤੇ ਮੁੜ-ਕੀਤਾ ਜਾ ਸਕੇ, ਦੀ ਰਿਪੋਰਟ ਵਿਖਾਏਗਾ।';
$string['listupgradedintro'] = 'ਇਹ ਸਭ ਸਵਾਲਨਾਮੇ ਹਨ, ਜਿਹਨਾਂ ਲਈ ਕੋਸ਼ਿਸ਼ਾਂ ਨੂੰ ਅੱਪਗਰੇਡ ਕੀਤਾ ਗਿਆ ਸੀ ਅਤੇ ਜਿੱਥੇ ਪੁਰਾਣਾ ਹਾਲੇ ਵੀ ਮੌਜੂਦ ਹੈ, ਤਾਂ ਕਿ ਉਹਨਾਂ ਨੂੰ ਮੁੜ-ਸੈੱਟ ਕੀਤਾ ਜਾ ਸਕਦਾ ਸੀ ਅਤੇ ਅੱਪਗਰੇਡ ਮੁੜ-ਕੀਤਾ ਗਿਆ।';
$string['noquizattempts'] = 'ਤੁਹਾਡੀ ਸਾਈਟ ਉੱਕੇ ਕੋਈ ਵੀ ਸਵਾਲਨਾਮੇ ਦੀ ਕੋਸ਼ਿਸ਼ ਨਹੀਂ ਹੋਈ ਹੈ!';
$string['nothingupgradedyet'] = 'ਕੋਈ ਵੀ ਅੱਪਗਰੇਡ ਕੋਸ਼ਿਸ਼ ਨਹੀਂ ਹੈ, ਜਿਸ ਨੂੰ ਮੁੜ-ਸੈੱਟ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ';
$string['notupgradedsiterequired'] = 'ਇਹ ਸਕ੍ਰਿਪਟ ਕੇਵਲ ਸਾਈਟ ਅੱਪਗਰੇਡ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਹੀ ਕੰਮ ਕਰਦੀ ਹੈ।';
$string['numberofattempts'] = 'ਸਵਾਲਨਾਮਾ ਕੋਸ਼ਿਸ਼ਾਂ ਦੀ ਗਿਣਤੀ ';
$string['oldsitedetected'] = 'ਇਹ ਅਜਿਹੀ ਸਾਇਟ ਜਾਪਦੀ ਹੈ, ਜੋ ਕਿ ਨਵੇਂ ਸਵਾਲ ਇੰਜਣ ਨੂੰ ਸ਼ਾਮਿਲ ਕਰਨ ਲਈ ਅੱਪਗਰੇਡ ਨਹੀਂ ਕੀਤੀ ਗਈ ਹੈ।';
$string['outof'] = '{$a->total} ਵਿੱਚੋਂ {$a->some}';
$string['pluginname'] = 'ਸਵਾਲ ਇੰਜਣ ਅੱਪਗਰੇਡ ਸਹਾਇਕ';
$string['pretendupgrade'] = 'ਕੋਸ਼ਿਸ਼ਾਂ ਦੇ ਫ਼ਰਜ਼ੀ-ਚਲਾਉਣ ਲਈ ਅੱਪਗਰੇਡ ਕਰੋ';
$string['pretendupgrade_desc'] = 'ਅੱਪਗਰੇਡ ਨਾਲ ਤਿੰਨ ਚੀਜ਼ਾਂ ਹੁਦੀਆਂ ਹਨ: ਡਾਟਾਬੇਸ ਤੋਂ ਮੌਜੂਦਾ ਡਾਟਾ ਲੋਡ ਹੁੰਦਾ ਹੈ, ਇਸ ਨੂੰ ਤਬਦੀਲ ਕੀਤਾ ਜਾਂਦਾ ਹੈ, ਤਦ ਤਬਦੀਲ ਕੀਤੇ ਡਾਟੇ ਨੂੰ DB ਵਿੱਚ ਲਿਖਿਆ ਜਾਂਦਾ ਹੈ। ਇਹ ਸਕ੍ਰਿਪਟ ਕਾਰਵਾਈ ਦੇ ਪਹਿਲੇ ਦੋ ਭਾਗਾਂ ਦੀ ਜਾਂਚ ਕਰੇਗੀ।';
$string['questionsessions'] = 'ਸਵਾਲ ਸ਼ੈਸ਼ਨ';
$string['quizid'] = 'ਸਵਾਲਨਾਮਾ ਆਈਡੀ';
$string['quizupgrade'] = 'ਸਵਾਲਾਨਾਮ ਅੱਪਗਰੇਡ ਸਥਿਤੀ';
$string['quizzesthatcanbereset'] = 'ਹੇਠ ਦਿੱਤੇ ਸਵਾਲਨਾਮਿਆਂ ਵਿੱਚ ਤਬਦੀਲ ਕੀਤੀਆਂ ਕੋਸ਼ਿਸ਼ਾਂ ਹਨ, ਜਿਹਨਾਂ ਨੂੰ ਤੁਸੀਂ ਮੁੜ-ਸੈੱਟ ਕਰ ਸਕਦੇ ਹੋ';
$string['quizzestobeupgraded'] = 'ਕੋਸ਼ਿਸ਼ਾਂ ਨਾਲ ਸਭ ਸਵਾਲਨਾਮੇ';
$string['quizzeswithunconverted'] = 'ਹੇਠ ਦਿੱਤੇ ਸਵਾਲਨਾਮਿਆਂ ਲਈ ਕੋਸ਼ਿਸ਼ਾਂ ਹਨ, ਜਿਹਨਾਂ ਨੂੰ ਤਬਦੀਲ ਕਰਨ ਦੀ ਲੋੜ ਹੈ';
$string['resetcomplete'] = 'ਮੁੜ-ਸੈੱਟ ਕਰਨਾ ਪੂਰਾ';
$string['resetquiz'] = 'ਮੁੜ-ਸੈਟ ਕੋਸ਼ਿਸ਼ਾਂ...';
$string['resettingquizattempts'] = 'ਸਵਾਲ ਕੋਸ਼ਿਸ਼ਾਂ ਮੁੜ-ਸੈਟਿੰਗ';
$string['resettingquizattemptsprogress'] = 'ਕੋਸ਼ਿਸ਼ਾਂ ਮੁੜ-ਸੈੱਟ {$a->done} / {$a->outof}';
$string['upgradedsitedetected'] = 'ਇਹ ਅਜਿਹੀ ਸਾਇਟ ਜਾਪਦੀ ਹੈ, ਜੋ ਕਿ ਨਵੇਂ ਸਵਾਲ ਇੰਜਣ ਨੂੰ ਸ਼ਾਮਿਲ ਕਰਨ ਲਈ ਅੱਪਗਰੇਡ ਕੀਤੀ ਗਈ ਹੈ।';
$string['upgradedsiterequired'] = 'ਇਹ ਸਕ੍ਰਿਪਟ ਕੇਵਲ ਸਾਈਟ ਅੱਪਗਰੇਡ ਕਰਨ ਤੋਂ ਬਾਅਦ ਹੀ ਕੰਮ ਕਰਦੀ ਹੈ।';
$string['upgradingquizattempts'] = 'ਕੋਰਸ {$a->shortname} ਵਿੱਚ ਸਵਾਲਨਾਮਾ \'{$a->name}\' ਲਈ ਕੋਸ਼ਿਸ਼ਾਂ ਅੱਪਗਰੇਡ ਕੀਤੀਆਂ ਜਾਂਦੀਆਂ ਹਨ';
$string['veryoldattemtps'] = 'ਤੁਹਾਡੇ ਸਾਈਟ ਕੋਲ {$a} ਸਵਾਲਨਾਮਾ ਕੋਸ਼ਿਸ਼ ਹਨ, ਜਿਹਨਾਂ ਨੂੰ ਮੂਡਲ 1.4 ਤੋਂ ਮੂਡਲ 1.5 ਤੱਕ ਅੱਪਗਰੇਡ ਕਰਨ ਦੇ ਦੌਰਾਨ ਪੂਰੀ ਤਰ੍ਹਾਂ ਅੱਪਗਰੇਡ ਨਹੀਂ ਕੀਤਾ ਗਿਆ ਸੀ। ਮੁੱਖ ਅੱਪਗਰੇਡ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਇਹਨਾਂ ਕੋਸ਼ਿਸ਼ਾਂ ਨਾਲ ਨਿਪਟਿਆ ਜਾਵੇਗਾ। ਤੁਹਾਨੂੰ ਇਸ ਲਈ ਵਾਧੂ ਚਾਹੀਦੇ ਸਮੇਂ ਬਾਰੇ ਵਿਚਾਰ ਕਰਨ ਦੀ ਲੋੜ ਹੈ।';
