<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_replace', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_replace
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotfit'] = '';
$string['disclaimer'] = 'ਮੈਂ ਇਹ ਕਾਰਵਾਈ ਦੇ ਖ਼ਤਰੇ ਨੂੰ ਸਮਝਦਾ/ਸਮਝਦੀ ਹਾਂ:';
$string['doit'] = '';
$string['excludedtables'] = 'ਪਾਠ ਤਬਾਦਲੇ ਵਜੋਂ ਕਈ ਸਾਰਣੀਆਂ ਅੱਪਡੇਟ ਨਹੀਂ ਕੀਤੀਆਂ ਗਈਆਂ ਹਨ। ਇਸ ਵਿੱਚ ਸੰਰਚਨਾ, ਲਾਗ, ਈਵੈਂਟ ਤੇ ਸ਼ੈਸ਼ਨ ਸਾਰਣੀਆਂ ਸ਼ਾਮਿਲ ਹਨ।';
$string['notifyfinished'] = '...ਮੁਕੰਮਲ';
$string['notifyrebuilding'] = 'ਕੋਰਸ ਕੈਸ਼ ਮੁੜ-ਬਾਈ ਜਾ ਰਹੀ ਹੈ...';
$string['notimplemented'] = 'ਅਫਸੋਸ ਇਹ ਫੀਚਰ ਕੇਵਲ MySQL ਅਤੇ PostgreSQL ਡਾਟਾਬੇਸਾਂ ਲਈ ਬਣਾਇਆ ਗਿਆ ਹੈ।';
$string['notsupported'] = 'ਇਹ ਸਕ੍ਰਿਪਟ ਸਹਾਇਕ ਨਹੀਂ ਹੈ, ਜਾਰੀ ਰੱਖਣ ਤੋਂ ਪਹਿਲਾਂ ਹਮੇਸ਼ਾ ਪੂਰਾ ਬੈਕਅੱਪ ਲਵੋ!<br />ਇਹ ਕਾਰਵਾਈ ਵਾਪਿਸ ਨਹੀਂ ਲਈ ਜਾ ਸਕਦੀ ਹੈ!';
$string['pageheader'] = 'ਪੂਰੇ ਡਾਟਾਬੇਸ ਵਿੱਚ ਪਾਠ ਲੱਭੋ ਅਤੇ ਬਦਲੋ';
$string['pluginname'] = 'DB ਖੋਜ ਅਤੇ ਤਬਦੀਲ';
$string['replacewith'] = 'ਇਹ ਸਤਰ ਨਾਲ ਬਦਲੋ:';
$string['replacewithhelp'] = 'ਅਕਸਰ ਨਵਾਂ ਸਰਵਰ URL';
$string['searchwholedb'] = 'ਪੂਰੇ ਡਾਟਾਬੇਸ ਦੀ ਖੋਜ ਇਸ ਲਈ:';
$string['searchwholedbhelp'] = 'ਅਕਸਰ ਪੁਰਾਣਾ ਸਰਵਰ URL';
$string['shortenoversized'] = '';
