<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_timezoneimport', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_timezoneimport
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configintrotimezones'] = 'ਇਹ ਸਫ਼ਾ ਸੰਸਾਰ ਸਮਾਂ- ਖੇਤਰਾਂ (ਜਿਸ ਵਿੱਚ ਦਿਨ-ਰੋਸ਼ਨੀ ਬੱਚਤ ਸਮਾਂ ਨਿਯਮ ਸ਼ਾਮਿਲ ਹਨ) ਦੇ ਬਾਰੇ ਨਵੀਂ ਜਾਣਕਾਰੀ ਅਤੇ ਇਸ ਜਾਣਕਾਰੀ ਨਾਲ ਤੁਹਾਡੇ ਲੋਕਲ ਡਾਟਾਬੇਸ ਨੂੰ ਅੱਪਡੇਟ ਕਰਨ ਲਈ ਖੋਜ ਕਰੇਗਾ। ਇਹਨਾਂ ਟਿਕਾਣਿਆਂ ਨੂੰ ਲੜੀਵਾਰ ਜਾਂਚਿਆ ਜਾਵੇਗਾ: {$a} ਕੀ ਤੁਸੀਂ ਹੁਣੇ ਆਪਣੇ ਸਮਾਂ-ਖੇਤਰਾਂ ਨੂੰ ਅੱਪਡੇਟ ਕਰਨੇ ਚਾਹੁੰਦੇ ਹੋ?';
$string['importtimezones'] = 'ਸਮਾਂ-ਖੇਤਰਾਂ ਦੀ ਪੂਰੀ ਸੂਚੀ ਅੱਪਡੇਟ ਕਰੋ';
$string['importtimezonescount'] = '{$a->count} ਇੰਦਰਾਜ਼ {$a->source} ਤੋਂ ਦਰਾਮਦ ਕੀਤੇ ਗਏ';
$string['importtimezonesfailed'] = 'ਕੋਈ ਸਰੋਤ ਨਹੀਂ ਲੱਭਿਆ! (ਮਾੜੀ ਖ਼ਬਰ)';
$string['pluginname'] = 'ਸਮਾਂ-ਖੇਤਰ ਅੱਪਡੇਟਰ';
$string['updatetimezones'] = 'ਸਮਾਂ-ਖੇਤਰ ਅੱਪਡੇਟ';
