<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploaduser', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_uploaduser
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'ਹਟਾਉਣ ਦੀ ਇਜ਼ਾਜ਼ਤ';
$string['allowrenames'] = 'ਨਾਂ ਬਦਲਣ ਦੀ ਇਜਾਜਤ';
$string['allowsuspends'] = 'ਖਾਤਿਆਂ ਬਾਰੇ ਚਾਲੂ ਕਰਨ ਅਤੇ ਮੁਅੱਤਲ ਕਰਨ ਦੀ ਇਜਾਜਤ';
$string['csvdelimiter'] = 'CSV ਡੀਲਿਮਿਟਰ';
$string['defaultvalues'] = 'ਡਿਫਾਲਟ ਮੁੱਲ';
$string['deleteerrors'] = 'ਗਲਤੀਆਂ ਹਟਾਓ';
$string['encoding'] = 'ਇੰਕੋਡਿੰਗ';
$string['errormnetadd'] = 'ਰਿਮੋਟ ਯੂਜ਼ਰ ਜੋੜ ਨਹੀਂ ਸਕਦੇ';
$string['errors'] = 'ਗਲਤੀਆਂ';
$string['nochanges'] = 'ਕੋਈ ਬਦਲਾਅ ਨਹੀਂ';
$string['pluginname'] = 'ਯੂਜ਼ਰ ਅੱਪਲੋਡ';
$string['renameerrors'] = 'ਨਾਂ ਬਦਲਣ ਗਲਤੀਆਂ';
$string['requiredtemplate'] = 'ਲੋੜੀਂਦਾ। ਤੁਸੀਂ (%l = ਆਖਰੀ ਨਾਂ, %f = ਪਹਿਲਾ ਨਾਂ, %u = ਯੂਜ਼ਰ ਨਾਂ) ਇੱਥੇ ਟੈਂਪਲੇਟ ਸੰਟੈਕਸ ਵਰਤ ਸਕਦੇ ਹੋਂ। ਵੇਰਵੇ ਅਤੇ ਉਦਾਹਰਣਾਂ ਲਈ ਮੱਦਦ ਵੇਖੋ।';
$string['rowpreviewnum'] = 'ਕਤਾਰਾਂ ਦੀ ਝਲਕ';
$string['uploadpicture_baduserfield'] = 'ਨਿਸ਼ਚਿਤ ਯੂਜ਼ਰ ਵਿਸ਼ੇਸ਼ਤਾ ਯੋਗ ਨਹੀਂ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ ,ਦੁਬਾਰਾ ਕੋਸ਼ਿਸ਼ ਕਰੋ।';
$string['uploadpicture_cannotmovezip'] = 'ਆਰਜੀ ਡਾਇਰੈਕਟਰੀ ਨੂੰ ਜਿੱਪ ਫਾਈਲ ਵਿੱਚ ਨਹੀਂ ਬਦਲ ਸਕਦੇ।';
$string['uploadpicture_cannotprocessdir'] = 'ਅਣਜਿੱਪ ਕੀਤੀਆਂ ਗਈਆਂ ਫਾਈਲਾਂ ਤੇ ਕਾਰਵਾਈ ਨਹੀਂ ਕਰ ਸਕਦੇ।';
$string['uploadpicture_cannotsave'] = '{$s}ਯੂਜ਼ਰ ਲਈ ਤਸਵੀਰ ਸੰਭਾਲੀ ਨਹੀਂ ਜਾ ਸਕਦੀ। ਅਸਲੀ ਤਸਵੀਰ ਫਾਈਲ ਚੈੱਕ ਕਰੋ।';
$string['uploadpicture_cannotunzip'] = 'ਤਸਵੀਰਾਂ ਫਾਈਲ ਅਣਜਿੱਪ ਨਹੀਂ ਕਰ ਸਕਦੇ।';
$string['uploadpicture_invalidfilename'] = 'ਤਸਵੀਰ ਫਾਈਲ {$a} ਇਸ ਨਾਂ ਵਿੱਚ ਅੱਖਰ ਗਲਤ ਹਨ। ਛੱਡਿਆ ਜਾ ਰਿਹਾ।';
$string['uploadpicture_overwrite'] = 'ਮੌਜੂਦਾ ਯੂਜ਼ਰ ਤਸਵੀਰਾਂ ਓਵਰਰਾਈਟ?';
$string['uploadpictures'] = 'ਯੂਜ਼ਰ ਤਸਵੀਰਾਂ ਅੱਪਲੋਡ';
$string['uploadpictures_help'] = 'ਚਿਤਰ ਫਾਈਲ ਦੀ ਯੂਜ਼ਰ ਤਸਵੀਰ ਨੂੰ ਜਿੱਪ ਫਾਈਲ ਦੇ ਤੌਰ ਤੇ ਅੱਪਲੋਡ ਕਰ ਸਕਦੇ ਹੋ। ਚਿਤਰ ਫਾਈਲ ਨੂੰ ਚੁਣਿਆਂ ਨਾਂ-ਯੂਜ਼ਰ-ਵਿਸ਼ੇਸ਼ਤਾ ਚਾਹੀਦੀ ਹੈ। ਉਦਾਹਰਨ ਦੇ ਤੌਰ ਤੇ 1234, ਵਿਸਥਾਰ। ਯੂਜ਼ਰ 1234 ਯੂਜ਼ਰ ਨਾਂ ਨਾਲ ਇੱਕ ਯੂਜ਼ਰ ਲਈ jpg।';
$string['uploadpicture_userfield'] = 'ਤਸਵੀਰਾਂ ਮਿਲਾਉਣ ਲਈ ਯੂਜ਼ਰ ਵਿਸ਼ੇਸ਼ਤਾ ਵਰਤੋ';
$string['uploadpicture_usernotfound'] = 'ਇਕ ਯੂਜ਼ਰ ਨਾਲ \'{$a->userfield}\' ਦਾ ਮੁੱਲ \'{$a->uservalue}\' ਮੌਜੂਦ ਨਹੀਂ ਹੈ। ਛੱਡਿਆ ਜਾ ਰਿਹਾ ਹੈ।';
$string['uploadpicture_userskipped'] = '{$s} ਯੂਜ਼ਰ ਛੱਡਿਆ ਜਾ ਰਿਹਾ ਹੈ (ਤਸਵੀਰ ਪਹਿਲਾਂ ਹੀ ਹੈ)।';
$string['uploadpicture_userupdated'] = '{$s}ਲਈ ਤਸਵੀਰ ਅੱਪਡੇਟ ਕੀਤੀ ਗਈ।';
$string['uploadusers'] = 'ਅੱਪਲੋਡ ਯੂਜ਼ਰ';
$string['uploadusers_help'] = 'ਟੈਕਸਟ ਫਾਈਲ ਦੁਆਰਾ (ਅਤੇ ਚੁਣੇ ਹੋਏ ਕੋਰਸਾਂ ਵਿੱਚ ਦਾਖਲਾ) ਯੂਜ਼ਰ ਅੱਪਲੋਡ ਕੀਤੇ ਹੋ ਸਕਦੇ ਹਨ। ਫਾਈਲ ਦਾ ਫਾਰਮੈਟ ਹੇਠਾਂ ਲਿਖੇ ਵਾਂਗ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ:

* ਫਾਈਲ ਦੀ ਹਰੇਕ ਲਾਈਨ ਇੱਕ ਰਿਕਾਰਡ ਵਿੱਚ ਸ਼ਾਮਲ ਕਰੋ
* ਹਰ ਰਿਕਾਰਡ ਕਾਮੇਆਂ ਤੋਂ ਵੱਖਰੇ ਡਾਟੇ ਦੀ ਇੱਕ ਲੜੀ ਹੈ (ਜਾਂ ਹੋਰ ਡੈਲੀਮੀਟਰ)
* ਫੀਲਡ ਨਾਂ ਦੀ ਸੂਚੀ ਵਿੱਚ ਪਹਿਲਾ ਰਿਕਾਰਡ ਸ਼ਾਮਲ ਕੀਤੀ ਫਾਈਲ ਦੀ ਬਾਕੀ ਦਿੱਤੀ ਪ੍ਰੀਭਾਸ਼ਾ ਫਾਰਮੈਟ ਕਰੋ
* ਲੋੜੀਂਦੇ ਫੀਲਡ ਨਾਂ, ਯੂਜ਼ਰ ਨਾਂ, ਪਾਸਵਰਡ, ਪਹਿਲਾ ਨਾਂ, ਆਖਰੀ ਨਾਂ, ਈ-ਮੇਲ ਹਨ';
$string['uploaduserspreview'] = 'ਅੱਪਲੋਡ ਯੂਜ਼ਰ ਝਲਕ';
$string['uploadusersresult'] = 'ਅੱਪਲੋਡ ਯੂਜ਼ਰ ਨਤੀਜੇ';
$string['uploaduser:uploaduserpictures'] = '';
$string['useraccountupdated'] = 'ਯੂਜ਼ਰ ਅੱਪਡੇਟ ਕੀਤਾ ਗਿਆ ਹੈ';
$string['useraccountuptodate'] = 'ਯੂਜ਼ਰ ਅੱਪਡੇਟ ਹੈ';
$string['userdeleted'] = 'ਯੂਜ਼ਰ ਹਟਾਇਆ ਗਿਆ ਹੈ';
$string['userrenamed'] = 'ਯੂਜ਼ਰ ਨਾਂ ਬਦਲਿਆ ਗਿਆ';
$string['userscreated'] = 'ਯੂਜ਼ਰ ਬਣਾਇਆ ਗਿਆ';
$string['usersdeleted'] = 'ਯੂਜ਼ਰ ਹਟਾਏ ਗਏ ਹਨ';
$string['usersrenamed'] = 'ਯੂਜ਼ਰ ਨਾਂ ਬਦਲੇ ਗਏ';
$string['usersskipped'] = 'ਯੂਜ਼ਰ ਛੱਡੇ ਗਏ';
$string['usersupdated'] = 'ਯੂਜ਼ਰ ਅੱਪਡੇਟ ਕੀਤੇ ਗਏ';
$string['usersweakpassword'] = 'ਯੂਜ਼ਰ ਅਧਿਕਾਰ ਪਾਸਵਰਡ ਕਮਜੋਰ';
$string['uubulk'] = 'ਸਮੂਹ ਯੂਜ਼ਰ ਕਾਰਵਾਈਆਂ ਲਈ ਚੁਣੋ';
$string['uubulkall'] = 'ਸਭ ਯੂਜ਼ਰ';
$string['uubulknew'] = 'ਨਵੇਂ ਯੂਜ਼ਰ';
$string['uubulkupdated'] = 'ਅੱਪਡੇਟ ਕੀਤੇ ਯੂਜ਼ਰ';
$string['uucsvline'] = 'CSV ਲਾਈਨ';
$string['uulegacy1role'] = '(ਅਸਲੀ ਵਿਦਿਆਰਥੀ) typeN=1';
$string['uulegacy2role'] = '(ਅਸਲੀ ਅਧਿਆਪਕ) typeN=2';
$string['uulegacy3role'] = '(ਅਸਲੀ ਨਾ-ਸੋਧਿਆ ਜਾ ਰਿਹਾ ਅਧਿਆਪਕ) typeN=3';
$string['uunoemailduplicates'] = 'ਡੁਪਲੀਕੇਟ ਈ-ਮੇਲ ਪਤੇ ਵਰਜਿਤ';
$string['uuoptype'] = 'ਅੱਪਲੋਡ ਟਾਈਪ';
$string['uuoptype_addinc'] = 'ਸਭ ਜੋੜੋ, ਜੇ ਲੋੜ ਹੈ ਯੂਜ਼ਰ ਨਾਂ ਦੀ ਗਿਣਤੀ ਸ਼ਾਮਲ ਕਰੋ';
$string['uuoptype_addnew'] = 'ਸਿਰਫ ਨਵੇਂ ਜੋੜੋ, ਮੌਜੂਦਾ ਯੂਜ਼ਰ ਛੱਡੋ';
$string['uuoptype_addupdate'] = 'ਨਵੇਂ ਜੋੜੋ ਅਤੇ ਮੌਜੂਦਾ ਯੂਜ਼ਰ ਅੱਪਡੇਟ ਕਰੋ';
$string['uuoptype_update'] = 'ਸਿਰਫ ਮੌਜੂਦਾ ਯੂਜ਼ਰ ਅੱਪਡੇਟ ਕਰੋ';
$string['uupasswordcron'] = 'ਕਰੋਨ ਵਿੱਚ ਪੈਦਾ ਕੀਤਾ';
$string['uupasswordnew'] = 'ਨਵਾਂ ਯੂਜ਼ਰ ਪਾਸਵਰਡ';
$string['uupasswordold'] = 'ਮੌਜੂਦਾ ਯੂਜ਼ਰ ਪਾਸਵਰਡ';
$string['uustandardusernames'] = 'ਯੂਜ਼ਰ ਨਾਂ ਦਰਜਾ';
$string['uuupdateall'] = 'ਫਾਈਲ ਅਤੇ ਡਿਫਾਲਟ ਨਾਲ ਓਵਰਰਾਈਡ';
$string['uuupdatefromfile'] = 'ਫਾਈਲ ਨਾਲ ਓਵਰਰਾਈਡ';
$string['uuupdatemissing'] = 'ਫਾਈਲ ਅਤੇ ਡਿਫਾਲਟ ਤੋਂ ਲਾਪਤਾ ਵਿੱਚ ਪੂਰਾ ਕਰੋ';
$string['uuupdatetype'] = 'ਮੋਜੂਦਾ ਯੂਜ਼ਰ ਵੇਰਵੇ';
$string['uuusernametemplate'] = 'ਯੂਜ਼ਰ ਨਾਂ ਟੈੰਪਲੇਟ';
