<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_xmldb', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_xmldb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'ਅਸਲ';
$string['aftertable'] = 'ਟੇਬਲ ਤੋਂ ਪਹਿਲਾਂ:';
$string['back'] = 'ਪਿੱਛੇ';
$string['backtomainview'] = 'ਮੁੱਖ ਉੱਤੇ ਵਾਪਿਸ ਜਾਓ';
$string['cannotuseidfield'] = '"id" ਖੇਤਰ ਜੋੜਿਆ ਨਹੀਂ ਜਾ ਸਕਦਾ। ਇਹ ਆਟੋ-ਨੰਬਰ ਕਾਲਮ ਹੈ';
$string['change'] = 'ਬਦਲੋ';
$string['charincorrectlength'] = 'ਕੈਰ ਖੇਤਰ ਲਈ ਗਲਤ ਲੰਬਾਈ';
$string['checkbigints'] = 'ਪੂਰਨ ਅੰਕ ਪੜਤਾਲ';
$string['check_bigints'] = 'ਗਲਤ DB ਇੰਟੀਜ਼ਰ ਲੱਭੋ';
$string['checkdefaults'] = 'ਮੂਲ ਪੜਤਾਲ';
$string['check_defaults'] = 'ਨਾ-ਇਕਸਾਰ ਡਿਫਾਲਟ ਮੁੱਲ ਲੱਭੋ';
$string['checkforeignkeys'] = 'ਫਾਰਨ ਕੁੰਜੀ ਜਾਂਚੋ';
$string['check_foreign_keys'] = 'ਫਾਰਨ ਕੁੰਜੀ ਉਲੰਘਣ ਦੀ ਜਾਂਚ ਕਰੋ';
$string['checkindexes'] = 'ਇੰਡੈਕਸ ਪੜਤਾਲ';
$string['check_indexes'] = 'ਗੁੰਮ ਡੀਬੀ ਇੰਡੈਕਸ ਲਈ ਖੋਜ ਕਰੋ';
$string['checkoraclesemantics'] = 'ਸਿਮੈਂਟਿਕਸ ਦੀ ਜਾਂਚ ਕਰੋ';
$string['check_oracle_semantics'] = 'ਗਲਤ ਲੰਬਾਈ ਸਿੰਮੈਂਟਿਕਸ ਲੱਭੋ';
$string['completelogbelow'] = '(ਖੋਜ ਦਾ ਪੂਰਾ ਲਾਗ ਹੇਠਾਂ ਵੇਖੋ)';
$string['confirmcheckbigints'] = 'ਇਹ ਫੰਕਸ਼ਨ ਤੁਹਾਡੇ ਮੂਡਲ ਸਰਵਰ ਉੱਤੇ <a href="http://tracker.moodle.org/browse/MDL-11038">ਸੰਭਾਵਿਤ ਗਲਤ ਇੰਟੀਜ਼ਰ ਖੇਤਰ</a> ਲੱਭੇਗਾ, ਤੁਹਾਡੇ DB ਵਿੱਚ ਠੀਕ ਢੰਗ ਨਾਲ ਸਭ ਇੰਟੀਜ਼ਰ ਪਰਿਭਾਸ਼ਿਤ ਕਰਨ ਲਈ ਚਾਹੀਦੀਆਂ SQL ਸਟੇਟਮੈਂਟ ਆਪਣੇ-ਆਪ ਤਿਆਰ ਕਰਦੀ ਹੈ (ਪਰ ਚਲਾਉਂਦੀ ਨਹੀਂ ਹੈ!)।<br /><br />
ਇੱਕ ਵਾਰ ਤਿਆਰ ਕਰਨ ਦੇ ਬਾਅਦ ਤੁਸੀਂ ਉਹ ਸਟੇਟਮੈਂਟਾਂ ਨੂੰ ਕਾਪੀ ਕਰ ਸਕਦੇ ਹੋ ਅਤੇ ਆਪਣੇ ਪਸੰਦੀਦਾ SQL ਇੰਟਰਫੇਸ ਵਿੱਚ ਸੁਰੱਖਿਅਤ ਢੰਗ ਨਾਲ ਚਲਾ ਸਕਦੇ ਹੋ (ਉਹ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਆਪਣੇ ਡਾਟਾਬੇਸ ਦਾ ਬੈਕਅੱਪ ਲੈਣਾ ਨਾ ਭੁੱਲੋ)।<br /><br />
ਇਹ ਉੱਚ ਸਿਫਾਰਸ਼ ਕੀਤੀ ਜਾਂਦੀ ਹੈ ਕਿ ਗਲਤ ਇੰਟੀਜ਼ਰ ਦੀ ਖੋਜ ਚਲਾਉਣ ਤੋਂ ਪਹਿਲਾਂ ਆਪਣੇ ਮੂਡਲ ਰੀਲਿਜ਼ (1.8, 1.9, .2.x...) ਦੇ ਨਵੇਂ ਵਰਜਨ ਨੂੰ ਚਲਾਉ।<br /><br />
ਇਹ ਫੰਕਸਨ DB ਉੱਤੇ ਕੋਈ ਵੀ ਕਾਰਵਾਈ ਨਹੀਂ ਕਰਦਾ ਹੈ (ਕੇਵਲ ਇਸ ਤੋਂ ਪੜ੍ਹਦਾ ਹੈ), ਇਸਕਰਕੇ ਕਿਸੇ ਵੀ ਸਮੇਂ ਚਲਾਉਣਾ ਸੁਰੱਖਿਅਤ ਹੈ।';
$string['confirmcheckdefaults'] = 'ਇਹ ਫੰਕਸ਼ਨ ਤੁਹਾਡੇ ਮੂਡਲ ਸਰਵਰ ਉੱਤੇ ਅਸੰਗਤ ਡਿਫਾਲਟ ਮੁੱਲ ਲੱਭੇਗਾ, ਤੁਹਾਡੇ DB ਵਿੱਚ ਠੀਕ ਢੰਗ ਨਾਲ ਸਭ ਡਿਫਾਲਟ ਮੁੱਲ ਪਰਿਭਾਸ਼ਿਤ ਕਰਨ ਲਈ ਚਾਹੀਦੀਆਂ SQL ਸਟੇਟਮੈਂਟ ਆਪਣੇ-ਆਪ ਤਿਆਰ ਕਰਦੀ ਹੈ (ਪਰ ਚਲਾਉਂਦੀ ਨਹੀਂ ਹੈ!)।<br /><br />
ਇੱਕ ਵਾਰ ਤਿਆਰ ਕਰਨ ਦੇ ਬਾਅਦ ਤੁਸੀਂ ਉਹ ਸਟੇਟਮੈਂਟਾਂ ਨੂੰ ਕਾਪੀ ਕਰ ਸਕਦੇ ਹੋ ਅਤੇ ਆਪਣੇ ਪਸੰਦੀਦਾ SQL ਇੰਟਰਫੇਸ ਵਿੱਚ ਸੁਰੱਖਿਅਤ ਢੰਗ ਨਾਲ ਚਲਾ ਸਕਦੇ ਹੋ (ਉਹ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਆਪਣੇ ਡਾਟਾਬੇਸ ਦਾ ਬੈਕਅੱਪ ਲੈਣਾ ਨਾ ਭੁੱਲੋ)।<br /><br />
ਇਹ ਉੱਚ ਸਿਫਾਰਸ਼ ਕੀਤੀ ਜਾਂਦੀ ਹੈ ਕਿ ਗਲਤ ਇੰਟੀਜ਼ਰ ਦੀ ਖੋਜ ਚਲਾਉਣ ਤੋਂ ਪਹਿਲਾਂ ਆਪਣੇ ਮੂਡਲ ਰੀਲਿਜ਼ (1.8, 1.9, .2.x...) ਦੇ ਨਵੇਂ ਵਰਜਨ ਨੂੰ ਚਲਾਉ।<br /><br />
ਇਹ ਫੰਕਸਨ DB ਉੱਤੇ ਕੋਈ ਵੀ ਕਾਰਵਾਈ ਨਹੀਂ ਕਰਦਾ ਹੈ (ਕੇਵਲ ਇਸ ਤੋਂ ਪੜ੍ਹਦਾ ਹੈ), ਇਸਕਰਕੇ ਕਿਸੇ ਵੀ ਸਮੇਂ ਚਲਾਉਣਾ ਸੁਰੱਖਿਅਤ ਹੈ।';
$string['confirmcheckforeignkeys'] = 'ਇਹ ਫੰਕਸ਼ਨ install.xml ਪਰਿਭਾਸ਼ਾਵਾਂ ਵਿੱਚ ਸੰਭਾਵਿਤ ਫੌਰਅਨ ਕੁੰਜੀ ਉਲੰਘਣ ਲੱਭੇਗਾ, (ਮੂਡਲ ਇਸ ਸਮੇਂ ਡਾਟਾਬੇਸ ਵਿੱਚ ਕੋਈ ਵਿੱਚ ਫੌਰਅਨ ਕੁੰਜੀ ਸ਼ਰਤਾਂ ਤਿਆਰ ਨਹੀਂ ਕਰਦੀ ਹੈ, ਜਿਸਕਰਕੇ ਨਜ਼ਾਇਜ਼ ਡਾਟਾ ਮੌਜੂਦ ਹੋ ਸਕਦਾ ਹੈ!)।<br /><br />
ਇਹ ਉੱਚ ਸਿਫਾਰਸ਼ ਕੀਤੀ ਜਾਂਦੀ ਹੈ ਕਿ ਗਲਤ ਇੰਟੀਜ਼ਰ ਦੀ ਖੋਜ ਚਲਾਉਣ ਤੋਂ ਪਹਿਲਾਂ ਆਪਣੇ ਮੂਡਲ ਰੀਲਿਜ਼ (1.8, 1.9, .2.x...) ਦੇ ਨਵੇਂ ਵਰਜਨ ਨੂੰ ਚਲਾਉ।<br /><br />
ਇਹ ਫੰਕਸਨ DB ਉੱਤੇ ਕੋਈ ਵੀ ਕਾਰਵਾਈ ਨਹੀਂ ਕਰਦਾ ਹੈ (ਕੇਵਲ ਇਸ ਤੋਂ ਪੜ੍ਹਦਾ ਹੈ), ਇਸਕਰਕੇ ਕਿਸੇ ਵੀ ਸਮੇਂ ਚਲਾਉਣਾ ਸੁਰੱਖਿਅਤ ਹੈ।';
$string['confirmcheckindexes'] = 'ਇਹ ਫੰਕਸ਼ਨ ਤੁਹਾਡੇ ਮੂਡਲ ਸਰਵਰ ਉੱਤੇ ਸੰਭਾਵਿਤ ਗੁੰਮ ਇਡੈਕਸ ਲੱਭੇਗਾ, ਤੁਹਾਡੇ DB ਵਿੱਚ ਠੀਕ ਢੰਗ ਨਾਲ ਸਭ ਡਿਫਾਲਟ ਮੁੱਲ ਪਰਿਭਾਸ਼ਿਤ ਕਰਨ ਲਈ ਚਾਹੀਦੀਆਂ SQL ਸਟੇਟਮੈਂਟ ਆਪਣੇ-ਆਪ ਤਿਆਰ ਕਰਦੀ ਹੈ (ਪਰ ਚਲਾਉਂਦੀ ਨਹੀਂ ਹੈ!)।<br /><br />
ਇੱਕ ਵਾਰ ਤਿਆਰ ਕਰਨ ਦੇ ਬਾਅਦ ਤੁਸੀਂ ਉਹ ਸਟੇਟਮੈਂਟਾਂ ਨੂੰ ਕਾਪੀ ਕਰ ਸਕਦੇ ਹੋ ਅਤੇ ਆਪਣੇ ਪਸੰਦੀਦਾ SQL ਇੰਟਰਫੇਸ ਵਿੱਚ ਸੁਰੱਖਿਅਤ ਢੰਗ ਨਾਲ ਚਲਾ ਸਕਦੇ ਹੋ (ਉਹ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਆਪਣੇ ਡਾਟਾਬੇਸ ਦਾ ਬੈਕਅੱਪ ਲੈਣਾ ਨਾ ਭੁੱਲੋ)।<br /><br />
ਇਹ ਉੱਚ ਸਿਫਾਰਸ਼ ਕੀਤੀ ਜਾਂਦੀ ਹੈ ਕਿ ਗੁੰਮ ਇੰਡੈਕਸ ਦੀ ਖੋਜ ਚਲਾਉਣ ਤੋਂ ਪਹਿਲਾਂ ਆਪਣੇ ਮੂਡਲ ਰੀਲਿਜ਼ (1.8, 1.9, .2.x...) ਦੇ ਨਵੇਂ ਵਰਜਨ ਨੂੰ ਚਲਾਉ।<br /><br />
ਇਹ ਫੰਕਸਨ DB ਉੱਤੇ ਕੋਈ ਵੀ ਕਾਰਵਾਈ ਨਹੀਂ ਕਰਦਾ ਹੈ (ਕੇਵਲ ਇਸ ਤੋਂ ਪੜ੍ਹਦਾ ਹੈ), ਇਸਕਰਕੇ ਕਿਸੇ ਵੀ ਸਮੇਂ ਚਲਾਉਣਾ ਸੁਰੱਖਿਅਤ ਹੈ।';
$string['confirmcheckoraclesemantics'] = 'ਇਹ ਫੰਕਸ਼ਨ ਤੁਹਾਡੇ ਮੂਡਲ ਸਰਵਰ ਉੱਤੇ <a href="http://tracker.moodle.org/browse/MDL-29322">ਓਪਰੇਕਲ varchar2 ਕਾਲਮ ਬਾਈਟ ਸਿਮੈਂਟਕਿਸ ਦੀ ਵਰਤੋਂ ਨਾਲ</a> ਲਈ ਖੋਜ ਕਰੇਗੀ,, ਤੁਹਾਡੇ DB ਵਿੱਚ ਠੀਕ ਢੰਗ ਨਾਲ ਸਭ ਡਿਫਾਲਟ ਮੁੱਲ ਪਰਿਭਾਸ਼ਿਤ ਕਰਨ ਲਈ ਚਾਹੀਦੀਆਂ SQL ਸਟੇਟਮੈਂਟ ਆਪਣੇ-ਆਪ ਤਿਆਰ ਕਰਦੀ ਹੈ (ਪਰ ਚਲਾਉਂਦੀ ਨਹੀਂ ਹੈ!)।<br /><br />
ਇੱਕ ਵਾਰ ਤਿਆਰ ਕਰਨ ਦੇ ਬਾਅਦ ਤੁਸੀਂ ਉਹ ਸਟੇਟਮੈਂਟਾਂ ਨੂੰ ਕਾਪੀ ਕਰ ਸਕਦੇ ਹੋ ਅਤੇ ਆਪਣੇ ਪਸੰਦੀਦਾ SQL ਇੰਟਰਫੇਸ ਵਿੱਚ ਸੁਰੱਖਿਅਤ ਢੰਗ ਨਾਲ ਚਲਾ ਸਕਦੇ ਹੋ (ਉਹ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਆਪਣੇ ਡਾਟਾਬੇਸ ਦਾ ਬੈਕਅੱਪ ਲੈਣਾ ਨਾ ਭੁੱਲੋ)।<br /><br />
ਇਹ ਉੱਚ ਸਿਫਾਰਸ਼ ਕੀਤੀ ਜਾਂਦੀ ਹੈ ਕਿ BYTE ਸਿਮੈਂਟਕਿਸ ਦੀ ਖੋਜ ਚਲਾਉਣ ਤੋਂ ਪਹਿਲਾਂ ਆਪਣੇ ਮੂਡਲ ਰੀਲਿਜ਼ (1.8, 1.9, .2.x...) ਦੇ ਨਵੇਂ ਵਰਜਨ ਨੂੰ ਚਲਾਉ।<br /><br />
ਇਹ ਫੰਕਸਨ DB ਉੱਤੇ ਕੋਈ ਵੀ ਕਾਰਵਾਈ ਨਹੀਂ ਕਰਦਾ ਹੈ (ਕੇਵਲ ਇਸ ਤੋਂ ਪੜ੍ਹਦਾ ਹੈ), ਇਸਕਰਕੇ ਕਿਸੇ ਵੀ ਸਮੇਂ ਚਲਾਉਣਾ ਸੁਰੱਖਿਅਤ ਹੈ।';
$string['confirmdeletefield'] = 'ਕੀ ਤੁਸੀਂ ਇਸ ਖੇਤਰ ਨੂੰ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ:';
$string['confirmdeleteindex'] = 'ਕੀ ਤੁਸੀਂ ਇੰਡੈਕਸ ਨੂੰ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ:';
$string['confirmdeletekey'] = 'ਕੀ ਤੁਸੀਂ ਕੁੰਜੀ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ:';
$string['confirmdeletetable'] = 'ਕੀ ਤੁਸੀਂ ਸਾਰਣੀ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ:';
$string['confirmdeletexmlfile'] = 'ਕੀ ਤੁਸੀਂ ਫਾਇਲ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ:';
$string['confirmrevertchanges'] = 'ਕੀ ਤੁਸੀਂ ਕੀਤੀਆਂ ਤਬਦੀਲੀਆਂ ਨੂੰ ਵਾਪਿਸ ਲੈਣਾ ਚਾਹੁੰਦੇ ਹੋ:';
$string['create'] = 'ਬਣਾਉਣਾ';
$string['createtable'] = 'ਸਾਰਣੀ ਬਣਾਓ';
$string['defaultincorrect'] = 'ਗਲਤ ਮੂਲ';
$string['delete'] = 'ਹਟਾਓ';
$string['delete_field'] = 'ਖੇਤਰ ਹਟਾਓ';
$string['delete_index'] = 'ਇੰਡਕਸ ਹਟਾਓ';
$string['delete_key'] = 'ਕੁੰਜੀ ਹਟਾਓ';
$string['delete_table'] = 'ਸਾਰਣੀ ਹਟਾਓ';
$string['delete_xml_file'] = 'XML ਫਾਇਲ ਹਟਾਓ';
$string['doc'] = 'Doc';
$string['docindex'] = 'ਡੌਕੂਮੈਂਟੇਸ਼ਨ ਇੰਡਕਸ';
$string['documentationintro'] = 'ਇਹ ਦਸਤਾਵੇਜ਼ XMLDB ਡਾਟਾਬੇਸ ਪਰਿਭਾਸ਼ਾ ਤੋਂ ਆਪਣੇ-ਆਪ ਤਿਆੜ ਕੀਤਾ ਗਿਆ ਹੈ। ਇਹ ਕੇਵਲ ਅੰਗਰੇਜ਼ੀ ਵਿੱਚ ਹੀ ਉਪਲੱਬਧ ਹੈ।';
$string['down'] = 'ਹੇਠਾਂ';
$string['duplicate'] = 'ਡੁਪਲੀਕੇਟ';
$string['duplicatefieldname'] = 'ਉਸ ਨਾਂ ਨਾਲ ਹੋਰ ਖੇਤਰ ਮੌਜੂਦ ਹੈ';
$string['duplicatefieldsused'] = 'ਡੁਪਲੀਕੇਟ ਖੇਤਰ ਵਰਤੇ';
$string['duplicateindexname'] = 'ਡੁਪਲੀਕੇਟ ਇੰਡਕਸ ਨਾਂ ';
$string['duplicatekeyname'] = 'ਉਸ ਨਾਂ ਨਾਲ ਹੋਰ ਕੁੰਜੀ ਮੌਜੂਦ ਹੈ';
$string['duplicatetablename'] = 'ਉਸ ਨਾਂ ਨਾਲ ਹੋਰ ਸਾਰਣੀ ਮੌਜੂਦ ਹੈ';
$string['edit'] = 'ਸੋਧ';
$string['edit_field'] = 'ਖੇਤਰ ਸੋਧੋ';
$string['edit_field_save'] = 'ਖੇਤਰ ਸੰਭਾਲੋ';
$string['edit_index'] = 'ਇੰਡੈਕਸ ਸੋਧ';
$string['edit_index_save'] = 'ਇੰਡੈਕਸ ਸੰਭਾਲੋ';
$string['edit_key'] = 'ਸੋਧ ਕੁੰਜੀ';
$string['edit_key_save'] = 'ਕੁੰਜੀ ਸੰਭਾਲੋ';
$string['edit_table'] = 'ਸਾਰਣੀ ਸੋਧੋ';
$string['edit_table_save'] = 'ਸਾਰਣੀ ਸੰਭਾਲੋ';
$string['edit_xml_file'] = 'XML ਫਾਇਲ ਸੋਧੋ';
$string['enumvaluesincorrect'] = 'ਈਨਮ ਖੇਤਰ ਲਈ ਗਲਤ ਮੁੱਲ';
$string['expected'] = 'ਤੱਕ ਉਮੀਦ ਹੈ';
$string['extensionrequired'] = 'ਅਫਸੋਸ PHP ਇਕਸਟੈਨਸ਼ਨ \'{$a}\' ਇਸ ਕਾਰਵਾਈ ਲਈ ਚਾਹੀਦੀ ਹੈ। ਜੇ ਤੁਸੀਂ ਇਹ ਫੀਚਰ ਵਰਤਣਾ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਇਕਸਟੈਨਸ਼ਨ ਇੰਸਟਾਲ ਕਰੋ।';
$string['field'] = 'ਖੇਤਰ';
$string['fieldnameempty'] = 'ਖੇਤਰ ਨਾਂ ਖਾਲੀ ਹੈ';
$string['fields'] = 'ਖੇਤਰ';
$string['fieldsnotintable'] = 'ਖੇਤਰ ਸਾਰਣੀ ਵਿੱਚ ਮੌਜੂਦ ਨਹੀਂ ਹੈ';
$string['fieldsusedinindex'] = 'ਇਹ ਖੇਤਰ ਨੂੰ ਇੰਡੈਕਸ ਵਜੋਂ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ';
$string['fieldsusedinkey'] = 'ਇਹ ਖੇਤਰ ਨੂੰ ਕੁੰਜੀ ਵਜੋਂ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ।';
$string['filemodifiedoutfromeditor'] = 'ਸਾਵਧਾਨ: XMLDB ਐਡੀਟਰ ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਫਾਇਲ ਲੋਕਲੀ ਸੋਧੀ ਗਈ ਹੈ। ਸੰਭਾਲਣ ਨਾਲ ਲੋਕਲ ਤਬਦੀਲੀਆਂ ਨੂੰ ਅਣਡਿੱਠਾ ਕਰ ਦਿੱਤਾ ਜਾਵੇਗਾ।';
$string['filenotwriteable'] = 'ਫਾਇਲ ਲਿਖਣਯੋਗ ਨਹੀਂ';
$string['fkunknownfield'] = '';
$string['fkunknowntable'] = '';
$string['fkviolationdetails'] = '{$a->tablename} ਸਾਰਣੀ ਉੱਤੇ {$a->keyname} ਫ਼ੌਰਅਨ ਕੁੰਜੀ ਦਾ {$a->numrows} ਕਤਾਰਾਂ ਵਿੱਚੋਂ {$a->numviolations} ਉੱਤੇ ਉਲੰਘਣ ਹੋਇਆ।';
$string['float2numbernote'] = 'ਸੂਚਨਾ: ਹਾਲਾਂਕਿ "ਫਲੋਟ" ਖੇਤਰ XMLDB ਵਲੋਂ 100% ਸਹਾਇਕ ਹੈ, ਇਹ ਸਿਫਾਰਸ਼ ਕੀਤੀ ਜਾਂਦੀ ਹੈ ਕਿ ਇਸ ਦੀ ਬਜਾਏ "ਨੰਬਰ" ਖੇਤਰ ਵਿੱਚ ਮਾਈਗਰੇਟ ਕਰੋ';
$string['floatincorrectdecimals'] = 'ਫਲੋਟ ਖੇਤਰ ਲਈ ਦਸ਼ਮਲਵ ਦੀ ਗਲਤ ਗਿਣਤੀ';
$string['floatincorrectlength'] = 'ਫਲੋਟ ਖੇਤਰ ਲਈ ਗਲਤ ਲੰਬਾਈ';
$string['generate_all_documentation'] = 'ਸਭ ਡੌਕੂਮੈਂਟੇਸ਼ਨ';
$string['generate_documentation'] = 'ਡੌਕੂਮੈਂਟੇਸ਼ਨ';
$string['gotolastused'] = 'ਆਖਰੀ ਵਰਤੋਂ ਫਾਇਲ ਤੇ ਜਾਓ';
$string['incorrectfieldname'] = 'ਗਲਤ ਨਾਂ';
$string['incorrectindexname'] = 'ਗਲਤ ਇੰਡਕਸ ਨਾਂ';
$string['incorrectkeyname'] = 'ਗਲਤ ਕੁੰਜੀ ਨਾਂ';
$string['incorrecttablename'] = 'ਗਲਤ ਸਰਣੀ ਨਾਂ';
$string['index'] = 'ਇੰਡੈਕਸ';
$string['indexes'] = 'ਇੰਡੈਕਸ';
$string['indexnameempty'] = 'ਇੰਡੈਕਸ ਨਾਂ ਖਾਲੀ ਹੈ';
$string['integerincorrectlength'] = 'ਪੂਰਨ-ਅੰਕ ਖੇਤਰ ਲਈ ਗਲਤ ਲੰਬਾਈ';
$string['key'] = 'ਕੁੰਜੀ';
$string['keynameempty'] = 'ਕੁੰਜੀ ਨਾਂ ਖਾਲੀ ਨਹੀਂ ਹੋ ਸਕਦਾ ਹੈ';
$string['keys'] = 'ਸਵਿੱਚਾਂ';
$string['listreservedwords'] = 'ਰਾਖਵੇਂ ਸ਼ਬਦਾਂ ਦੀ ਸੂਚੀ<br />(<a href="http://docs.moodle.org/en/XMLDB_reserved_words" target="_blank">XMLDB_reserved_words</a> ਅੱਪਡੇਟ ਰੱਖਣ ਲਈ ਵਰਤੀ ਜਾਂਦੀ ਹੈ)';
$string['load'] = 'ਲੋਡ';
$string['main_view'] = 'ਮੁੱਖ ਝਲਕ';
$string['masterprimaryuniqueordernomatch'] = 'ਤੁਹਾਡੇ ਫ਼ੌਰਅਨ ਕੁਜੀ ਵਿੱਚ ਖੇਤਰ ਉਸ ਕ੍ਰਮ ਵਿੱਚ ਹੀ ਸੂਚੀਬੱਧ ਹੋਣੇ ਚਾਹੀਦੇ ਹਨ, ਜਿਵੇਂ ਕਿ ਉਹ ਹਵਾਲਾ ਸਾਰਣੀ ਵਿੱਚ ਵਿਲੱਖਣ ਕੁੰਜੀ ਵਿੱਚ ਸੂਚੀਬੱਧ ਹਨ।';
$string['missing'] = 'ਗੁੰਮ ਹੈ';
$string['missingindexes'] = 'ਗੁੰਮ ਇੰਡੈਕਸ ਲੱਭੇ';
$string['mustselectonefield'] = 'ਤੁਹਾਨੂੰ ਖੇਤਰ ਦੇ ਸੰਬੰਧੀ ਕਾਰਵਾਈਆਂ ਵੇਖਣ ਲਈ ਖੇਤਰ ਚੁਣਨਾ ਚਾਹੀਦਾ ਹੈ!';
$string['mustselectoneindex'] = 'ਤੁਹਾਨੂੰ ਇੰਡੈਕਸ ਦੇ ਸੰਬੰਧੀ ਕਾਰਵਾਈਆਂ ਵੇਖਣ ਲਈ ਇੰਡੈਕਸ ਚੁਣਨਾ ਚਾਹੀਦਾ ਹੈ!';
$string['mustselectonekey'] = 'ਤੁਹਾਨੂੰ ਕੁੰਜੀ ਦੇ ਸੰਬੰਧੀ ਕਾਰਵਾਈਆਂ ਵੇਖਣ ਲਈ ਕੁੰਜੀ ਚੁਣਨੀ ਚਾਹੀਦੀ ਹੈ!';
$string['newfield'] = 'ਨਵਾਂ ਖੇਤਰ ';
$string['newindex'] = 'ਨਵਾਂ ਇੰਡੈਕਸ';
$string['newkey'] = 'ਨਵੀਂ ਕੁੰਜੀ ';
$string['newtable'] = 'ਨਵੀਂ ਸਾਰਣੀ';
$string['newtablefrommysql'] = 'MySQL ਤੋਂ ਨਵੀਂ ਸਾਰਣੀ';
$string['new_table_from_mysql'] = 'MySQL ਤੋਂ ਨਵੀਂ ਸਾਰਣੀ';
$string['nofieldsspecified'] = 'ਕੋਈ ਖੇਤਰ ਨਹੀਂ ਦਿੱਤਾ';
$string['nomasterprimaryuniquefound'] = 'ਕਾਲਮ, ਜਿਹਨਾਂ ਨੂੰ ਤੁਸੀਂ ਫ਼ੌਰਅਨ ਕੁੰਜੀ ਹਵਾਲਾ ਦਿੱਤਾ ਹੈ, ਹਵਾਲਾ ਦਿੱਤੀ ਸਾਰਣੀ ਵਿੱਚ ਪ੍ਰਾਇਮਰੀ ਜਾਂ ਵਿਲੱਖਣ ਕੁੰਜੀ ਵਿੱਚ ਸ਼ਾਮਿਲ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ। ਯਾਦ ਰੱਖੋ ਕਿ ਵਿਲੱਖਣ ਇੰਡੈਕਸ ਵਿੱਚ ਕਾਲਮ ਹੋਣਾ ਹੀ ਕਾਫ਼ੀ ਨਹੀਂ ਹੈ।';
$string['nomissingindexesfound'] = 'ਕੋਈ ਗੁੰਮ ਇੰਡੈਕਸ ਨਹੀਂ ਲੱਭਿਆ, ਤੁਹਾਡੇ DB ਉੱਤੇ ਕੋਈ ਹੋਰ ਕਾਰਵਾਈ ਦੀ ਲੋੜ ਨਹੀਂ ਹੈ।';
$string['noreffieldsspecified'] = 'ਕੋਈ ਹਵਾਲਾ ਖੇਤਰ ਨਹੀਂ ਦਿੱਤਾ';
$string['noreftablespecified'] = 'ਕੋਈ ਹਵਾਲਾ ਸਾਰਣੀ ਨਹੀਂ ਲੱਭੀ';
$string['noviolatedforeignkeysfound'] = 'ਕੋਈ ਉਲੰਘਣ ਕੀਤੀ ਫ਼ੌਰਅਨ ਕੁੰਜੀ ਨਹੀਂ ਲੱਭੀ';
$string['nowrongdefaultsfound'] = 'ਕੋਈ ਅਸੰਗਤ ਡਿਫਾਲਟ ਮੁੱਲ ਨਹੀਂ ਲੱਭੇ ਹਨ, ਤੁਹਾਡਾ ਡਾਟਾਬੇਸ ਲਈ ਹੋਰ ਕੋਈ ਕਾਰਵਾਈ ਦੀ ਲੋੜ ਨਹੀਂ ਹੈ।';
$string['nowrongintsfound'] = 'ਕੋਈ ਗਲਤ ਪੂਰਨ-ਅੰਕ ਨਹੀਂ ਲੱਭਿਆ, ਤੁਹਾਡੇ DB ਉੱਤੇ ਕੋਈ ਹੋਰ ਕਾਰਵਾਈ ਦੀ ਲੋੜ ਨਹੀਂ ਹੈ।';
$string['nowrongoraclesemanticsfound'] = 'BYTE ਸਿਮੈਂਟਕਿਸ ਦੀ ਵਰਤੋਂ ਕਰਨ ਵਾਲਾ ਓਰੇਕਲ ਕਾਲਮ ਨਹੀਂ ਲੱਭਿਆ, ਤੁਹਾਡੇ DB ਉੱਤੇ ਕੋਈ ਹੋਰ ਕਾਰਵਾਈ ਦੀ ਲੋੜ ਨਹੀਂ ਹੈ।';
$string['numberincorrectdecimals'] = 'ਨੰਬਰ ਖੇਤਰ ਲਈ ਗਲਤ ਦਸ਼ਮਲਵ ਅੰਕ';
$string['numberincorrectlength'] = 'ਨੰਬਰ ਖੇਤਰ ਲਈ ਗਲਤ ਲੰਬਾਈ';
$string['pendingchanges'] = 'ਸੂਚਨਾ: ਤੁਸੀਂ ਇਹ ਪਾਇਲ ਲਈ ਤਬਦੀਲੀਆਂ ਕੀਤੀਆਂ ਹਨ। ਉਹਨਾਂ ਨੂੰ ਕਿਸੇ ਵੀ ਸਮੇਂ ਸੰਭਾਲਿਆ ਜਾ ਸਕਦਾ ਹੈ।';
$string['pendingchangescannotbesaved'] = 'ਇਹ ਫਾਇਲ ਵਿੱਚ ਤਬਦੀਲੀਆਂ ਹਨ, ਪਰ ਉਹਨਾਂ ਨੂੰ ਸੰਭਾਲਿਆ ਨਹੀਂ ਜਾ ਸਕਦਾ! ਜਾਂਚ ਕਰੋ ਕਿ ਡਾਇਰੈਕਟੀ ਤੇ ਉਸ ਵਿਚਲੀ ਫਾਇਲ "install.xml" ਲਈ ਵੈੱਬ ਸਰਵਰ ਨੂੰ ਲਿਖਣ ਅਧਿਕਾਰ ਹਨ।';
$string['pendingchangescannotbesavedreload'] = 'ਇਹ ਫਾਇਲ ਵਿੱਚ ਤਬਦੀਲੀਆਂ ਹਨ, ਪਰ ਉਹਨਾਂ ਨੂੰ ਸੰਭਾਲਿਆ ਨਹੀਂ ਜਾ ਸਕਦਾ! ਜਾਂਚ ਕਰੋ ਕਿ ਡਾਇਰੈਕਟੀ ਤੇ ਉਸ ਵਿਚਲੀ ਫਾਇਲ "install.xml" ਲਈ ਵੈੱਬ ਸਰਵਰ ਨੂੰ ਲਿਖਣ ਅਧਿਕਾਰ ਹਨ। ਤਦ ਇਹ ਸਫ਼ੇ ਨੂੰ ਮੁੜ-ਲੋਡ ਕਰੋ ਅਤੇ ਤੁਸੀਂ ਇਹ ਤਬਦੀਲੀਆਂ ਸੰਭਾਲ ਸਕੋਗੇ।';
$string['pluginname'] = 'XMLDB ਐਡੀਟਰ';
$string['primarykeyonlyallownotnullfields'] = 'ਪ੍ਰਾਇਮਰੀ ਕੁੰਜੀਆਂ ਨਲ ਨਹੀਂ ਹੋ ਸਕਦੀਆਂ';
$string['reserved'] = 'ਰਾਖਵਾਂ';
$string['reservedwords'] = 'ਰਾਖਵੇਂ ਸ਼ਬਦ';
$string['revert'] = 'ਬਦਲਾਅ ਵਾਪਿਸ ਲਵੋ';
$string['revert_changes'] = 'ਤਬਦੀਲੀਆਂ ਵਾਪਿਸ ਲਵੋ';
$string['save'] = 'ਸੰਭਾਲੋ';
$string['searchresults'] = 'ਖੋਜ ਨਤੀਜੇ';
$string['selectaction'] = 'ਐਕਸ਼ਨ ਚੁਣੋ:';
$string['selectdb'] = 'ਡਾਟਾਬੇਸ ਚੁਣੋ:';
$string['selectfieldkeyindex'] = 'ਖੇਤਰ/ਕੁੰਜੀ/ਇੰਡੈਕਸ ਚੁਣੋ:';
$string['selectonecommand'] = 'PHP ਕੋਡ ਵੇਖਣ ਲਈ ਸੂਚੀ ਤੋਂ ਕਾਰਵਾਈ ਦੀ ਚੋਣ ਕਰੋ';
$string['selectonefieldkeyindex'] = 'PHP ਕੋਡ ਵੇਖਣ ਲਈ ਸੂਚੀ ਤੋਂ ਇੱਕ ਖੇਤਰ/ਕੁੰਜੀ/ਇੰਡੈਕਸ ਦੀ ਚੋਣ ਕਰੋ';
$string['selecttable'] = 'ਸਾਰਣੀ ਚੁਣੋ:';
$string['table'] = 'ਟੇਬਲ';
$string['tablenameempty'] = 'ਸਾਰਣੀ ਨਾਂ ਖਾਲੀ ਨਹੀਂ ਹੋ ਸਕਦਾ ਹੈ';
$string['tables'] = 'ਸਾਰਣੀ';
$string['unknownfield'] = '';
$string['unknowntable'] = '';
$string['unload'] = 'ਅਣ-ਲੋਡ';
$string['up'] = 'ਉੱਤੇ';
$string['view'] = 'ਵੇਖੋ';
$string['viewedited'] = 'ਕੀਤੀਆਂ ਸੋਧਾਂ ਵੇਖੋ';
$string['vieworiginal'] = 'ਅਸਲੀ ਵੇਖੋ';
$string['viewphpcode'] = 'PHP ਕੋਡ ਵੇਖੋ';
$string['view_reserved_words'] = 'ਰਾਖਵੇਂ ਸ਼ਬਦ ਵੇਖੋ';
$string['viewsqlcode'] = 'SQL ਕੋਡ ਵੇਖੋ';
$string['view_structure_php'] = 'PHP ਢਾਂਚਾ ਵੇਖੋ';
$string['view_structure_sql'] = 'SQL ਢਾਂਚਾ ਵੇਖੋ';
$string['view_table_php'] = ' PHP ਸਾਰਣੀ ਵੇਖੋ';
$string['view_table_sql'] = 'SQL ਸਾਰਣੀ ਵੇਖੋ';
$string['viewxml'] = 'XML';
$string['violatedforeignkeys'] = 'ਉਲੰਘਣ ਕੀਤੀਆਂ ਫ਼ੌਰਅਨ ਕੁੰਜੀਆਂ';
$string['violatedforeignkeysfound'] = 'ਉਲੰਘਣ ਕੀਤੀਆਂ ਫ਼ੌਰਅਨ ਕੁੰਜੀਆਂ ਮਿਲੀਆਂ';
$string['violations'] = 'ਉਲੰਘਣ';
$string['wrong'] = 'ਗਲਤ';
$string['wrongdefaults'] = 'ਗਲਤ ਡਿਫਾਲਟ ਲੱਭੇ';
$string['wrongints'] = 'ਲੱਭੇ ਹੋਏ ਪੂਰਨ ਅੰਕ ਗਲਤ';
$string['wronglengthforenum'] = 'ਈਨਮ ਖੇਤਰ ਲਈ ਗਲਤ ਲੰਬਾਈ';
$string['wrongnumberofreffields'] = 'ਹਵਾਲਾ ਖੇਤਰ ਲਈ ਗਲਤ ਨੰਬਰ';
$string['wrongoraclesemantics'] = 'ਗਲਤ ਓਰੇਕਲ BYTE ਸਿਮੈਂਟਕਿਸ ਮਿਲੇ';
$string['wrongreservedwords'] = 'ਇਸ ਸਮੇਂ ਰਾਖਵੇਂ ਸ਼ਬਦ<br />(ਯਾਦ ਰੱਖੋ ਕਿ ਸਾਰਣੀ ਨਾਂ ਮਹੱਤਵਪੂਰਨ ਨਹੀਂ ਹਨ ਜੇ $CFG->prefix ਵਰਤ ਰਹੇ ਹੋ)';
$string['yesmissingindexesfound'] = 'ਤੁਹਾਡੇ DB ਵਿੱਚ ਕੁਝ ਗੁੰਮ ਇੰਡੈਕਸ ਮਿਲੇ ਹਨ। ਉਹਨਾਂ ਦਾ ਵੇਰਵਾ ਇਹ ਹੈ ਅਤੇ ਤੁਹਾਡੇ ਪਸੰਦੀਦਾ SQL ਇੰਟਰਫੇਸ ਵਿੱਚ ਲੋੜੀਂਦੀਆਂ SQL ਸਟੇਟਮੈਂਟਾਂ ਨੂੰ ਚਲਾਉਣ ਕੇ ਉਹਨਾਂ ਸਭ ਨੂੰ ਬਣਾਉਣ ਲਈ ਹੈ (ਇਹ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਆਪਣੇ ਡਾਟੇ ਦਾ ਬੈਕਅੱਪ ਲੈਣ ਨਾ ਭੁੱਲੋ)।<br /><br />ਉਹ ਕਰਨ ਦੇ ਬਾਅਦ, ਇਹ ਸਿਫਾਰਸ਼ ਕੀਤੀ ਜਾਂਦੀ ਹੈ ਕਿ ਤੁਸੀਂ ਇਹ ਸਹੂਲਤ ਨੂੰ ਫੇਰ ਚਲਾਉ ਤਾਂ ਕਿ ਪੱਕਾ ਕੀਤਾ ਜਾ ਸਕੇ ਕਿ ਕੋਈ ਹੋਰ ਗੁੰਮ ਇੰਡੈਕਸ ਨਹੀਂ ਮਿਲੇ ਹਨ।';
$string['yeswrongdefaultsfound'] = 'ਤੁਹਾਡੇ DB ਵਿੱਚ ਕੁਝ ਅਸੰਗਤ ਡਿਫਾਲਟ ਮਿਲੇ ਹਨ। ਉਹਨਾਂ ਦਾ ਵੇਰਵਾ ਇਹ ਹੈ ਅਤੇ ਤੁਹਾਡੇ ਪਸੰਦੀਦਾ SQL ਇੰਟਰਫੇਸ ਵਿੱਚ ਲੋੜੀਂਦੀਆਂ SQL ਸਟੇਟਮੈਂਟਾਂ ਨੂੰ ਚਲਾਉਣ ਕੇ ਉਹਨਾਂ ਸਭ ਨੂੰ ਠੀਕ ਕਰੋ (ਇਹ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਆਪਣੇ ਡਾਟੇ ਦਾ ਬੈਕਅੱਪ ਲੈਣ ਨਾ ਭੁੱਲੋ)।<br /><br />ਉਹ ਕਰਨ ਦੇ ਬਾਅਦ, ਇਹ ਸਿਫਾਰਸ਼ ਕੀਤੀ ਜਾਂਦੀ ਹੈ ਕਿ ਤੁਸੀਂ ਇਹ ਸਹੂਲਤ ਨੂੰ ਫੇਰ ਚਲਾਉ ਤਾਂ ਕਿ ਪੱਕਾ ਕੀਤਾ ਜਾ ਸਕੇ ਕਿ ਕੋਈ ਹੋਰ ਅਸੰਗਤ ਡਿਫਾਲਟ ਨਹੀਂ ਮਿਲੇ ਹਨ।';
$string['yeswrongintsfound'] = 'ਤੁਹਾਡੇ DB ਵਿੱਚ ਕੁਝ ਗਲਤ ਇੰਟੀਜ਼ਰ ਮਿਲੇ ਹਨ। ਉਹਨਾਂ ਦਾ ਵੇਰਵਾ ਇਹ ਹੈ ਅਤੇ ਤੁਹਾਡੇ ਪਸੰਦੀਦਾ SQL ਇੰਟਰਫੇਸ ਵਿੱਚ ਲੋੜੀਂਦੀਆਂ SQL ਸਟੇਟਮੈਂਟਾਂ ਨੂੰ ਚਲਾਉਣ ਕੇ ਉਹਨਾਂ ਸਭ ਨੂੰ ਬਣਾਉਣ ਲਈ ਹੈ (ਇਹ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਆਪਣੇ ਡਾਟੇ ਦਾ ਬੈਕਅੱਪ ਲੈਣ ਨਾ ਭੁੱਲੋ)।<br /><br />ਉਹ ਕਰਨ ਦੇ ਬਾਅਦ, ਇਹ ਸਿਫਾਰਸ਼ ਕੀਤੀ ਜਾਂਦੀ ਹੈ ਕਿ ਤੁਸੀਂ ਇਹ ਸਹੂਲਤ ਨੂੰ ਫੇਰ ਚਲਾਉ ਤਾਂ ਕਿ ਪੱਕਾ ਕੀਤਾ ਜਾ ਸਕੇ ਕਿ ਕੋਈ ਹੋਰ ਗਲਤ ਇੰਟੀਜ਼ਰ ਨਹੀਂ ਮਿਲੇ ਹਨ।';
$string['yeswrongoraclesemanticsfound'] = 'ਤੁਹਾਡੇ DB ਵਿੱਚ ਕੁਝ BYTE ਸਿਮੈਂਟਕਿਸ ਦੀ ਵਰਤੋਂ ਵਾਲੇ ਓਰੇਕਲ ਕਾਲਮ ਮਿਲੇ ਹਨ। ਉਹਨਾਂ ਦਾ ਵੇਰਵਾ ਇਹ ਹੈ ਅਤੇ ਤੁਹਾਡੇ ਪਸੰਦੀਦਾ SQL ਇੰਟਰਫੇਸ ਵਿੱਚ ਲੋੜੀਂਦੀਆਂ SQL ਸਟੇਟਮੈਂਟਾਂ ਨੂੰ ਚਲਾਉਣ ਕੇ ਉਹਨਾਂ ਸਭ ਨੂੰ ਬਣਾਉਣ ਲਈ ਹੈ (ਇਹ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਆਪਣੇ ਡਾਟੇ ਦਾ ਬੈਕਅੱਪ ਲੈਣ ਨਾ ਭੁੱਲੋ)।<br /><br />ਉਹ ਕਰਨ ਦੇ ਬਾਅਦ, ਇਹ ਸਿਫਾਰਸ਼ ਕੀਤੀ ਜਾਂਦੀ ਹੈ ਕਿ ਤੁਸੀਂ ਇਹ ਸਹੂਲਤ ਨੂੰ ਫੇਰ ਚਲਾਉ ਤਾਂ ਕਿ ਪੱਕਾ ਕੀਤਾ ਜਾ ਸਕੇ ਕਿ ਕੋਈ ਹੋਰ ਗਲਤ ਸਿਮੈਂਟਿਕਸ ਨਹੀਂ ਮਿਲੇ ਹਨ।';
