<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'webex', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   webex
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chat:addinstance'] = 'ਨਵੀਂ WebEX ਮੀਟਿੰਗ ਜੋੜੋ';
$string['chooseavariable'] = 'ਵੇਰੀਬਲ ਚੁਣੋ...';
$string['clicktoopen'] = 'ਮੀਟਿੰਗ ਉੱਤੇ ਜਾਣ ਲਈ {$a} ਇੱਥੇ ਕਲਿੱਕ ਕਰੋ।';
$string['configdisplayoptions'] = 'ਸਭ ਚੋਣਾਂ ਕਰੋ, ਜੋ ਕਿ ਉਪਲੱਬਧ ਹੋਣੀਆਂ ਚਾਹੀਦੀਆਂ ਹਨ, ਮੌਜੂਦਾ ਸੈਟਿੰਗ ਨੂੰ ਸੋਧਿਆ ਨਹੀਂ ਜਾਂਦਾ ਹੈ। ਕਈ ਖੇਤਰ ਚੁਣਨ ਲਈ CTRL ਸਵਿੱਚ ਦੱਬੀ ਰੱਖੋ।';
$string['configframesize'] = 'ਜਦੋਂ ਫਰੇਮ ਵਿੱਚ ਵੈੱਬ ਸਫ਼ਾ ਜਾਂ ਅੱਪਲੋਡ ਕੀਤੀ ਫਾਇਲ ਨੂੰ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ, ਇਹ ਮੁੱਲ ਉੱਤਲੇ ਫਰੇਮ (ਜਿਸ ਵਿੱਚ ਨੇਵੀਗੇਸ਼ਨ ਹੈ) ਦੀ ਉਚਾਈ (ਪਿਕਸਲ ਵਿੱਚ) ਹੈ।';
$string['configrolesinparams'] = 'ਸਮਰੱਥ ਕਰੋ, ਜੇ ਤੁਸੀਂ ਉਪਲੱਬਧ ਪੈਰਾਮੀਟਰ ਮੁੱਲਾਂ ਦੀ ਸੂਚੀ ਵਿੱਚ ਲੋਕਲ ਰੋਲ ਨਾਂ ਸ਼ਾਮਿਲ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ।';
$string['configsecretphrase'] = 'ਇਹ ਗੁਪਤ ਪੜਾਅ ਨੂੰ ਇੰਕ੍ਰਿਪਟ ਕੀਤਾ ਕੋਡ ਮੁੱਲ ਤਿਆਰ ਕਰਨ ਲਈ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ, ਜਿਸ ਨੂੰ ਕੁਝ ਸਰਵਰਾਂ ਨੂੰ ਪੈਰਾਮੀਟਰ ਵਜੋਂ ਭੇਜਿਆ ਜਾ ਸਕਦਾ ਹੈ। ਇੰਕ੍ਰਿਪਟ ਕੀਤੇ ਕੋਡ ਨੂੰ ਮੌਜੂਦਾ ਯੂਜ਼ਰ ਦੇ IP ਦੇ md5 ਮੁੱਲ ਨਾਲ ਮਿਲਾ ਕੇ ਤੁਹਾਡੇ ਗੁਪਤ ਵਾਕ ਨਾਲ ਜੋੜਿਆ ਤਿਆਰ ਕੀਤਾ ਜਾਂਦਾ ਹੈ। ਜਿਵੇਂ ਕਿ ਕੋਡ = md5(IP.secretphrase)। ਯਾਦ ਰੱਖੋ ਕਿ ਇਹ ਭਰੋਸੇਯੋਗ ਨਹੀਂ ਹੈ, ਕਿਉਂਕਿ IP ਸਿਰਨਾਵਾਂ ਬਦਲ ਸਕਦਾ ਹੈ ਅਤੇ ਅਕਸਰ ਵੱਖ-ਵੱਖ ਕੰਪਿਊਟਰਾਂ ਰਾਹੀਂ ਸਾਂਝਾਂ ਕੀਤਾ ਜਾਂਦਾ ਹੈ।';
$string['contentheader'] = 'ਸਮੱਗਰੀ';
$string['displayoptions'] = 'ਉਪਲੱਬਧ ਡਿਸਪਲੇਅ ਚੋਣਾਂ';
$string['displayselect'] = 'ਡਿਸਪਲੇਅ';
$string['displayselectexplain'] = 'ਡਿਸਪਲੇਅ ਕਿਸਮ ਚੁਣੋ, ਅਫਸੋਸ ਹੈ, ਪਰ ਸਭ WebEX ਲਈ ਸਭ ਕਿਸਮਾਂ ਢੁੱਕਵੀਆਂ ਨਹੀਂ ਹਨ।';
$string['displayselect_help'] = 'ਇਹ ਸੈਟਿੰਗ ਤਹਿ ਕਰਦੀ ਹੈ ਕਿ WebEX ਨੂੰ ਕਿਵੇਂ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ। ਚੋਣਾਂ ਵਿੱਚ ਸ਼ਾਮਿਲ ਹਨ:

* ਖੋਲ੍ਹੋ - ਬਰਾਊਜ਼ਰ ਵਿੰਡੋ ਵਿੱਚ ਕੇਵਲ WebEX ਹੀ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ
* ਪੋਪ-ਅੱਪ ਵਿੱਚ - WebEX ਨੂੰ ਨਵੀਂ ਬਰਾਊਜ਼ਰ ਵਿੰਡੋ ਵਿੱਚ ਬਿਨਾਂ ਮੇਨੂ ਜਾਂ ਐਡਰੈਸ ਪੱਟੀ ਦੇ ਹੀ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ
* ਫਰੇਮ ਵਿੱਚ - WebEX ਨੂੰ ਨੇਵੀਗੇਸ਼ਨ ਪੱਟੀ ਤੇ WebEX ਵੇਰਵੇ ਦੇ ਹੇਠਾਂ ਫਰੇਮ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ
* ਨਵੀਂ ਵਿੰਡੋ - WebEX ਨੂੰ ਨਵੀਂ ਬਰਾਊਜ਼ਰ ਵਿੰਡੋ ਵਿੱਚ ਮੇਨੂ ਤੇ ਐਡਰੈਸ ਪੱਟੀ ਨਾਲ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ';
$string['externalurl'] = 'ਤੁਹਾਡੀ ਸਾਈਟ';
$string['framesize'] = 'ਫਰੇਮ ਉਚਾਈ';
$string['invalidstoredwebex'] = 'ਇਹ ਸਰੋਤ ਵਿਖਾਇਆ ਨਹੀਂ ਜਾ ਸਕਦਾ, WebEX ਨਜ਼ਾਇਜ਼ ਹੈ।';
$string['invalidwebex'] = 'ਦਿੱਤਾ WebEX ਨਜਾਇਜ਼ ਹੈ';
$string['mettingkey'] = 'ਸ਼ੈਸ਼ਨ ਨੰਬਰ';
$string['modulename'] = 'WebEx';
$string['modulenameplural'] = 'WebEx';
$string['neverseen'] = 'ਕਦੇ ਨਹੀ ਵੇਖਿਆ';
$string['optionsheader'] = 'ਚੋਣਾਂ';
$string['page-mod-webex-x'] = 'ਕੋਈ ਵੀ WebEX ਮੋਡੀਊਲ ਸਫ਼ਾ';
$string['parameterinfo'] = '&amp;parameter=variable';
$string['parametersheader'] = 'ਸ਼ੈਸ਼ਨ ਜਾਣਕਾਰੀ';
$string['parametersheader_help'] = 'ਹਰੇਕ ਪਾਠ ਬਾਕਸ ਵਿੱਚ ਇਹ ਸ਼ੈਸ਼ਨ ਲਈ ਸ਼ੈਸ਼ਨ ਨੰਬਰ ਤੇ ਪਾਸਵਰਡ ਲਿਖੋ।';
$string['password'] = 'ਪਾਸਵਰਡ';
$string['pluginadministration'] = 'WebEx ਮੋਡੀਊਲ ਪ੍ਰਸ਼ਾਸ਼ਨ';
$string['pluginname'] = 'WebEx';
$string['popupheight'] = 'ਪੋਪਅੱਪ ਉਚਾਈ (ਪਿਕਸਲ ਵਿੱਚ)';
$string['popupheightexplain'] = 'ਪੋਪਅੱਪ ਵਿੰਡੋ ਲਈ ਮੂਲ ਉਚਾਈ ਦਿਉ।';
$string['popupwidth'] = 'ਪੋਪਅੱਪ ਚੌੜਾਈ (ਪਿਕਸਲ ਵਿੱਚ)';
$string['popupwidthexplain'] = 'ਪੋਪਅੱਪ ਵਿੰਡੋ ਲਈ ਮੂਲ ਚੌੜਾਈ ਦਿਉ।';
$string['printheading'] = 'WebEX ਨਾਂ ਵਿਖਾਓ';
$string['printheadingexplain'] = 'ਸਮੱਗਰੀ ਉੱਤੇ WebEX ਨਾਂ ਵਿਖਾਉਣ ਹੈ? ਕੁਝ ਡਿਸਪਲੇਅਕ ਕਿਸਮਾਂ WebEX ਨਾਂ ਨਹੀਂ ਵਿਖਾ ਸਕਦੀਆਂ ਹਨ, ਭਾਵੇਂ ਇਹ ਚਾਲੂ ਹੋਵੇ।';
$string['printintro'] = 'WebEX ਵੇਰਵਾ ਵੇਖਾਓ';
$string['printintroexplain'] = 'ਸਮੱਗਰੀ ਹੇਠਾਂ WebEX ਵੇਰਵਾ ਵਿਖਾਉਣ ਹੈ? ਕੁਝ ਡਿਸਪਲੇਅ ਕਿਸਮਾਂ WebEX ਵੇਰਵਾ ਨਹੀਂ ਵਿਖਾ ਸਕਦੀਆਂ ਹਨ, ਭਾਵੇਂ ਇਹ ਚਾਲੂ ਹੋਵੇ।';
$string['rolesinparams'] = 'ਪੈਰਾਮੀਟਰ ਵਿੱਚ ਰੋਲ ਨਾਂ ਸਮੇਤ';
$string['serverwebex'] = 'ਸਰਵਰ WebEx';
$string['webex:view'] = 'WebEx ਵੇਖੋ';
