<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'webservice', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   webservice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessexception'] = 'ਪਹੁੰਚ ਕੰਟਰੋਲ ਛੋਟ';
$string['actwebserviceshhdr'] = 'ਵੈੱਬ ਸਰਵਰ ਪਰੋਟੋਕਾਲ ਸਰਗਰਮ ਕਰੋ';
$string['addaservice'] = 'ਸਰਵਿਸ ਜੋੜੋ';
$string['addcapabilitytousers'] = 'ਯੂਜ਼ਰ ਸਮਰੱਥਾ ਚੈਕ ਕਰੋ';
$string['addcapabilitytousersdescription'] = 'ਯੂਜ਼ਰ ਕੋਲ ਦੋ ਸਮਰੱਥਾਵਾਂ ਹੋਣੀਆਂ ਚਾਹੀਦੀਆਂ ਹਨ - webservice:createtoken ਅਤੇ ਵਰਤੇ ਗਏ ਪਰੋਟੋਕਾਲ ਨਾਲ ਮਿਲਦੀ ਸਮਰੱਥਾ, ਜਿਵੇਂ ਕਿ  webservice/rest:use, webservice/soap:use। ਇਹ ਪ੍ਰਾਪਤ ਕਰਨ ਲਈ, ਢੁੱਕਵੀਆਂ ਸਮਰੱਥਾ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦੇਣ ਵਾਲੀ ਵੈੱਬ ਸਰਵਿਸ ਭੂਮਿਕਾ ਬਣਾਉ ਅਤੇ ਇਸ ਨੂੰ ਵੈੱਬ ਸਰਵਿਸ ਯੂਜ਼ਰ ਸਿਸਟਮ ਭੂਮਿਕਾ ਵਜੋਂ ਦਿਉ।';
$string['addfunction'] = 'ਫੰਕਸ਼ਨ ਜੋੜੋ';
$string['addfunctionhelp'] = 'ਸਰਵਿਸ ਵਿੱਚ ਜੋੜਨ ਲਈ ਫੰਕਸ਼ਨ ਚੁਣੋ।';
$string['addfunctions'] = 'ਫੰਕਸ਼ਨ ਜੋੜੋ';
$string['addfunctionsdescription'] = 'ਨਵੀਂ ਬਣਾਈ ਸਰਵਿਸ ਲਈ ਲੋੜੀਦੇ ਫੰਕਸ਼ਨ ਚੁਣੋ।';
$string['addrequiredcapability'] = 'ਲੋੜੀਦੀ ਸਮਰੱਥਾ ਜਾਰੀ ਕਰੋ/ਵਾਪਿਸ ਲਵੋ';
$string['addservice'] = 'ਨਵਾਂ ਸਰਵਿਸ ਨਾਂ ਜੋੜੋ: {$a->name} (id: {$a->id})';
$string['addservicefunction'] = '"{$a}" ਸਰਵਿਸ ਵਿੱਚ ਫੰਕਸ਼ਨ ਜੋੜੋ';
$string['allusers'] = 'ਸਭ ਯੂਜ਼ਰ';
$string['amftestclient'] = 'AMF ਟੈਸਟ ਕਲਾਂਇਟ';
$string['apiexplorer'] = 'API ਝਲਕਾਰਾ';
$string['apiexplorernotavalaible'] = 'API ਝਲਕਾਰਾ ਹਾਲੇ ਮੌਜੂਦ ਨਹੀਂ।';
$string['arguments'] = 'ਆਰਗੂਮੈਂਟ';
$string['authmethod'] = 'ਪ੍ਰਮਾਣਕਿਤਾ ਢੰਗ';
$string['cannotcreatetoken'] = 'ਸੇਵਾ {$a} ਲਈ ਵੱਬ ਸਰਵਿਸ ਟੋਕਨ ਬਣਾਉਣਦੀ ਇਜ਼ਾਜ਼ਤ ਨਹੀਂ ਹੈ।';
$string['cannotgetcoursecontents'] = 'ਕੋਰਸ ਸਮਗਰੀ ਪ੍ਰਾਪਤ ਨਹੀਂ ਕੀਤੀ ਜਾ ਸਕਦੀ';
$string['checkusercapability'] = 'ਯੂਜ਼ਰ ਸਮਰੱਥਾ ਜਾਂਚੋ';
$string['checkusercapabilitydescription'] = 'ਯੂਜ਼ਰ ਕੋਲ ਵਰਤੇ ਗਏ ਪਰੋਟੋਕਾਲ ਢੁੱਕਵੀਆਂ ਸਮਰੱਥਾਵਾਂ ਹੋਣੀਆਂ ਚਾਹੀਦੀਆਂ ਹਨ, ਉਦਾਹਰਨ ਲਈ webservice/rest:use, webservice/soap:use। ਇਹ ਪ੍ਰਾਪਤ ਕਰਨ ਲਈ, ਢੁੱਕਵੀਆਂ ਸਮਰੱਥਾ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦੇਣ ਵਾਲੀ ਵੈੱਬ ਸਰਵਿਸ ਭੂਮਿਕਾ ਬਣਾਉ ਅਤੇ ਇਸ ਨੂੰ ਵੈੱਬ ਸਰਵਿਸ ਯੂਜ਼ਰ ਸਿਸਟਮ ਭੂਮਿਕਾ ਵਜੋਂ ਦਿਉ।';
$string['configwebserviceplugins'] = 'ਸੁਰੱਖਿਆ ਕਾਰਨਾਂ ਕਰਕੇ, ਕੇਵਲ ਉਹੀ ਪਰੋਟੋਕਾਲ ਸਮਰੱਥ ਹੋਣੇ ਚਾਹੀਦੇ ਹਨ, ਜੋ ਕਿ ਵਰਤੋਂ ਵਿੱਚ ਹਨ।';
$string['context'] = 'ਪਰਸੰਗ';
$string['createservicedescription'] = 'ਸਰਵਿਸ ਵੈੱਬ ਸੇਵਾ ਫੰਕਸ਼ਨ ਲਈ ਸੈੱਟ ਕੀਤੀ ਹੈ। ਤੁਸੀਂ ਯੂਜ਼ਰ ਨੂੰ ਨਵੀਂ ਸਰਵਿਸ ਵਰਤਣ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿਉਂਗੇ। <strong>ਸਰਵਿਸ ਜੋੜੋ</strong> ਸਫ਼ੇ ਉੱਤੇ \'ਸਮਰੱਥ\' ਅਤੇ \'ਪਰਮਾਣਿਤ ਯੂਜ਼ਰ\' ਚੋਣਾਂ ਨੂੰ ਚੁਣੋ। \'ਕੋਈ ਸਮਰੱਥਾ ਨਹੀਂ ਚਾਹੀਦੀ\' ਨੂੰ ਚੁਣੋ।';
$string['createserviceforusersdescription'] = 'ਸਰਵਿਸ ਵੈੱਬ ਸੇਵਾ ਫੰਕਸ਼ਨ ਲਈ ਸੈੱਟ ਕੀਤੀ ਹੈ। ਤੁਸੀਂ ਯੂਜ਼ਰ ਨੂੰ ਨਵੀਂ ਸਰਵਿਸ ਵਰਤਣ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿਉਂਗੇ। <strong>ਸਰਵਿਸ ਜੋੜੋ</strong> ਸਫ਼ੇ ਉੱਤੇ \'ਸਮਰੱਥ\' ਨੂੰ ਚੁਣੋ ਅਤੇ \'ਪਰਮਾਣਿਤ ਯੂਜ਼ਰ\' ਚੋਣ ਨੂੰ ਹਟਾਉ। \'ਕੋਈ ਸਮਰੱਥਾ ਨਹੀਂ ਚਾਹੀਦੀ\' ਨੂੰ ਚੁਣੋ।';
$string['createtoken'] = 'ਟੋਕਨ ਬਣਾਓ';
$string['createtokenforuser'] = 'ਯੂਜ਼ਰ ਲਈ ਟੋਕਨ ਬਣਾਓ';
$string['createtokenforuserdescription'] = 'ਵੈੱਬ ਸਰਵਿਸ ਯੂਜ਼ਰ ਲਈ ਟੋਕਨ ਬਣਾਉ।';
$string['createuser'] = 'ਖਾਸ ਯੂਜ਼ਰ ਬਣਾਉ';
$string['createuserdescription'] = 'ਮੂਡਲ ਨੂੰ ਕੰਟਰੋਲ ਕਰਨ ਵਾਲੇ ਯੂਜ਼ਰ ਨੂੰ ਦਰਸਾਉਣ ਲਈ ਵੈੱਬ ਸਰਵਿਸ ਯੂਜ਼ਰ ਦੀ ਲੋੜ ਹੈ।';
$string['criteriaerror'] = 'ਸ਼ਰਤ ਉੱਤੇ ਖੋਜ ਕਰਨ ਲਈ ਅਧਿਕਾਰ ਮੌਜੂਦ ਨਹੀਂ।';
$string['default'] = '"{$a}" ਲਈ ਡਿਫਾਲਟ';
$string['deleteaservice'] = 'ਸਰਵਿਸ ਹਟਾਓ';
$string['deleteservice'] = 'ਸਰਵਿਸ ਹਟਾਓ: {$a->name} (id: {$a->id})';
$string['deleteserviceconfirm'] = 'ਸਰਵਿਸ ਨੂੰ ਹਟਾਉਣ ਨਾਲ ਇਸ ਸਰਵਿਸ ਦੇ ਨਾਲ ਸੰਬੰਧਿਤ ਟੋਕਨ ਵੀ ਹਟਾਏ ਜਾਣਗੇ। ਕੀ ਤੁਸੀਂ ਬਾਹਰੀ ਸਰਵਿਸ "{$a}" ਨੂੰ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['deletetokenconfirm'] = 'ਕੀ ਤੁਸੀਂ <strong>{$a->service}</strong> ਸਰਵਿਸ ਉੱਤੇ <strong>{$a->user}</strong> ਲਈ ਇਹ ਵੈੱਬ ਸਰਵਿਸ ਟੋਕਨ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['disabledwarning'] = 'ਸਭ ਵੈੱਬ ਸਰਵਿਸ ਪਰੋਟੋਕਾਲ ਅਸਮਰੱਥ ਹੈ। "ਵੈੱਬ ਸਰਵਿਸ ਸਮਰੱਥ ਕਰੋ" ਸੈਟਿੰਗ ਨੂੰ ਤਕਨੀਕੀ ਫੀਚਰਾਂ ਵਿੱਚ ਵੇਖਿਆ ਜਾ ਸਕਦਾ ਹੈ।';
$string['doc'] = 'ਡੌਕੂਮੈਂਟੇਸ਼ਨ';
$string['docaccessrefused'] = 'ਤੁਹਾਨੂੰ ਇਹ ਟੋਕਨ ਲਈ ਡੌਕੂਮੈਂਟੇਸ਼ਨ ਵੇਖਣ ਦੀ ਇਜ਼ਾਜ਼ਤ ਨਹੀਂ ਹੈ';
$string['documentation'] = 'ਵੈੱਬ ਸਰਵਿਸ ਡੌਕੂਮੈਂਟੇਸ਼ਨ';
$string['downloadfiles'] = 'ਫਾਇਲਾਂ ਡਾਊਨਲੋਡ ਕਰ ਸਕਦੇ ਹਨ';
$string['downloadfiles_help'] = 'ਜੇ ਸਮਰੱਥ ਕੀਤੀ ਤਾਂ ਕੋਈ ਵੀ ਯੂਜ਼ਰ ਇਸ ਸੁਰੱਖਿਆ ਕੁੰਜੀ ਦੇ ਨਾਲ ਫਾਇਲਾਂ ਡਾਊਨਲੋਡ ਕਰ ਸਕਦਾ ਹੈ। ਬੇਸ਼ੱਕ, ਉਹ ਉਹਨਾਂ ਫਾਇਲਾਂ, ਜੋ ਕਿ ਸਾਇਟ ਉੱਤੇ ਉਹਨਾਂ ਨੂੰ ਡਾਊਨਲੋਡ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਹੈ, ਦੀ ਵਰਤੋਂ ਤੱਕ ਹੀ ਸੀਮਿਤ ਹਨ।';
$string['editaservice'] = 'ਸਰਵਿਸ ਸੋਧੋ';
$string['editservice'] = 'ਸਰਵਿਸ ਸੋਧੋ: {$a->name} (id: {$a->id})';
$string['enabled'] = 'ਯੋਗ ਕੀਤਾ';
$string['enabledocumentation'] = 'ਡਿਵੈਲਪਰ ਡੌਕੂਮੈਂਟੇਸ਼ਨ ਸਮਰੱਥ ਕਰੋ';
$string['enabledocumentationdescription'] = 'ਸਮਰੱਥ ਕੀਤੇ ਪਰੋਟੋਕਾਲ ਲਈ ਮੌਜੂਦ ਵੇਰਵੇ ਸਮੇਤ ਵੈੱਬ ਸਰਵਿਸ ਡੌਕੂਮੈਂਟੇਸ਼ਨ ਹੈ।';
$string['enablemobilewsoverview'] = '{$a->manageservicelink} ਪ੍ਰਸ਼ਾਸ਼ਕ ਸਫ਼ੇ ਉਤੇ ਜਾਉ, "{$a->enablemobileservice}" ਸੈਟਿੰਗ ਦੀ ਚੋਣ ਕਰੋ ਅਤੇ ਸੰਭਾਲੋ। ਤੁਹਾਡੇ ਲਈ ਹਰੇਕ ਚੀਜ਼ ਤਿਆਰ ਕੀਤੀ ਜਾਵੇਗੀ ਅਤੇ ਸਭ ਸਾਈਟ ਯੂਜ਼ਰਾਂ ਅਧਿਕਾਰਿਕ ਮੂਡਲ ਐਪ ਵਰਤਣ ਦੇ ਸਮਰੱਥ ਹੋਣਗੇ। ਮੌਜੂਦਾ ਸਥਿਤੀ: {$a->wsmobilestatus}';
$string['enableprotocols'] = 'ਪਰੋਟੋਕਾਲ ਸਮਰੱਥ ਕਰੋ';
$string['enableprotocolsdescription'] = 'ਘੱਟੋ-ਘੱਟ ਇੱਕ ਪਰੋਟੋਕਾਲ ਸਮਰੱਥਾ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ। ਸੁਰੱਖਿਆ ਕਾਰਨਾਂ ਕਰਕੇ, ਕੇਵਲ ਉਹੀ ਪਰੋਟੋਕਾਲ ਸਮਰੱਥ ਹੋਣੇ ਚਾਹੀਦੇ ਹਨ, ਜੋ ਕਿ ਚਾਹੀਦੇ ਹਨ।';
$string['enablews'] = 'ਵੈੱਬ ਸੇਵਾਵਾਂ ਸਮਰੱਥ ਕਰੋ';
$string['enablewsdescription'] = 'ਤਕਨੀਕੀ ਫੀਚਰਾਂ ਵਿੱਚ ਵੈੱਬ ਸਰਵਿਸਾਂ ਸਮਰੱਥ ਹੋਣੀਆਂ ਚਾਹੀਦੀਆਂ ਹਨ।';
$string['entertoken'] = 'ਸੁਰੱਖਿਆ ਕੁੰਜੀ/ਟੋਕਨ ਦਿਉ:';
$string['error'] = 'ਗਲਤੀ: {$a}';
$string['errorcatcontextnotvalid'] = 'ਤੁਸੀਂ ਕੈਟਾਗਰੀ ਪਰਸੰਗ (ਕੈਟਾਗਰੀ id:{$a->catid}) ਵਿੱਚ ਫੰਕਸ਼ਨ ਚਲਾ ਨਹੀਂ ਸਕਦੇ ਹੋ। ਪਰਸੰਗ ਗਲਤੀ ਸੁਨੇਹਾ ਸੀ: {$a->message}';
$string['errorcodes'] = 'ਗਲਤੀ ਸੁਨੇਹਾ:';
$string['errorcoursecontextnotvalid'] = 'ਤੁਸੀਂ ਕੋਰਸ ਪਰਸੰਗ (ਕੋਰਸ id:{$a->courseid}) ਵਿੱਚ ਫੰਕਸ਼ਨ ਚਲਾ ਨਹੀਂ ਸਕਦੇ ਹੋ। ਪਰਸੰਗ ਗਲਤੀ ਸੁਨੇਹਾ ਸੀ: {$a->message}';
$string['errorinvalidparam'] = 'param "{$a}" ਗਲਤ ਹੈ।';
$string['errornotemptydefaultparamarray'] = 'ਵੈੱਬ ਸਰਵਿਸ ਵੇਰਵਾ ਪੈਰਾਮੀਟਰ ਨਾਂ \'{$a}\' ਇਕੱਲਾ ਜਾਂ ਬਹੁ ਢਾਂਚਾ ਹੈ। ਡਿਫਾਲਟ ਕੇਵਲ ਖਾਲੀ ਲੜੀ ਹੈ। ਵੈੱਬ ਸਰਵਿਸ ਵੇਰਵਾ ਜਾਂਚੋ।';
$string['erroroptionalparamarray'] = 'ਵੈੱਬ ਸਰਵਿਸ ਵੇਰਵਾ ਪੈਰਾਮੀਟਰ ਨਾਂ \'{$a}\' ਇਕੱਲਾ ਜਾਂ ਬਹੁ ਢਾਂਚਾ ਹੈ। ਇਸ ਨੂੰ VALUE_OPTIONAL ਦੇ ਵਜੋਂ ਤਹਿ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ। ਵੈੱਬ ਸਰਵਿਸ ਵੇਰਵਾ ਜਾਂਚੋ।';
$string['event_webservice_function_called'] = '';
$string['event_webservice_login_failed'] = '';
$string['event_webservice_service_created'] = '';
$string['event_webservice_service_updated'] = '';
$string['event_webservice_service_user_added'] = '';
$string['event_webservice_service_user_removed'] = '';
$string['event_webservice_token_created'] = '';
$string['event_webservice_token_sent'] = '';
$string['execute'] = 'ਚਲਾਓ';
$string['executewarnign'] = 'ਸਾਵਧਾਨ: ਜੇ ਤੁਸੀਂ ਚਲਾਉ ਨੂੰ ਦਬਾਇਆ ਤਾਂ ਤੁਹਾਡੇ ਡਾਟਾਬੇਸ ਨੂੰ ਸੋਧਿਆ ਜਾਵੇਗਾ ਅਤੇ ਤਬਦੀਲੀਆਂ ਨੂੰ ਆਪਣੇ-ਆਪ ਵਾਪਿਸ ਨਹੀਂ ਲਿਆ ਜਾ ਸਕਦਾ ਹੈ।';
$string['externalservice'] = 'ਬਾਹਰੀ ਸਰਵਿਸ';
$string['externalservicefunctions'] = 'ਬਾਹਰੀ ਸਰਵਿਸ ਫੰਕਸ਼ਨ';
$string['externalservices'] = 'ਬਾਹਰੀ ਸਰਵਿਸਾਂ';
$string['externalserviceusers'] = 'ਬਾਹਰੀ ਸਰਵਿਸ ਯੂਜ਼ਰ';
$string['failedtolog'] = 'ਲਾਗ ਲਈ ਫੇਲ੍ਹ ਹੈ';
$string['filenameexist'] = 'ਫਾਇਲ ਨਾਂ ਪਹਿਲਾਂ ਹੀ ਮੌਜੂਦ ਹੈ: {$a}';
$string['forbiddenwsuser'] = 'ਨਾ-ਪੁਸ਼ਟੀ ਕੀਤੇ, ਹਟਾਏ ਗਏ, ਮੁਅੱਤਲ ਕੀਤੇ ਜਾਂ ਮਹਿਮਾਨ ਯੂਜ਼ਰ ਲਈ ਟੋਕਨ ਬਣਾਇਆ ਨਹੀਂ ਜਾ ਸਕਦਾ ਹੈ।';
$string['function'] = 'ਫੰਕਸ਼ਨ';
$string['functions'] = 'ਫੰਕਸ਼ਨ';
$string['generalstructure'] = 'ਆਮ ਢਾਂਚਾ';
$string['information'] = 'ਜਾਣਕਾਰੀ';
$string['installexistingserviceshortnameerror'] = 'ਛੋਟੇ ਨਾਂ "{$a}" ਨਾਲ ਵੈੱਬ ਸਰਵਿਸ ਪਹਿਲਾਂ ਹੀ ਮੌਜੂਦ ਹੈ। ਇਸ ਛੋਟੇ ਨਾਂ ਨਾਲ ਵੱਖਰੀ ਵੈੱਬ ਸਰਵਿਸ ਇੰਸਟਾਲ/ਅੱਪਡੇਟ ਨਹੀਂ ਕੀਤੀ ਜਾ ਸਕਦੀ ਹੈ।';
$string['installserviceshortnameerror'] = 'ਕੋਡਿੰਗ ਗਲਤੀ: ਸਰਵਿਸ ਛੋਟਾ-ਨਾਂ "{$a}"  ਵਿੱਚ ਅੰਕ, ਅੱਖਰ ਤੇ _-.. ਹੀ ਹੋਣੇ ਚਾਹੀਦੇ ਹਨ।';
$string['invalidextparam'] = 'ਗਲਤ ਬਾਹਰੀ api ਪੈਰਾਮੀਟਰ: {$a}';
$string['invalidextresponse'] = 'ਗਲਤ ਬਾਹਰੀ api ਜਵਾਬ: {$a}';
$string['invalidiptoken'] = 'ਗਲਤ ਟੋਕਨ - ਤੁਹਾਡਾ IP ਸਹਾਇਕ ਨਹੀਂ ਹੈ';
$string['invalidtimedtoken'] = 'ਗਲਤ ਟੋਕਨ - ਟੋਕਨ ਦੀ ਮਿਆਦ ਪੁੱਗੀ';
$string['invalidtoken'] = 'ਗਲਤ ਟੋਕਨ - ਟੋਕਨ ਨਹੀਂ ਲੱਭਿਆ';
$string['iprestriction'] = 'IP ਪਾਬੰਦੀ ';
$string['iprestriction_help'] = 'ਯੂਜ਼ਰ ਨੂੰ ਸੂਚੀਬੱਧ ਕੀਤੇ IP ਤੋਂ ਹੀ ਵੈੱਬ ਸਰਵਿਸ ਕਾਲ ਕਰਨ ਦੀ ਲੋੜ ਹੋਵੇਗੀ।';
$string['key'] = 'ਕੁੰਜੀ';
$string['keyshelp'] = 'ਬਾਹਰੀ ਐਪਲੀਕੇਸ਼ਨ ਤੋਂ ਤੁਹਾਡੇ ਮੂਡਲ ਖਾਤੇ ਨੂੰ ਵਰਤਣ ਲਈ ਕੁੰਜੀਆਂ ਵਰਤੀਆਂ ਜਾਂਦੀਆਂ ਹਨ।';
$string['manageprotocols'] = 'ਪਰੋਟੋਕਾਲ ਪ੍ਰਬੰਧ';
$string['managetokens'] = 'ਟੋਕਨ ਪ੍ਰਬੰਧ';
$string['missingcaps'] = 'ਨਾ-ਮੌਜੂਦ ਸਮੱਰਥਾ';
$string['missingcaps_help'] = 'ਸਰਵਿਸ ਲਈ ਲੋੜੀਦੀਆਂ ਸਮਰੱਥਾਵਾਂ ਦੀ ਸੂਚੀ, ਜੋ ਕਿ ਚੁਣੇ ਯੂਜ਼ਰ ਕੋਲ ਨਹੀਂ ਹਨ। ਸਰਵਿਸ ਦੀ ਵਰਤੋਂ ਕਰਨ ਲਈ ਯੂਜ਼ਰ ਦੇ ਰੋਲ ਵਿੱਚ ਨਾ-ਮੌਜੂਦ ਸਮਰੱਥਾਵਾਂ ਜੋੜਨੀਆਂ ਚਾਹੀਦੀਆਂ ਹਨ।';
$string['missingpassword'] = 'ਗੁੰਮ ਪਾਸਵਰਡ';
$string['missingrequiredcapability'] = 'ਸਮਰੱਥਾ {$a} ਚਾਹੀਦੀ ਹੈ।';
$string['missingusername'] = 'ਨਾ-ਮੌਜੂਦ ਯੂਜ਼ਰ ਨਾਂ';
$string['missingversionfile'] = 'ਕੋਡਿੰਗ ਗਲਤੀ: ਭਾਗ {$a} ਲਈ version.php ਫਾਇਲ ਮੌਜੂਦ ਨਹੀਂ ਹੈ';
$string['mobilewsdisabled'] = 'ਅਸਮਰੱਥ ਹੈ';
$string['mobilewsenabled'] = 'ਸਮਰੱਥ ਹੈ';
$string['nocapabilitytouseparameter'] = 'ਯੂਜ਼ਰ ਕੋਲ ਪੈਰਾਮੀਟਰ {$a} ਵਰਤਣ ਲਈ ਲੋੜੀਦੀ ਸਮਰੱਥਾ ਨਹੀਂ ਹੈ';
$string['nofunctions'] = 'ਇਹ ਸਰਵਿਸ ਕੋਲ ਕੋਈ ਫੰਕਸ਼ਨ ਨਹੀਂ ਹੈ।';
$string['norequiredcapability'] = 'ਲੋੜੀਂਦੀ ਸਮੱਰਥਾ ਨਹੀਂ';
$string['notoken'] = 'ਟੋਕਨ ਸੂਚੀ ਖਾਲੀ ਹੈ।';
$string['onesystemcontrolling'] = 'ਬਾਹਰੀ ਸਿਸਟਮ ਨੂੰ ਮੂਡਲ ਕੰਟਰੋਲ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿਉ';
$string['onesystemcontrollingdescription'] = 'ਹੇਠ ਦਿੱਤੇ ਪਗ਼ ਤੁਹਾਨੂੰ ਮੂਡਲ ਵੈੱਬ ਸਰਵਿਸਾਂ ਨੂੰ ਸੈਟਅੱਪ ਕਰਨ ਲਈ ਸਹਾਇਤਾ ਕਰਦਾ ਹੈ, ਜੋ ਕਿ ਬਾਹਰੀ ਸਿਸਟਮ ਨੂੰ ਮੂਡਲ ਨਾਲ ਕੰਮ ਕਰਨ ਦੇਣ ਲਈ ਇਜ਼ਾਜ਼ਤ ਦਿੰਦਾ ਹੈ। ਇਸ ਵਿੱਚ ਟੋਕਨ (ਸੁਰੱਖਿਆ ਕੁੰਜੀ) ਪਰਮਾਣਕਿਤ ਢੰਗ ਸੈਟਅੱਪ ਕਰਨਾ ਸ਼ਾਮਿਲ ਹੈ।';
$string['operation'] = 'ਕਾਰਵਾਈ';
$string['optional'] = 'ਚੋਣਵਾਂ';
$string['passwordisexpired'] = 'ਪਾਸਵਰਡ ਦੀ ਮਿਆਦ ਪੁੱਗੀ।';
$string['phpparam'] = 'XML-RPC (PHP ਢਾਂਚਾ)';
$string['phpresponse'] = 'XML-RPC (PHP ਢਾਂਚਾ)';
$string['postrestparam'] = 'REST ਲਈ PHP ਕੋਡ (POST ਬੇਨਤੀ)';
$string['potusers'] = 'ਕੋਈ ਪਰਮਾਣਿਤ ਯੂਜ਼ਰ ਨਹੀਂ';
$string['potusersmatching'] = 'ਕੋਈ ਪਰਮਾਣਿਤ ਯੂਜ਼ਰ ਨਹੀਂ ਮਿਲਦਾ';
$string['print'] = 'ਸਭ ਛਾਪੋ';
$string['protocol'] = 'ਪਰੋਟੋਕਾਲ';
$string['removefunction'] = 'ਹਟਾਓ';
$string['removefunctionconfirm'] = 'ਕੀ ਤੁਸੀਂ "{$a->service}" ਸਰਵਿਸ ਲਈ "{$a->function}" ਫੰਕਸ਼ਨ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['requireauthentication'] = 'ਇਹ ਢੰਗ ਲਈ xxx ਅਧਿਕਾਰਾਂ ਨਾਲ ਪਰਮਾਣਕਿਤਾ ਦੀ ਲੋੜ ਹੈ।';
$string['required'] = 'ਲੋੜੀਦਾ ';
$string['requiredcapability'] = 'ਲੋੜੀਂਦੀ ਸਮੱਰਥਾ';
$string['requiredcapability_help'] = 'ਜੇ ਸੈੱਟ ਕੀਤਾ ਤਾਂ ਲੋੜੀਦੀ ਸਮਰੱਥਾ ਵਾਲੇ ਯੂਜ਼ਰ ਹੀ ਸਰਵਿਸ ਦੀ ਵਰਤੋਂ ਕਰ ਸਕਦੇ ਹਨ।';
$string['requiredcaps'] = 'ਲੋੜੀਦੀ ਸਮਰੱਥਾ';
$string['resettokenconfirm'] = 'ਕੀ ਤੁਸੀਂ <strong>{$a->service}</strong> ਸਰਵਿਸ ਉੱਤੇ <strong>{$a->user}</strong> ਲਈ ਇਹ ਵੈੱਬ ਸਰਵਿਸ ਕੁੰਜੀ ਨੂੰ ਮੁੜ-ਸੈੱਟ ਚਾਹੁੰਦੇ ਹੋ?';
$string['resettokenconfirmsimple'] = 'ਕੀ ਤੁਸੀਂ ਇਹ ਕੁੰਜੀ ਮੁੜ-ਸੈੱਟ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ? ਪੁਰਾਣੀ ਕੁੰਜੀ ਰੱਖਣ ਵਾਲੀ ਕੋਈ ਵੀ ਸੰਭਾਲਿਆ ਹੋਇਆ ਲਿੰਕ ਕੰਮ ਨਹੀਂ ਕਰੇਗਾ।';
$string['response'] = 'ਜਵਾਬ';
$string['restcode'] = 'REST';
$string['restexception'] = 'REST';
$string['restoredaccountresetpassword'] = 'ਟੋਕਨ ਲੈਣ ਤੋਂ ਪਹਿਲਾਂ ਮੁੜ-ਸਟੋਰ ਕੀਤੇ ਖਾਤੇ ਲਈ ਪਾਸਵਰਡ ਮੁੜ-ਸੈੱਟ ਕਰਨ ਦੀ ਲੋੜ ਹੈ।';
$string['restparam'] = 'REST (POST ਪੈਰਾਮੀਟਰ)';
$string['restrictedusers'] = 'ਕੇਵਲ ਪਰਮਾਣਿਤ ਯੂਜ਼ਰ ਹੀ';
$string['restrictedusers_help'] = 'ਇਹ ਸੈਟਿੰਗ ਤਹਿ ਕਰਦੀ ਹੈ ਕਿ ਕੀ ਵੈੱਬ ਸਰਵਿਸ ਟੋਕ ਬਣਾਉਣ ਦੇ ਅਧਿਕਾਰ ਵਾਲੇ ਸਭ ਯੂਜ਼ਰ ਇਹ ਸਰਵਿਸ ਲਈ ਉਹਨਾਂ ਦੇ ਸੁਰੱਖਿਆ ਕੁੰਜੀ ਸਫ਼ੇ ਰਾਹੀਂ ਟੋਕਨ ਤਿਆਰ ਕਰ ਸਕਦੇ ਹਨ ਜਾਂ ਕੇਵਲ ਪਰਮਾਣਿਤ ਯੂਜ਼ਰ ਹੀ ਇਹ ਕਰ ਸਕਦੇ ਹਨ।';
$string['securitykey'] = 'ਸੁਰੱਖਿਆ ਕੁੰਜੀ(ਟੋਕਨ)';
$string['securitykeys'] = 'ਸੁਰੱਖਿਆ ਕੁੰਜੀਆਂ';
$string['selectauthorisedusers'] = 'ਪਰਮਾਣਿਤ ਯੂਜ਼ਰ ਚੁਣੋ';
$string['selectedcapability'] = 'ਚੁਣੇ';
$string['selectedcapabilitydoesntexit'] = 'ਇਸ ਸਮੇਂ ਤਹਿ ਕੀਤੀ ਲੋੜੀਦੀ ਸਮਰੱਥਾ ({$a}) ਮੌਜੂਦ ਨਹੀਂ ਹੈ। ਇਸ ਨੂੰ ਬਦਲੋ ਅਤੇ ਤਬਦੀਲੀਆਂ ਨੂੰ ਸੰਭਾਲੋ।';
$string['selectservice'] = 'ਸਰਵਿਸ ਚੁਣੋ';
$string['selectspecificuser'] = 'ਖਾਸ ਯੂਜ਼ਰ ਚੁਣੋ';
$string['selectspecificuserdescription'] = 'ਪਰਮਾਣਿਤ ਯੂਜ਼ਰ ਦੇ ਵਜੋਂ ਵੈੱਬ ਸਰਵਿਸ ਯੂਜ਼ਰ ਜੋੜਦੀ ਹੈ।';
$string['service'] = 'ਸਰਵਿਸ';
$string['servicehelpexplanation'] = 'ਸਰਵਿਸ ਫੰਕਸ਼ਨਾਂ ਦਾ ਸਮੂਹ ਹੈ। ਸਰਵਿਸ ਨੂੰ ਸਭ ਯੂਜ਼ਰਾਂ ਵਲੋਂ ਜਾਂ ਖਾਸ ਤਹਿ ਕੀਤੇ ਯੂਜ਼ਰਾਂ ਵਲੋਂ ਹੀ ਵਰਤਿਆ ਜਾ ਸਕਦਾ ਹੈ।';
$string['servicename'] = 'ਸਰਵਿਸ ਨਾਂ';
$string['servicenotavailable'] = 'ਵੈੱਬ ਸਰਵਿਸ ਉਪਲੱਬਧ ਨਹੀਂ ਹੈ (ਇਹ ਜਾਂ ਤਾਂ ਮੌਜੂਦ ਨੀਹਂ ਹੈ ਜਾਂ ਅਸਮਰੱਥ ਕੀਤੀ ਹੋ ਸਕਦੀ ਹੈ)';
$string['servicesbuiltin'] = 'ਬਿਲਟ-ਇਨ ਸਰਵਿਸਾਂ';
$string['servicescustom'] = 'ਕਸਟਮ ਸਰਵਿਸਾਂ';
$string['serviceusers'] = 'ਪਰਮਾਣਿਤ ਯੂਜ਼ਰ';
$string['serviceusersettings'] = 'ਯੂਜ਼ਰ ਸੈਟਿੰਗ';
$string['serviceusersmatching'] = 'ਪਰਮਾਣਿਤ ਯੂਜ਼ਰ ਮਿਲਾਨ';
$string['serviceuserssettings'] = 'ਪਰਮਾਣਿਤ ਯੂਜ਼ਰ ਲਈ ਸੈਟਿੰਗ ਬਦਲੋ';
$string['simpleauthlog'] = 'ਸਧਾਰਮ ਪਰਮਾਣਿਕਤਾ ਲਾਗਇਨ';
$string['step'] = 'ਪਗ਼';
$string['supplyinfo'] = 'ਹੋਰ ਵੇਰਵਾ';
$string['testauserwithtestclientdescription'] = 'ਵੈੱਬ ਸਰਵਿਸ ਟੈਸਟ ਕਲਾਂਇਟ ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਸਰਵਿਸ ਨੂੰ ਬਾਹਰੀ ਵਰਤਣ ਦੀ ਨਕਲ ਹੈ। ਇਹ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ, moodle/webservice:createtoken ਸਮਰੱਥਾ ਵਾਲੇ ਯੂਜ਼ਰ ਦੇ ਵਜੋਂ ਲਾਗਇਨ ਕਰੋ ਅਤੇ ਮੇਰੀ ਪਰੋਫਾਇਲ ਸੈਟਿੰਗ ਰਾਹੀਂ ਸੁਰੱਖਿਆ ਕੁੰਜੀ (ਟੋਕਨ) ਪ੍ਰਾਪਤ ਕਰੋ। ਤੁਸੀਂ ਇਹ ਟੋਕਨ ਨੂੰ ਕਲਾਂਇਟ ਟੈਸਟ ਕਰਨ ਲਈ ਵਰਤੋਗੇ। ਟੈਸਟ ਕਲਾਂਇਟ ਵਿੱਚ, ਟੋਕਨ ਪਰਮਾਣਕਿਤਾ ਨਾਲ ਸਮਰੱਥ ਕੀਤਾ ਪਰੋਟੋਕਾਲ ਵੀ ਚੁਣੋ।<strong>ਸਾਵਧਾਨ: ਫੰਕਸ਼ਨ, ਜੋ ਕਿ ਤੁਸੀਂ ਟੈਸਟ ਕਰਦੇ ਹੋ, ਨੂੰ ਇਸ ਯੂਜ਼ਰ ਲਈ ਚਲਾਇਆ ਜਾਵੇਗਾ, ਇਸਕਰਕੇ ਧਿਆਨ ਰੱਖੋ ਕਿ ਤੁਸੀਂ ਕੀ ਟੈਸਟ ਕਰਨ ਲਈ ਚੁਣਿਆ ਹੈ।</strong>';
$string['testclient'] = 'ਟੈਸਟ ਕਲਾਂਇਟ ਵੈਬ ਸੇਵਾ';
$string['testclientdescription'] = '* ਵੈੱਬ ਸਰਵਿਸ ਟੈਸਟ ਕਲਾਂਇਟ <strong>REAL</strong> ਲਈ ਫੰਕਸ਼ਨ <strong>ਚਲਾਉਂਦਾ</strong> ਹੈ। ਉਹਨਾਂ ਫੰਕਸ਼ਨਾਂ ਲਈ ਟੈਸਟ ਨਾ ਕਰੋ, ਜਿਹਨਾਂ ਬਾਰੇ ਤੁਹਾਨੂੰ ਪਤਾ ਨਹੀਂ ਹੈ।<br/>* ਸਭ ਮੌਜੂਦਾ ਵੈੱਬ ਸਰਵਿਸ ਫੰਕਸ਼ਨ ਹਾਲੇ ਟੈਸਟ ਕਲਾਂਇਟ ਵਿੱਚ ਬਣਾਏ ਨਹੀਂ ਗਏ ਹਨ।<br/>* ਇਹ ਜਾਂਚ ਕਰਨ ਲਈ ਕਿ ਯੂਜ਼ਰ ਕੁਝ ਫੰਕਸ਼ਨ ਨਹੀਂ ਵਰਤ ਸਕਦਾ ਹੈ, ਤੁਹਾਨੂੰ ਕੁਝ ਫੰਕਸ਼ਨਾਂ ਦੀ ਜਾਂਚ ਕਰਨੀ ਚਾਹੀਦੀ ਹੈ, ਜਿਹਨਾਂ ਲਈ ਤੁਹਾਨੂੰ ਇਜ਼ਾਜ਼ਤ ਨਹੀਂ ਹੈ।<br/>* ਸਪਸ਼ਟ ਗਲਤੀ ਸੁਨੇਹੇ ਵੇਖਣ ਲਈ ਡੀਬੱਗ ਕਰਨ ਨੂੰ <strong>{$a->mode}</strong>  {$a->atag}<br/>ਦਿਉ * {$a->amfatag} ਵਰਤਣ ਲਈ';
$string['testwithtestclient'] = 'ਟੈਸਟ ਸਰਵਿਸ';
$string['testwithtestclientdescription'] = 'ਵੈੱਬ ਸਰਵਿਸ ਟੈਸਟ ਕਲਾਂਇਟ ਦੀ ਵਰਤੋਂ ਨਾਲ ਸਰਵਿਸ ਲਈ ਬਾਹਰੀ ਪਹੁੰਚ ਦੀ ਨਕਲ ਕਰਨੀ। ਟੋਕਨ ਪਰਮਾਣਕਿਤਾ ਲਈ ਸਮਰੱਥ ਕੀਤਾ ਪਰੋਟੋਕਾਲ ਵਰਤੋਂ। <strong>ਸਾਵਧਾਨ: ਤੁਹਾਡੇ ਵਲੋਂ ਟੈਸਟ ਕੀਤੇ ਗਏ ਫੰਕਸ਼ਨਾਂ ਨੂੰ ਚਲਾਇਆ ਜਾਵੇਗਾ, ਇਸਕਰਕੇ ਧਿਆਨ ਨਾਲ ਚੁਣੋ ਕਿ ਤੁਸੀਂ ਕੀ ਟੈਸਟ ਕਰਨ ਜਾ ਰਹੇ ਹੋ।</strong>';
$string['token'] = 'ਟੋਕਨ';
$string['tokenauthlog'] = 'ਟੋਕਨ ਪਰਮਾਣਕਿਤਾ';
$string['tokencreatedbyadmin'] = 'ਕੇਵਲ ਪ੍ਰਸ਼ਾਸ਼ਕ ਵਲੋਂ ਹੀ ਮੁੜ-ਸੈੱਟ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ (*)';
$string['tokencreator'] = 'ਨਿਰਮਾਤਾ';
$string['unknownoptionkey'] = ' ({$a}) ਅਣਜਾਣ ਚੋਣ ਕੁੰਜੀ';
$string['unnamedstringparam'] = 'ਸਤਰ ਪੈਰਾਮੀਟਰ ਬਿਨਾਂ-ਨਾਂ ਹੈ।';
$string['updateusersettings'] = 'ਅੱਪਡੇਟ';
$string['uploadfiles'] = '';
$string['uploadfiles_help'] = '';
$string['userasclients'] = 'ਟੋਕਨ ਨਾਲ ਕਲਾਂਇਟ ਵਜੋਂ ਯੂਜ਼ਰ';
$string['userasclientsdescription'] = 'ਹੇਠ ਦਿੱਤੇ ਪਗ਼ ਤੁਹਾਨੂੰ ਯੂਜ਼ਰਾਂ ਲਈ ਕਲਾਂਇਟ ਵਜੋਂ ਮੂਡਲ ਵੈੱਬ ਸਰਵਿਸ ਸੈਟਅੱਪ ਕਰਨ ਲਈ ਸਹਾਇਕ ਹਨ। ਇਹ ਪਗ਼ ਸਿਫਾਰਸ਼ ਕੀਤੇ ਟੋਕਨ (ਸੁਰੱਖਿਆ ਕੁੰਜੀ) ਪਰਮਾਣਕਿਤਾ ਢੰਗ ਸੈਟਅੱਪ ਕਰਨ ਲਈ ਵੀ ਸਹਾਇਤਾ ਕਰ ਸਕਦੇ ਹਨ। ਇਹ ਕੇਸ ਵਿੱਚ, ਯੂਜ਼ਰ ਮੇਰੀ ਪਰੋਫਾਇਲ ਸੈਟਿੰਗ ਰਾਹੀਂ ਸੁਰੱਖਿਆ ਕੁੰਜੀ ਸਫ਼ੇ ਤੋਂ ਆਪਣਾ ਟੋਕਨ ਤਿਆਰ ਕਰੇਗਾ।';
$string['usermissingcaps'] = 'ਨਾ-ਮੌਜੂਦ ਸਮੱਰਥਾ: {$a}';
$string['usernameorid'] = 'ਯੂਜ਼ਰ ਨਾਂ/ਯੂਜ਼ਰ ਆਈਡੀ';
$string['usernameorid_help'] = 'ਯੂਜ਼ਰ ਨਾਂ ਜਾਂ ਯੂਜ਼ਰ ਆਈਡੀ ਦਿਓ।';
$string['usernameoridnousererror'] = 'ਇਸ ਯੂਜ਼ਰ-ਨਾਂ/ਯੂਜ਼ਰ ਆਈਡੀ ਨਾਲ ਕੋਈ ਯੂਜ਼ਰ ਨਹੀਂ ਲੱਭਿਆ।';
$string['usernameoridoccurenceerror'] = 'ਇਸ ਯੂਜ਼ਰ-ਨਾਂ ਨਾਲ ਇੱਕ ਤੋਂ ਵੱਧ ਯੂਜ਼ਰ ਮਿਲੇ ਸਨ। ਯੂਜ਼ਰ ਆਈਡੀ ਦਿਉ ਜੀ।';
$string['usernotallowed'] = 'ਇਹ ਸਰਵਿਸ ਲਈ ਯੂਜ਼ਰ ਦੀ ਮਨਜ਼ੂਰੀ ਨਹੀਂ ਹੈ। ਪਹਿਲਾਂ ਤੁਹਾਨੂੰ {$a} ਦੇ ਮਨਜ਼ੂਰੀ ਪ੍ਰਾਪਤ ਯੂਜ਼ਰ ਪ੍ਰਸ਼ਾਸ਼ਕ ਸਫ਼ੇ ਉੱਤੇ ਇਹ ਯੂਜ਼ਰ ਨੂੰ ਇਜ਼ਾਜ਼ਤ ਦੇਣ ਦੀ ਲੋੜ ਹੈ। ';
$string['usersettingssaved'] = 'ਯੂਜ਼ਰ ਸੈਟਿੰਗ ਸੰਭਾਲੋ';
$string['validuntil'] = 'ਜਾਇਜ਼ ਤੱਕ';
$string['validuntil_help'] = 'ਜੇ ਤਹਿ ਕੀਤਾ ਤਾਂ ਸਰਵਿਸ ਨੂੰ ਇਸ ਯੂਜ਼ਰ ਲਈ ਦਿੱਤੀ ਮਿਤੀ ਦੇ ਬਾਅਦ ਬੰਦ ਕਰ ਦਿੱਤਾ ਜਾਵੇਗਾ।';
$string['webservice'] = 'ਵੈੱਬ ਸੇਵਾ';
$string['webservices'] = 'ਵੈੱਬ ਸੇਵਾਵਾਂ';
$string['webservicesoverview'] = 'ਸੰਖੇਪ';
$string['webservicetokens'] = 'ਵੈੱਬ ਸੇਵਾ ਟੋਕਨ';
$string['wrongusernamepassword'] = 'ਯੂਜ਼ਰ ਨਾਂ ਜਾਂ ਪਾਸਵਰਡ ਗਲਤ';
$string['wsaccessuserdeleted'] = 'ਹਟਾਏ ਗਏ ਯੂਜ਼ਰ-ਨਾਂ ਲਈ ਵੈੱਬ ਸਰਵਿਸ ਪਹੁੰਚ ਤੋਂ ਇਨਕਾਰ ਕੀਤਾ ਗਿਆ: {$a}';
$string['wsaccessuserexpired'] = 'ਪਾਸਵਰਡ ਮਿਆਦ ਪੁੱਗੇ ਯੂਜ਼ਰ-ਨਾਂ ਲਈ ਵੈੱਬ ਸਰਵਿਸ ਪਹੁੰਚ ਤੋਂ ਇਨਕਾਰ ਕੀਤਾ ਗਿਆ: {$a}';
$string['wsaccessusernologin'] = 'nologin ਪਰਮਾਣਿਤ ਯੂਜ਼ਰ-ਨਾਂ ਲਈ ਵੈੱਬ ਸਰਵਿਸ ਪਹੁੰਚ ਤੋਂ ਇਨਕਾਰ ਕੀਤਾ ਗਿਆ: {$a}';
$string['wsaccessusersuspended'] = 'ਸਸਪੈਂਡ ਕੀਤੇ ਯੂਜ਼ਰ-ਨਾਂ ਲਈ ਵੈੱਬ ਸਰਵਿਸ ਪਹੁੰਚ ਤੋਂ ਇਨਕਾਰ ਕੀਤਾ ਗਿਆ: {$a}';
$string['wsaccessuserunconfirmed'] = 'ਬਿਨਾਂ-ਪੁਸ਼ਟੀ ਕੀਤੇ ਯੂਜ਼ਰ-ਨਾਂ ਲਈ ਵੈੱਬ ਸਰਵਿਸ ਪਹੁੰਚ ਤੋਂ ਇਨਕਾਰ ਕੀਤਾ ਗਿਆ: {$a}';
$string['wsclientdoc'] = 'ਮੂਡਲ ਵੈੱਬ ਸਰਵਿਸ ਕਲਾਂਇਟ ਡੌਕੂਮੈਂਟਸ਼ਨ';
$string['wsdocapi'] = 'API ਡੌਕੂਮੈਂਟੇਸ਼ਨ';
$string['wsdocumentation'] = 'ਵੈੱਬ ਸੇਵਾ ਦਸਤਾਵੇਜ਼';
$string['wsdocumentationdisable'] = 'ਵੈੱਬ ਸਰਵਿਸ ਡੌਕੂਮੈਂਟੇਸ਼ਨ ਅਸਮਰੱਥ ਕੀਤੀ ਹੈ।';
$string['wsdocumentationintro'] = 'ਕਲਾਂਇਟ ਬਣਾਉਣ ਲਈ ਅਸੀਂ ਤੁਹਾਨੂੰ {$a->doclink} ਪੜ੍ਹਨ ਦੀ ਸਲਾਹ ਦਿੰਦੇ ਹਾਂ';
$string['wsdocumentationlogin'] = 'ਜਾਂ ਆਪਣਾ ਵੈੱਬ ਸਰਵਿਸ ਯੂਜ਼ਰ-ਨਾਂ ਅਤੇ ਪਾਸਵਰਡ ਦਿਉ:';
$string['wspassword'] = 'ਵੈਬ ਸਰਵਿਸ ਪਾਸਵਰਡ';
$string['wsusername'] = 'ਵੈਬ ਸਰਵਿਸ ਯੂਜ਼ਰ ਨਾਂ';
