<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'ਟਿੱਪਣੀ ਸ਼ਾਮਲ ਕਰੋ';
$string['addedbegins'] = 'ਪੂਰਕ ਆਰੰਭ ਹੁੰਦੀ ਹੈ';
$string['addedends'] = 'ਪੂਰਕ ਖ਼ਤਮ ਹੁੰਦੀ ਹੈ';
$string['admin'] = 'ਪਰਸ਼ਾਸ਼ਨ';
$string['adminmenu'] = 'ਐਡਮਿਨ ਮੇਨੂ';
$string['attachmentattach'] = 'ਨੱਥੀ ਦੇ ਤੌਰ \'ਤੇ  ਜੋੜੋ';
$string['attachmentimage'] = 'ਚਿੱਤਰ ਦੇ ਤੌਰ ਉੱਤੇ ਜੋੜੋ';
$string['attachmentlink'] = 'ਲਿੰਕ ਵਜੋਂ ਜੋੜੋ';
$string['attachments'] = 'ਨੱਥੀ ਦਸਤਾਵੇਜ਼';
$string['backcomments'] = 'ਟਿੱਪਣੀ \'ਤੇ ਵਾਪਸ ਜਾਉ';
$string['backhistory'] = 'ਇਤਿਹਾਸ \'ਤੇ ਵਾਪਸ ਜਾਉ';
$string['backoldversion'] = 'ਪੁਰਾਣੇ ਵਰਜਨ \'ਤੇ ਵਾਪਸ ਜਾਉ';
$string['backpage'] = 'ਪੇਜ਼ ਤੇ ਵਾਪਸ ਜਾਉ';
$string['backtomapmenu'] = 'ਨਕਸ਼ਾ ਮੇਨੂ \'ਤੇ ਵਾਪਸ ਜਾਉ';
$string['cannoteditpage'] = 'ਤੁਸੀਂ ਇਸ ਪੇਜ਼ ਨੂੰ ਸੰਪਾਦਨ ਨਹੀਂ ਕਰ ਸਕਦੇ';
$string['cannotmanagefiles'] = 'ਤੁਹਾਡੇ  ਕੋਲ ਵਿਕੀ ਫਾਈਲਾਂ ਸੰਚਾਲਨ ਕਰਨ ਦੀ ਆਗਿਆ ਨਹੀਂ ਹੈ';
$string['cannotviewfiles'] = 'ਤੁਹਾਡੇ ਕੋਲ ਵਿਕੀ ਫਾਈਲਾਂ ਵੇਖਣ ਦੀ ਆਗਿਆ ਨਹੀਂ ਹੈ';
$string['cannotviewpage'] = 'ਤੁਸੀਂ ਇਸ ਪੇਜ਼ ਨੂੰ ਨਹੀਂ ਵੇਖ ਸਕਦੇ';
$string['changerate'] = 'ਕੀ ਤੁਸੀਂ ਇਸ ਨੂੰ ਬਦਲਣਾ ਚਾਹੁੰਦੇ ਹੋ';
$string['comments'] = 'ਟਿੱਪਣੀ';
$string['commentscount'] = 'ਟਿੱਪਣੀਆਂ ({$a})';
$string['comparesel'] = 'ਚੋਣਵਿਆਂ ਦੀ ਤੁਲਨਾ ਕਰੋ';
$string['comparewith'] = 'ਵਰਜਨ {$a->old} ਦੀ {$->new} ਨਾਲ ਤੁਲਣਾ ਕਰਨਾ';
$string['contributions'] = 'ਯੋਗਦਾਨ';
$string['contributions_help'] = 'ਉਨ੍ਹਾਂ ਪੇਜ਼ਾਂ ਦੀ ਸੂਚੀ ਜਿਨ੍ਹਾਂ ਦਾ ਤੁਸੀਂ ਸੰਪਾਦਨ ਕੀਤਾ ਹੈ';
$string['createcomment'] = 'ਟਿੱਪਣੀ ਕੀਤੀ ਜਾਂਦੀ ਹੈ';
$string['createddate'] = '{$-> username} ਦੁਆਰਾ  {$->date} ਦੀ ਸਿਰਜਣਾ ਕੀਤੀ ਗਈ';
$string['createpage'] = 'ਪੇਜ਼ ਬਣਾਓ';
$string['creating'] = 'ਵਿਕੀ ਪੇਜ਼ ਬਣਾਇਆ ਜਾਂਦਾ ਹੈ';
$string['creole'] = 'ਕਰਿਓਲ';
$string['defaultformat'] = 'ਡਿਫਾਲਟ ਫਾਰਮੈਟ';
$string['defaultformat_help'] = 'ਇਹ ਸੈਟਿੰਗ ਵਿਕੀ ਪੰਨਿਆਂ ਦਾ ਸੰਪਾਦਨ ਕਰਨ ਸਮੇਂ ਵਰਤੇ ਜਾਣ ਵਾਲੇ ਉਕਾਈ ਫਾਰਮੈਟ ਨੂੰ ਨਿਸ਼ਚਿਤ ਕਰਦੀ ਹੈ
* HTML - HTML ਅਡੀਟਰ ਉੱਪਲੱਬਦ ਹੈ
* Creole -ਇੱਕ ਸਾਝੀ ਵਿੱਕੀ ਮਾਰਕਅਪ ਭਾਸ਼ਾ ਜਿਸ ਲਈ ਛੋਟੀ ਸੌਧ ਟੂਲਬਾਰ ਉੱਪਲੱਬਦ ਹੈ
* Nwiki - Mediawiki ਦੀ ਤਰਾ ਮਾਰਕਅਪ ਭਾਸ਼ਾ ਜੋ ਐੱਨਵਿਕੀ ਮੋਡਿਉਲ ਦੀ ਤਰਾ ਵਰਤੀ ਜਾਦੀ ਹੈ';
$string['deletecomment'] = 'ਟਿੱਪਟੀ ਹਟਾਈ ਜਾ ਰਹੀ ਹੈ';
$string['deletecommentcheck'] = 'ਟਿੱਪਣੀ ਹਟਾਓ';
$string['deletecommentcheckfull'] = 'ਕੀ ਤੁਸੀਂ ਸੱਚਮੁੱਚ ਹੀ ਟਿੱਪਣੀ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ ?';
$string['deletedbegins'] = 'ਸ਼ੁਰੂ ਹਟਾਇਆ';
$string['deletedends'] = 'ਅੰਤ ਹਟਾਏ';
$string['deleteupload'] = 'ਹਟਾਓ';
$string['deleteversions'] = 'ਪੇਜ਼ ਵਰਜਨ ਹਟਾਓ';
$string['diff'] = 'ਅੰਤਰ';
$string['diff_help'] = 'ਅੰਤਰਾਂ ਨੂੰ ਲੱਭਣ ਲਈ ਪੇਜ਼ ਦੇ ਚੋਣਵੇਂ ਪੇਜ਼eਂ ਦੀ ਤੁਲਨਾ ਕਰ ਲੈਣੀ ਚਾਹੀਦੀ ਹੈ';
$string['edit'] = 'ਸੋਧੋ';
$string['editblocks'] = 'ਸੰਪਾਦਨ ਬਲਾਕਾਂ ਨੂੰ ਚਾਲੂ ਕਰੋ';
$string['editcomment'] = 'ਟਿੱਪਣੀ ਸੋਧੋ';
$string['editfiles'] = 'ਵਿਕੀ ਫਾਈਲਾਂ ਸੋਧੋ';
$string['editing'] = 'ਵਿਕੀ ਪੇਜ਼ ਸੋਧਿਆ ਜਾਂਦਾ ਹੈ';
$string['editingcomment'] = 'ਟਿੱਪਣੀ ਸੋਧੀ ਜਾ ਰਹੀ ਹੈ';
$string['editingpage'] = 'ਇਸ ਪੇਜ਼ ਦਾ ਸੰਪਾਦਨ ਕਰਨਾ \'{$a}\'';
$string['editsection'] = 'ਸੋਧੋ';
$string['filenotuploadederror'] = 'ਫਾਈਲ \'{$a}\' ਠੀਕ ਢੰਗ ਨਾਲ ਨਹੀਂ ਪਾਈ ਜਾ ਸਕੀ';
$string['files'] = 'ਫਾਈਲਾਂ';
$string['filtername'] = 'ਵਿਕੀ ਸਵੈ-ਜੋੜਨਾ';
$string['firstpagetitle'] = 'ਪਹਿਲੇ ਪੇਜ਼ ਦਾ ਨਾਂ';
$string['firstpagetitle_help'] = 'ਵਿਕੀ ਦੇ ਪਹਿਲੇ ਪੇਜ਼ ਦਾ ਸਿਰਲੇਖ';
$string['forceformat'] = 'ਫਾਰਮੈਟ ਪਾਉ';
$string['forceformat_help'] = 'ਜੇਕਰ ਫਾਰਮੈਟ ਪੈ ਗਿਆ ਹੈ ( ਚੈੱਕਬਾਕਸ \'ਤੇ  ਸਹੀ ਦਾ ਨਿਸ਼ਾਨ ਆ  ਜਾਵੇਗਾ ), ਵਿਕੀ ਪੇਜ਼ ਦਾ ਸੰਪਾਦਨ ਕਰਦੇ ਸਮੇਂ  ਫਾਰਮੈਟ ਦੀ ਚੋਣ ਵਿਚ ਕੋਈ ਇਖਤਿਆਰ ਨਹੀਂ ਹੈ';
$string['format'] = 'ਫਾਰਮੈਟ';
$string['formatcreole'] = 'ਕਰਿਓਲ ਫਾਰਮੈਟ';
$string['formatcreole_help'] = 'ਕਰਿਓਲ ਇੱਕ ਕਾਮਨ ਵਿਕੀ ਮਾਰਕਅਪ ਭਾਸ਼ਾ ਹੈ ਜਿਸ ਵਿੱਚ ਯੋਗ ਮਾਰਕਅਪ ਪਾਇਣ ਲਈ ਸੋਧ ਟੂਲਬਾਰ ਹੈ

ਨਵਾ ਪੇਜ਼ ਬਣਾਉਣ ਲਈ, ਨਵੇ ਪੇਜ਼ ਦਾ ਨਾਮ ਡਬਲ ਸਕੇਅਰ ਬਰੇਕਟ ਵਿੱਚ ਪਾ ਕੇ ਟਾਇਪ ਕਰੋ, ਉਦਾਹਰਣ ਦੇ ਤੋਰ ਤੇ [[ਪੇਜ਼ 2]]।';
$string['formatcreole_link'] = 'mod/wiki/creole';
$string['format_help'] = '* HTML - HTML ਅਡੀਟਰ ਉੱਪਲੱਬਦ ਹੈ
* Creole - ਇੱਕ ਸਾਝੀ ਵਿੱਕੀ ਮਾਰਕਅਪ ਭਾਸ਼ਾ ਜਿਸ ਲਈ ਛੋਟੀ ਸੌਧ ਟੂਲਬਾਰ ਉੱਪਲੱਬਦ ਹੈ
* Nwiki - Mediawiki ਦੀ ਤਰਾ ਮਾਰਕਅਪ ਭਾਸ਼ਾ ਜੋ ਐੱਨਵਿਕੀ ਮੋਡਿਉਲ ਦੀ ਤਰਾ ਵਰਤੀ ਜਾਦੀ ਹੈ';
$string['formathtml'] = 'HTML ਫਾਰਮੈਟ';
$string['formathtml_help'] = 'HTMLਅਡੀਟਰ ਤਤਕਰਾ ਫਾਰਮੇਟਿਗ ਲਈ ਵਰਤਿਆ ਜਾਦਾ ਹੈ।

ਨਵਾ ਪੇਜ਼ ਬਣਾਉਣ ਲਈ, ਨਵੇ ਪੇਜ਼ ਦਾ ਨਾਮ ਡਬਲ ਸਕੇਅਰ ਬਰੇਕਟ ਵਿੱਚ ਪਾ ਕੇ ਟਾਇਪ ਕਰੋ, ਉਦਾਹਰਣ ਦੇ ਤੋਰ ਤੇ [[ਪੇਜ਼ 2]]।';
$string['formatnwiki'] = 'ਐੱਨਵਿਕੀ ਫਾਰਮੈਟ';
$string['formatnwiki_help'] = 'ਐੱਨਵਿਕੀ ਇੱਕ Mediawiki ਦੀ ਤਰਾ ਮਾਰਕਅਪ ਭਾਸ਼ਾ ਜੋ Nwiki ਮੋਡਿਉਲ ਦੀ ਤਰਾ ਵਰਤੀ ਜਾਦੀ ਹੈ।.

ਨਵਾ ਪੇਜ਼ ਬਣਾਉਣ ਲਈ, ਨਵੇ ਪੇਜ਼ ਦਾ ਨਾਮ ਡਬਲ ਸਕੇਅਰ ਬਰੇਕਟ ਵਿੱਚ ਪਾ ਕੇ ਟਾਇਪ ਕਰੋ, ਉਦਾਹਰਣ ਦੇ ਤੋਰ ਤੇ [[ਪੇਜ਼ 2]]।';
$string['formatnwiki_link'] = 'mod/wiki/nwiki';
$string['history'] = 'ਇਤਿਹਾਸ';
$string['history_help'] = 'ਇਤਿਹਾਸ ਲਿੰਕ ਪਿੱਛਲੇ ਪੇਜ਼ ਦੇ ਵਰਜਨਾ ਨੂੰ ਲਿੰਕ ਕਰਦਾ ਹੈ।';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'ਪੇਜ਼ ਵਰਜਨ ਮਿਟਾਉਣ ਲਈ ਦਿਤੇ ਗਏ ਗਲਤ ਹਨ।';
$string['individualpagedoesnotexist'] = 'ਅਲਗ ਵਿਕੀ ਪੇਜ਼ ਮੌਜੂਦ ਨਹੀ ਹਨ';
$string['insertcomment'] = 'ਟਿੱਪਣੀ ਪਾਉ';
$string['insertimage'] = 'ਚਿੱਤਰ ਪਾਉ';
$string['insertimage_help'] = 'ਡਰੋਪ-ਡਾਉਨ ਲਿਸਟ ਵਿਕੀ ਅਡਿਟਰ ਵਿੱਚ ਚਿੱਤਰ ਪਾ ਦੇਵੇਗਾ। ਜੇਕਰ ਤੁਸੀ ਵਿੱਕੀ ਵਿੱਚ ਹੋਰ ਚਿੱਤਰ ਜੋੜਨਾ ਚਾਹੁੰਦੇ ਹੋ ਤਾ, ਕਿਰਪਾ ਕਰਕੇ "ਫਾਇਲ" ਟੈਬ ਦੀ ਵਰਤੋ ਕਰੋ।';
$string['invalidlock'] = 'ਇਹ ਪੇਜ਼ ਪਹਿਲਾ ਹੀ ਹੋਰ ਯੂਜਰ ਦੁਆਰਾ ਲਾਕ ਕੀਤਾ ਗਿਆ ਹੈ।';
$string['invalidparameters'] = 'ਅਯੋਗ ਪੱਕੇ ਤੋਰ ਤੇ ਦਿੱਤੇ ਗਏ ਹਨ।';
$string['invalidsection'] = 'ਅਯੋਗ ਹਿੱਸਾ।';
$string['invalidsesskey'] = 'ਦਿੱਤਿਆ ਹੋਇਆ sesskey ਯੋਗ ਨਹੀ ਹਨ। ਕਿਰਪਾ ਕਰਕੇ ਦੁਬਾਰਾ ਤਰੀਕ ਭੇਜੋ';
$string['javascriptdisabledlocks'] = 'ਤੁਹਾਡੇ ਬਰਾਉਜਰ ਤੇ ਜਾਵਾਸਕਰਿਪਟ ਅਯੋਗ ਕੀਤੀ ਗਈ ਹੈ ਅਤੇ ਲਾਕ ਹੈ ਕੰਮ ਨਹੀ ਕਰ ਰਹੀ। ਜੋ ਸੋਧਾ ਤੁਸੀ ਕੀਤੀਆ ਹਨ ਠੀਕ ਤਰਾ ਨਾਲ ਸੰਭਾਲਿਆ ਨਹੀ ਗਈਆ।';
$string['links'] = 'ਲਿੰਕਾ';
$string['listall'] = 'ਸਭ ਲਿਸਟ';
$string['listorphan'] = 'ਬੇਸਹਾਰਾ ਦੀ ਸੂਚੀ';
$string['lockingajaxtimeout'] = 'ਪੇਜ਼ ਲਾਕਿਗ ਰਿਫਰੇਸ ਸਮਾਂ ਸੋਧੋ';
$string['lockingtimeout'] = 'ਲਾਕ ਕਰਨ ਸਮਾਂ-ਅੰਤਰਾਲ';
$string['map'] = 'ਨਕਸ਼ਾ';
$string['mapmenu'] = 'ਨਕਸ਼ਾ ਮੈਨੁੰ';
$string['migrationfinished'] = 'ਮਾਇਗਰੇਸਨ ਸਫਲਤਾਪੂਰਵਕ ਮੁਕੱਮਲ';
$string['migrationfinishednowikis'] = 'ਮਾਇਗਰੇਸਨ ਮੁਕੱਮਲ, ਕੋਈ ਵਿਕੀ ਮਾਇਗਰੇਟ ਨਹੀ ਹੋਇਆ';
$string['missingpages'] = 'ਬਿਨਾਂ ਸਮਗਰੀ ਸਫਾ';
$string['modified'] = 'ਸੋਧਿਆ';
$string['modulename'] = 'ਵਿਕੀ';
$string['modulename_help'] = 'ਵਿਕੀ ਸਰਗਰਮੀ ਮੋਡੀਊਲ ਭਾਗ ਲੈਣ ਵਾਲਿਆਂ ਨੂੰ ਵੈੱਬ ਸਫ਼ਿਆਂ ਦੇ ਭੰਡਾਰ ਬਣਾਉਣ ਤੇ ਸੋਧਣ ਲਈ ਸਹਾਇਕ ਹੈ। ਵਿਕੀ ਸਾਂਝ ਹੋ ਸਕਦੀ ਹੈ, ਜਿਸ ਨੂੰ ਹਰੇਕ ਸੋਧ ਸਕਦਾ ਹੈ ਜਾਂ ਨਿੱਜੀ ਹੋ ਸਕਦਾ ਹੈ, ਜਿੱਥੇ ਹਰੇਕ ਵਿਅਕਤੀ ਦਾ ਆਪਣਾ ਵਿਕੀ ਸਫ਼ਾ ਹੋ ਸਕਦਾ ਹੈ, ਜਿਸ ਨੂੰ ਕੇਵਲ ਉਹੀ ਹੀ ਸੋਧ ਸਕਦਾ ਹੈ।

ਵਿਕੀ ਵਿੱਚ ਹਰੇਕ ਸਫ਼ੇ ਦੇ ਪਿਛਲੇ ਵਰਦਨ ਦਾ ਅਤੀਤ ਰੱਖਿਆ ਜਾਂਦਾ ਹੈ, ਜਿਸ ਵਿੱਚ ਹਰੇਕ ਭਾਗ ਲੈਣ ਵਾਲੇ ਵਲੋਂ ਕੀਤੀਆਂ ਸੋਧਾਂ ਦੀ ਸੂਚੀ ਹੁੰਦੀ ਹੈ।

ਵਿਕੀ ਦੇ ਕਈ ਕੰਮ ਹਨ ਜਿਵੇਂ ਕਿ

* ਗਰੁੱਪ ਲੈਕਚਰ ਨੋਟਿਸ ਜਾਂ ਅਧਿਐਨ ਗਾਈਡ
* ਸਹੂਲਤ ਦੇ ਮੈਂਬਰਾਂ ਨੂੰ ਕੰਮ ਦੀ ਸਕੀਮ ਬਣਾਉਣ ਲਈ ਜਾਂ ਇਕੱਠੇ ਮੀਟਿੰਗ ਏਜੰਡਾ ਬਣਾਉਣ ਲਈ
* ਵਿਦਿਆਰਥੀਆਂ ਲਈ ਆਨਲਾਈਨ ਕਿਤਾਬ ਲਿਖਣ ਵਾਸਤੇ, ਉਹਨਾਂ ਦੇ ਟਿਊਟਰ ਰਾਹੀਂ ਵਿਸ਼ਾ ਤਹਿ ਕਰਨ ਲਈ ਸਮਗੱਰੀ ਬਣਾਉਣ ਵਾਸਤੇ
* ਸਾਂਝੀ ਕਹਾਣੀ-ਸੁਣਾਉਣ ਜਾਂ ਕਵਿਤਾ ਬਣਾਉਣ, ਜਿੱਥੇ ਹਰੇਕ ਭਾਗ ਲੈਣ ਵਾਲਾ ਆਪਣੀ ਲਾਈਨ ਲਿਖਦਾ ਹੈ
* ਪ੍ਰੀਖਿਆ ਨੋਟਿਸ ਲਈ ਨਿੱਜੀ ਜਰਨਲ ਜਾਂ ਰੀਵਿਜ਼ਨ (ਨਿੱਜੀ ਵਿਕੀ ਦੇ ਵਜੋਂ)';
$string['modulename_link'] = 'mod/wiki/view';
$string['modulenameplural'] = 'ਵਿਕੀਸ';
$string['navigation'] = 'ਨੇਵੀਗੇਸ਼ਨ';
$string['navigationfrom'] = 'ਪੇਜ਼ ਵੱਲੋ ਆਇਆ ਹੈ';
$string['navigationfrom_help'] = 'ਵਿਕੀ ਪੇਜ਼ ਇਸ ਪੇਜ਼ ਨਾਲ ਲਿੰਕ ਹਨ';
$string['navigationto'] = 'ਪੇਜ਼ ਜਾ ਰਿਹਾ ਹੈ';
$string['navigationto_help'] = 'ਹੋਰ ਪੇਜ਼ਾ ਨੂੰ ਲਿੰਕ';
$string['newpage'] = 'ਨਵਾ';
$string['newpagehdr'] = '';
$string['newpagetitle'] = 'ਨਵਾ ਪੇਜ਼ ਸਿਰਨਾਵਾ';
$string['noattachments'] = '<strong>ਕੋਈ ਫਾਇਲਾ ਜੋੜਿਆ ਨਹੀ ਗਇਆ</strong>';
$string['nocomments'] = 'ਕੋਈ ਕੰਮੇਟ ਨਹੀ ਹੈ';
$string['nocontent'] = 'ਇਲ ਪੇਜ਼ ਲਈ ਕੋਈ ਕੰਨਟੇਟ ਨਹੀ ਹੈ';
$string['nocontribs'] = 'ਤੁਸੀ ਇਸ ਵਿਕੀ ਲਈ ਕੋਈ ਯੋਗਦਾਨ ਨਹੀ ਪਾਇਆ';
$string['nocreatepermission'] = 'ਪੇਜ਼ ਬਣਾਇਣ ਲਈ ਆਗਿਆ ਚਾਹੀਦੀ ਹੈ';
$string['noeditcommentpermission'] = 'ਕੰਮੇਟ ਸੌਧਨ ਲਈ ਆਗਿਆ ਚਾਹੀਦੀ ਹੈ';
$string['noeditpermission'] = 'ਪੇਜ਼ ਸੌਧਣ ਲਈ ਆਗਿਆ ਚਾਹੀਦੀ ਹੈ';
$string['nofrompages'] = 'ਇਸ ਪੇਜ ਲਈ ਕੋਈ ਲਿੰਕ ਨਹੀ ਹੈ';
$string['nohistory'] = 'ਇਸ ਪੇਜ ਲਈ ਕੋਈ ਇਤਿਹਾਸ ਨਹੀ ਹੈ';
$string['nomanagecommentpermission'] = 'ਚਾਹੀਦੇ ਟਿੱਪਣੀ ਅਧਿਕਾਰ ਦਾ ਪਰਬੰਧ';
$string['nomanagewikipermission'] = 'ਚਾਹੀਦੇ ਵਿਕੀ ਅਧਿਕਾਰ ਦਾ ਪਰਬੰਧ';
$string['noorphanedpages'] = 'ਇੱਥੇ ਕੋਈ ਇਕੱਲੇ ਪੇਜ਼ ਨਹੀ ਹਨ';
$string['nooverridelockpermission'] = 'ਅਣਡਿੱਠਾ ਲਾਕ ਆਗਿਆ ਦੀ ਲੋਡ ਹੈ';
$string['norated'] = 'ਇਹ ਪੇਜ਼ ਅਜੇ ਤਿਆਰ ਨਹੀ ਹੈ, ਪਹਿਲਾ ਬਣੋ!';
$string['norating'] = 'ਕੋਈ ਰੇਟਿਗ ਨਹੀ';
$string['nosearchresults'] = 'ਕੋਈ ਨਤੀਜਾ ਨਹੀਂ';
$string['noteditblocks'] = 'ਸੌਧ ਬਲਾਕ ਬੰਦ ਕਰੋ';
$string['notingroup'] = 'ਗਰੁੱਪ ਵਿੱਚ ਨਹੀ ਹੈ';
$string['notmigrated'] = 'ਵਿਕੀ ਅਜੇ ਮਾਈਗਰੇਟ ਨਹੀ ਹੋਇਆ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ ਆਪਣੇ ਐਡਮਿਨਸਟਰੇਟਰ ਨਾਲ ਸੰਪਰਕ ਕਰੋ';
$string['notopages'] = 'ਇਹ ਪੇਜ਼ ਹੋਰ ਪੇਜ਼ਾ ਨਾਲ ਲਿੰਕ ਨਹੀ ਹੈ';
$string['noupdatedpages'] = 'ਇੱਥੇ ਕੋਈ ਅੱਪਡੇਟ ਸਫੇ ਨਹੀ ਹਨ';
$string['noviewcommentpermission'] = 'ਕੰਮੇਟ ਦੇਖਣ ਦੀ ਆਗਿਆ ਚਾਹੀਦੀ ਹੈ';
$string['noviewpagepermission'] = 'ਪੇਜ਼ ਦੇਖਣ ਦੀ ਆਗਿਆ ਚਾਹੀਦੀ ਹੈ';
$string['nwiki'] = 'ਐੱਨਵਿਕੀ';
$string['oldversion'] = 'ਪੁਰਾਣਾ ਵਰਜਨ';
$string['orphaned'] = 'ਇਕੱਲੇ ਪੇਜ਼';
$string['orphaned_help'] = 'ਪੇਜ਼ਾ ਦੀ ਸੂੱਚੀ ਜੋ ਹੋਰ ਪੇਜਾ ਨਾਲ ਲਿੰਕ ਨਹੀ ਹੈ';
$string['overridelocks'] = 'ਅਣਡਿੱਠਾ ਲਾਕ';
$string['overridinglocks'] = 'ਅਣਡਿੱਠਾ ਲਾਕ...';
$string['pageexists'] = 'ਇਹ ਪੇਜ਼ ਪਹਿਲਾ ਤੋ ਹੀ ਮੌਜੂਦ ਹੈ। ';
$string['pageindex'] = 'ਸਫਾ ਸਾਰਨੀ';
$string['pageindex_help'] = 'ਵਿਕੀ ਪੇਜ਼ ਟਰੀ';
$string['pageislocked'] = 'ਕੋਈ ਇਸ ਪੇਜ਼ ਨੂੰ ਪਹਿਲਾ ਤੋ ਹੀ ਸੋਧ ਰਿਹਾ ਹੈ। ਕੁੱਝ ਮਿੰਟਾ ਬਾਦ ਸੋਧਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰੋ';
$string['pagelist'] = 'ਪੇਜ਼ ਸੂਚੀ';
$string['pagelist_help'] = 'ਪੇਜ਼ ਸੂਚੀ ਦਾ ਵਰਗੀਕਰਨ ਵਰਣਮਾਲਾ ਮੁਤਾਬਕ';
$string['page-mod-wiki-comments'] = 'ਵਿਕੀ ਮੋਡਿਉਲ ਕੰਮੈਟ ਪੇਜ਼';
$string['page-mod-wiki-history'] = 'ਵਿਕੀ ਇਤਿਹਾਲ ਪੇਜ਼';
$string['page-mod-wiki-map'] = 'ਵਿਕੀ ਨਕਸਾ ਪੇਜ਼';
$string['page-mod-wiki-view'] = 'ਵਿਕੀ ਮੌਡਿਉਲ ਮੇਨ ਪੇਜ਼';
$string['page-mod-wiki-x'] = 'ਕੋਈ ਵਿਕੀ ਮੋਡਿਉਲ ਪੇਜ਼';
$string['pagename'] = 'ਪੇਜ਼ ਨਾਮ';
$string['peerreview'] = 'ਪੀਰ ਰਵਿਊ';
$string['pluginadministration'] = 'ਵਿਕੀ ਐਡਮਿਨਿਸਟੇਟਰ';
$string['pluginname'] = 'ਵਿਕੀ';
$string['prettyprint'] = 'ਪਰਿੰਟਰ-ਮਿੱਤਰਤਾ ਵਰਜਨ';
$string['previewwarning'] = 'ਇਹ ਇਨ ਝਲਕ ਹੈ। ਬਦਲਵ ਅਜੇ ਸੰਭਾਲੇ ਨਹੀ ਗਏ।';
$string['print'] = '';
$string['rated'] = 'ਤੁਸੀ ਇਸ ਪੇਜ਼ ਨੂੰ {$a} ਦੀ ਤਰਾ ਰੇਟ ਕੀਤਾ';
$string['rating'] = 'ਰੇਟਿੰਗ';
$string['ratingmode'] = 'ਰੇਟਿੰਗ ਮੋਡ';
$string['removeallwikitags'] = 'ਸਾਰੇ ਵਿਕੀ ਟੈਗਾ ਨੂੰ ਹਟਾਉ';
$string['removepages'] = 'ਸਫ਼ੇ ਹਟਾਓ';
$string['reparsetimeout'] = 'ਮੂਲ ਸਮਾ-ਆਉਟ ਮੁੜ-ਪਾਰਸਿਗ';
$string['repeatedsection'] = 'ਵਿਕੀ ਗਲਤੀ: ਸੈਕਸਨ ਨਾਮ ਦੁਬਾਰਾ ਨਹੀ ਲਿਆ ਜਾ ਸਕਦਾ \'{$a}\'';
$string['restore'] = 'ਮੁੜ-ਸਟੋਰ';
$string['restoreconfirm'] = 'ਕੀ ਤੁਹਾਨੂੰ ਪੱਕਾ ਯਕੀਨ ਹੈ ਕਿ ਤੁਸੀ ਇਸ ਵਰਜਨ ਨੂੰ ਮੁੜ-ਸਟੋਰ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ #{$a}?';
$string['restoreerror'] = 'ਵਰਜਨ #{$a} ਨੂੰ ਮੁੜ-ਸਟੋਰ ਨਹੀ ਕੀਤਾ ਜਾ ਸਕਦਾ';
$string['restorethis'] = 'ਇਸ ਵਰਜਨ ਨੂੰ ਮੁੜ-ਸਟੋਰ ਕਰੋ';
$string['restoreversion'] = 'ਪੁਰਾਣੇ ਵਰਜਨ ਨੂੰ ਮੁੜ-ਸਟੋਰ ਕਰੋ';
$string['restoring'] = 'ਮੁੜ-ਸਟੋਰ ਵਰਜਨ #{$a}';
$string['return'] = 'ਪਿੱਛੇ ਜਾਉ';
$string['save'] = 'ਸੰਭਾਲੋ';
$string['saving'] = 'ਵਿਕੀ ਪੇਜ਼ ਸੰਭਾਲ ਰਿਹਾ ਹੈ';
$string['savingerror'] = 'ਸੰਭਾਲਣ ਦੋਰਾਨ ਗਲਤੀ';
$string['searchcontent'] = 'ਪੇਜ ਕੰਨਟੇਟ ਵਿੱਚ ਲੱਭੋ';
$string['searchresult'] = 'ਖੋਜ ਨਤੀਜੇ:';
$string['searchterms'] = 'ਖੋਜ ਆਇਟਮਾ';
$string['searchwikis'] = 'ਖੋਜ ਵਿਕੀ';
$string['special'] = 'ਖਾਸ';
$string['tableofcontents'] = 'ਤਤਕਰਾ';
$string['tagsdeleted'] = 'ਵਿਕੀ ਟੈਗ ਮਿਟਾਏ ਗਏ';
$string['tagtitle'] = '"{$a}" ਟੈਗ ਦੇਖੋ';
$string['teacherrating'] = 'ਆਧਿਆਪਕ ਰੈਟਿਗ';
$string['timesrating'] = 'ਇਹ ਪੇਜ {$a->c} ਰੇਟਟ ਕੀਤਾ ਗਿਆ {$a->s} ਦੇ ਔਸਤ ਸਮੇ ਨਾਲੋ';
$string['updatedpages'] = 'ਅੱਪਡੇਟ ਪੇਜ਼';
$string['updatedpages_help'] = 'ਹੁਣੇ ਅੱਪਡੇਟ ਹੋਏ ਵਿਕੀ ਪੇਜ਼ਾ';
$string['updatedwikipages'] = 'ਅੱਪਡੇਟ ਹੋਏ ਵਿਕੀ ਪੇਜ਼ਾ';
$string['upload'] = 'ਅੱਪਡੇਟ & ਮਿਟਾਉ';
$string['uploadactions'] = 'ਐਕਸ਼ਨ';
$string['uploadfiletitle'] = 'ਅਟੈਚਮੈਂਟ';
$string['uploadname'] = 'ਫਾਇਲ ਨਾਂ';
$string['uploadtitle'] = 'ਅਟੈਚ ਫਾਇਲਾ';
$string['version'] = 'ਵਰਜਨ';
$string['versionerror'] = 'ਵਰਜਨ ID ਮੌਜੂਦ ਨਹੀ ਹੈ';
$string['versionnum'] = 'ਵਰਜਨ {$a}';
$string['view'] = 'ਵੇਖੋ';
$string['viewallhistory'] = 'ਸਾਰਾ ਇਤਿਹਾਲ ਦਿਖਾਉ';
$string['viewcurrent'] = 'ਮੌਜੂਦਾ ਵਰਜਨ ';
$string['viewperpage'] = 'ਹਰ ਵਰਜਨ ਪੇਜ਼ {$a} ਦਿਖਾਉ';
$string['viewversion'] = 'ਵਰਜਨ ਪੇਜ਼ #{$a} ਵੇਖ ਰਿਹਾ';
$string['wiki'] = 'ਵਿਕੀ';
$string['wiki:addinstance'] = 'ਨਵਾ ਵਿਕੀ ਜੋੜੋ';
$string['wikiattachments'] = 'ਵਿਕੀ ਅਟੈਚਮੈਟ';
$string['wikiboldtext'] = 'ਬੋਲਡ ਟੈਸਟ';
$string['wiki:createpage'] = 'ਨਵੇ ਵਿਕੀ ਪੇਜ ਬਣਾਉ';
$string['wiki:editcomment'] = 'ਪੇਜ਼ਾ ਨੂੰ ਕੰਮੇਟ ਜੋੜੋ';
$string['wiki:editpage'] = 'ਵਿਕੀ ਪੇਜ਼ ਸੰਭਾਲੋ';
$string['wikiexternalurl'] = 'ਬਾਹਰੀ URL';
$string['wikifiles'] = 'ਵਿਕੀ ਫਾਇਲਾ';
$string['wikifiletable'] = 'ਅੱਪਲੋਡ ਫਾਇਲ ਲਿਸਟ';
$string['wikiheader'] = 'ਲੇਵਲ {$a} Header';
$string['wikihr'] = 'ਲੇਟਵਾਂ ਰੂਲਰ';
$string['wikiimage'] = 'ਚਿੱਤਰ';
$string['wikiinternalurl'] = 'ਅੰਦਰੂਨੀ ਲਿੰਕ';
$string['wikiintro'] = 'ਵੇਰਵਾ';
$string['wikiitalictext'] = 'ਇਟੇਲਿਕ ਟੈਸਟ';
$string['wikilockingsettings'] = 'ਲਾਕਿਗ ਅਤੇ ਮੁੜ-ਪਾਰਸਿਗ ਟਾਇਮ-ਆਇਟ';
$string['wiki:managecomment'] = 'ਵਿਕੀ ਕੰਮੈਟ ';
$string['wiki:managefiles'] = 'ਵਿਕੀ ਫਾਇਲ ';
$string['wiki:managewiki'] = 'ਵਿਕੀ ਸੈਟਿਗਾ';
$string['wikimode'] = 'ਵਿਕੀ ਮੌਡ';
$string['wikimodecollaborative'] = 'ਇੱਕਠਾ ਵਿਕੀ';
$string['wikimode_help'] = 'ਵਿਕੀ ਮੌਡ ਫੈਸਲਾ ਕਰੇਗਾ ਕਿ ਹਰ ਕੋਈ ਵਿਕੀ ਨੂੰ ਸੌਧ ਸਕਦਾ ਹੈ - ਇੱਕ ਇਕੱਠਾ ਵਿਕੀ - ਜਾ ਹਰ ਇੱਕ ਦਾ ਆਪਣਾ ਵਿਕੀ ਹੈ ਜਿਸਨੂੰ ਸਿਰਫ ਉਹ ਸੌਧ ਸਕਦੇ ਹਨ - ਇੱਕ ਇਕੱਲਾ ਵਿਕੀ।';
$string['wikimodeindividual'] = 'ਅਲੱਗ ਵਿਕੀ';
$string['wikiname'] = 'ਵਿਕੀ ਨਾਮ';
$string['wikinowikitext'] = 'ਕੋਈ ਵਿਕੀ ਟੈਲਸ ਨਹੀ';
$string['wikiorderedlist'] = 'ਲੜੀਬੱਧ ਸੂਚੀ';
$string['wiki:overridelock'] = 'ਵਿਕੀ ਲਾਕ ਅਣਡਿੱਠਾ ਕਰੋ';
$string['wikipages'] = 'ਵਿਕੀ ਪੇਜ਼';
$string['wikisettings'] = 'ਵਿਕੀ ਸੈਟਿਗਾ';
$string['wikiunorderedlist'] = 'ਨਾ-ਲੜੀਬੱਧ ਸੂਚੀ';
$string['wiki:viewcomment'] = 'ਪੇਜ਼ ਕੰਮੇਟ ਵੇਖੋ';
$string['wiki:viewpage'] = 'ਵਿਕੀ ਪੇਜ਼ ਵੇਖੋ';
$string['wrongversionlock'] = 'ਜਦੋ ਤੁਸੀ ਸੌਧ ਰਹੇ ਸੀ ਤਾ ਹੋਰ ਯੂਜਰ ਇਹ ਪੇਜ਼ ਸੌਧ ਰਿਹਾ ਸੀ ਅਤੇ ਤੁਹਾਡੇ ਕੰਨਟੇਟ ਪੁਰਾਣੇ ਹੀ ਹਨ।';
$string['wrongversionsave'] = 'ਜਦੋ ਤੁਸੀ ਸੌਧ ਰਹੇ ਸੀ ਤਾ ਹੋਰ ਯੂਜਰ ਇਹ ਵਰਜਨ ਬਣਾਇਆ ਅਤੇ ਤੁਸੀ ਉਸਦੇ ਬਦਲਾਵ ਨੂੰ ਅਣਡਿੱਠਾ ਕਰ ਦਿੱਤਾ, ਪੇਜ਼ ਇਤਿਹਾਸ ਚੈਕ ਕਰੋ।';
