<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   workshop
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'ਗਰੇਡ ਦੀ ਮੁੜ-ਗਿਣਤੀ ਕਰੋ';
$string['aggregation'] = 'ਗਰੇਡ ਇਕੱਤਰੀਕਰਨ';
$string['allocate'] = 'ਪੇਸ਼ਕਸ਼ ਜਾਰੀ';
$string['allocatedetails'] = 'ਉਮੀਦ ਸੀ: {$a->expected}<br />ਪੇਸ਼ ਕੀਤੇ: {$a->submitted}<br />ਇਹ ਜਾਰੀ ਕਰਨ ਲਈ: {$a->allocate}';
$string['allocation'] = 'ਪੇਸ਼ਕਸ਼ ਜਾਰੀ';
$string['allocationconfigured'] = 'ਜਾਰੀ ਕਰਨ ਸੰਰਚਨਾ ਕੀਤੀ';
$string['allocationdone'] = 'ਜਾਰੀ ਕਰਨਾ ਪੂਰਾ ਹੋਇਆ';
$string['allocationerror'] = 'ਜਾਰੀ ਕਰਨ ਗਲਤੀ';
$string['allsubmissions'] = '({$a}) ਸਭ ਪੇਸ਼ਕਸ਼ਾਂ';
$string['alreadygraded'] = 'ਪਹਿਲਾਂ ਹੀ ਗਰੇਡ ਦਿੱਤਾ';
$string['areaconclusion'] = 'ਸਿੱਟਾ ਟੈਕਸਟ';
$string['areainstructauthors'] = 'ਪੇਸ਼ਕਸ਼ ਲਈ ਹਿਦਾਇਤਾਂ';
$string['areainstructreviewers'] = 'ਅਸਾਇਨਮੈਂਟ ਲਈ ਹਦਾਇਤਾਂ';
$string['areaoverallfeedbackattachment'] = '';
$string['areaoverallfeedbackcontent'] = '';
$string['areasubmissionattachment'] = 'ਅਟੈਚਮੈਂਟ ਪੇਸ਼ਕਸ਼';
$string['areasubmissioncontent'] = 'ਪੇਸ਼ਕਸ਼ ਟੈਕਸਟ';
$string['assess'] = 'ਮੁਲਾਂਕਣ';
$string['assessedexample'] = 'ਉਦਾਹਰਨ ਪੇਸ਼ਕਸ਼ ਮੁਲਾਂਕਣ ਕੀਤੀ';
$string['assessedsubmission'] = 'ਪੇਸ਼ਕਸ਼ ਮੁਲਾਂਕਣ ਕੀਤੀ';
$string['assessingexample'] = 'ਉਦਾਹਰਨ ਪੇਸ਼ਕਸ਼ ਮੁਲਾਂਕਣ ਕੀਤੀ ਜਾਂਦੀ ਹੈ';
$string['assessingsubmission'] = 'ਪੇਸ਼ਕਸ਼ ਮੁਲਾਂਕਣ ਕੀਤੀ ਜਾਂਦੀ ਹੈ';
$string['assessment'] = 'ਮੁਲਾਂਕਣ';
$string['assessmentby'] = '<a href="{$a->url}">{$a->name}</a> ਰਾਹੀਂ';
$string['assessmentbyfullname'] = '{$a}ਵਲੋਂ ਮੁਲਾਂਕਣ';
$string['assessmentbyyourself'] = 'ਤੁਹਾਡਾ ਮੁਲਾਂਕਣ';
$string['assessmentdeleted'] = 'ਮੁਲਾਂਕਣ ਜਾਰੀ ਕਰਨ ਨੂੰ ਵਾਪਿਸ ਲਿਆ';
$string['assessmentend'] = 'ਮੁਲਾਂਕਣ ਦੀ ਆਖਰੀ ਮਿਤੀ';
$string['assessmentendbeforestart'] = 'ਮੁਲਾਂਕਣ ਦੀ ਆਖਰੀ ਮਿਤੀ ਨੂੰ ਮੁਲਾਂਕਣ ਦੀ ਸ਼ੁਰੂ ਮਿਤੀ ਤੋਂ ਪਹਿਲਾਂ ਨਹੀਂ ਤਹਿਿ ਕੀਤਾ ਜਾ ਸਕਦਾ';
$string['assessmentenddatetime'] = 'ਮੁਲਾਂਕਣ ਦੀ ਆਖਰੀ ਮਿਤੀ: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentendevent'] = '{$a} (ਮੁਲਾਂਕਣ ਆਖਰੀ-ਮਿਤੀ)';
$string['assessmentform'] = 'ਮੁਕਾਂਲਣ ਫਾਰਮ';
$string['assessmentofsubmission'] = '<a href="{$a->submissionurl}">{$a->submissiontitle}</a> ਵਿੱਚੋਂ <a href="{$a->assessmenturl}">ਮੁਲਾਂਕਣ</a>';
$string['assessmentreference'] = 'ਮੁਲਾਂਕਣ ਹਵਾਲਾ';
$string['assessmentreferenceconflict'] = 'ਉਦਾਹਰਨ ਪੇਸ਼ਕਸ਼ ਦਾ ਮੁਲਾਂਕਣ ਸੰਭਵ ਨਹੀਂ ਹੈ, ਜਿਸ ਲਈ ਤੁਸੀਂ ਹਵਾਲਾ ਮੁਲਾਂਕਣ ਦਿੱਤਾ ਹੈ।';
$string['assessmentreferenceneeded'] = 'ਤੁਸੀਂ ਇਹ ਉਦਾਹਰਨ ਪੇਸ਼ਕਸ਼ ਨੂੰ ਹਵਾਲਾ ਮੁਲਾਂਕਣ ਦੇਣ ਲਈ ਵਰਤ ਸਕਦੇ ਹੋ। ਪੇਸ਼ਕਸ਼ ਦੇ ਮੁਲਾਂਕਣ ਲਈ \'ਜਾਰੀ ਰੱਖੋ\' ਬਟਨ ਕਲਿੱਕ ਕਰੋ।';
$string['assessmentsettings'] = 'ਮੁਲਾਂਕਣ ਸੈਟਿੰਗ';
$string['assessmentstart'] = 'ਮੁਲਾਂਕਣ ਲਈ ਖੋਲ੍ਹੋ, ਇਸ ਤੋਂ';
$string['assessmentstartdatetime'] = '{$a->daydatetime} ({$a->distanceday}) ਤੋਂ ਮੁਲਾਂਕਣ ਲਈ ਖੋਲ੍ਹੋ';
$string['assessmentstartevent'] = '{$a} (ਮੁਲਾਂਕਣ ਲਈ ਖੋਲ੍ਹੋ)';
$string['assessmentweight'] = 'ਮੁਲਾਂਕਣ ਮਹੱਤਵ';
$string['assignedassessments'] = 'ਮੁਲਾਂਕਣ ਕਰਨ ਲਈ ਪੇਸ਼ਕਸ਼ ਲਈ ਦਿੱਤੇ';
$string['assignedassessmentsnone'] = 'ਤੁਹਾਡੇ ਕੋਲ ਮੁਲਾਂਕਣ ਕਰਨ ਲਈ ਕੋਈ ਵੀ ਪੇਸ਼ਕਸ਼ ਨਹੀਂ ਹੈ';
$string['backtoeditform'] = 'ਸੋਧਣ ਫਾਰਮ ਉੱਤੇ ਵਾਪਿਸ ਜਾਓ';
$string['byfullname'] = '<a href="{$a->url}">{$a->name}</a> ਵਲੋਂ';
$string['calculategradinggrades'] = 'ਮੁਲਾਂਕਣ ਗਰੇਡ ਕੱਢੋ';
$string['calculategradinggradesdetails'] = 'ਉਮੀਦ ਸੀ: {$a->expected}<br />ਗਿਣਤੀ ਕੀਤੀ: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'ਪੇਸ਼ਕਸ਼ ਗਰੇਡ ਕੱਢੋ';
$string['calculatesubmissiongradesdetails'] = 'ਉਮੀਦ ਸੀ: {$a->expected}<br />ਕੱਢੇ ਗਏ: {$a->calculated}';
$string['chooseuser'] = 'ਯੂਜ਼ਰ ਚੁਣੋ...';
$string['clearaggregatedgrades'] = 'ਸਭ ਇਕੱਤਰ ਕੀਤੇ ਗਰੇਡ ਸਾਫ਼ ਕਰੋ';
$string['clearaggregatedgradesconfirm'] = 'ਕੀ ਤੁਸੀਂ ਮੁਲਾਂਕਣ ਕਰਨ ਲਈ ਪੇਸ਼ਕਸ਼ ਅਤੇ ਗਰੇਡ ਲਈ ਕੱਢੇ ਗਰੇਡ ਸਾਫ਼ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['clearaggregatedgrades_help'] = 'ਮੁਲਾਂਕਣ ਲਈ ਪੇਸ਼ਕਸ਼ ਤੇ ਗਰੇਡ ਵਾਸਤੇ ਇਕੱਤਰ ਕੀਤੇ ਗਰੇਡ ਮੁੜ-ਸੈੱਟ ਕੀਤੇ ਜਾਣਗੇ। ਤੁਸੀਂ ਗਰੇਡ ਦੇਣ ਮੁਲਾਂਕਣ ਪੜਾਅ ਵਿੱਚ ਸ਼ੁਰੂ ਤੋਂ ਮੁੜ ਗਿਣ ਸਕਦੇ ਹੋ।';
$string['clearassessments'] = 'ਮੁਲਾਂਕਣ ਸਾਫ਼ ਕਰੋ';
$string['clearassessmentsconfirm'] = 'ਕੀ ਤੁੀਸਂ ਸਭ ਮੁਲਾਂਕਣ ਕੀਤੇ ਗਰੇਡ ਸਾਫ਼ ਕਰਨੇ ਚਾਹੁੰਦੇ ਹੋ? ਤੁਸੀਂ ਖੁਦ ਜਾਣਕਾਰੀ ਵਾਪਿਸ ਨਹੀਂ ਲੈ ਸਕੋਗੇ, ਰੀਵਿਊਰ ਵਲੋਂ ਜਾਰੀ ਕੀਤੀਆਂ ਪੇਸ਼ਕਸ਼ ਲਈ ਮੁੜ-ਮੁਲਾਂਕਣ ਕਰਨਾ ਹੋਵੇਗਾ।';
$string['clearassessments_help'] = 'ਪੇਸ਼ਕਸ਼ ਲਈ ਗਰੇਡ ਕੱਢਣ ਅਤੇ ਮੁਲਾਂਕਣ ਲਈ ਗਰੇਡਾਂ ਨੂੰ ਮੁੜ-ਸੈੱਟ ਕੀਤਾ ਜਾਵੇਗਾ। ਜਾਣਕਾਰੀ ਕਿ ਮੁਲਾਂਕਣ ਫਾਰਮ ਨੂੰ ਕਿਵੇਂ ਭਰਨਾ ਹੈ, ਨੂੰ ਹਾਲੇ ਵੀ ਰੱਖਿਆ ਜਾਂਦਾ ਹੈ, ਪਰ ਗਰੇਡ ਮੁੜ-ਗਿਣਨ ਲਈ ਸਭ ਰੀਵਿਊਰਾਂ ਨੂੰ ਮੁਲਾਂਕਣ ਫਾਰਮ ਨੂੰ ਖੋਲ੍ਹ ਕੇ ਮੁੜ-ਸੰਭਾਲਣਾ ਹੋਵੇਗਾ।';
$string['conclusion'] = 'ਸਿੱਟਾ';
$string['conclusion_help'] = 'ਸਰਗਰਮੀ ਦੇ ਅੰਤ ਉੱਤੇ ਭਾਗ ਲੈਣ ਵਾਲਿਆਂ ਨੂੰ ਸਿੱਟਾ ਪਾਠ ਵਿਖਾਉ।';
$string['configexamplesmode'] = 'ਵਰਕਸ਼ਾਪ ਵਿੱਚ ਉਦਾਹਰਨ ਮੁਲਾਂਕਣ ਲਈ ਮੂਲ ਢੰਗ';
$string['configgrade'] = 'ਵਰਕਸ਼ਾਪਾਂ ਵਿੱਚ ਪੇਸ਼ਕਸ਼ ਲਈ ਡਿਫਾਲਟ ਵੱਧ ਤੋਂ ਵੱਧ ਗਰੇਡ';
$string['configgradedecimals'] = 'ਅੰਕਾਂ ਦੀ ਮੂਲ ਗਿਣਤੀ, ਜਿਸ ਨੂੰ ਗਰੇਡ ਵਿਖਾਉਣ ਦੇ ਦੌਰਾਨ ਦਸ਼ਮਲਵ ਅੰਕ ਦੇ ਬਾਅਦ ਵਿਖਾਇਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['configgradinggrade'] = 'ਵਰਕਸ਼ਾਪ ਵਿੱਚ ਮੁਲਾਂਕਣ ਲਈ ਮੂਲ ਵੱਧ ਤੋਂ ਵੱਧ ਗਰੇਡ';
$string['configmaxbytes'] = 'ਸਾਈਟ ਉੱਤੇ ਸਭ ਵਰਕਸ਼ਾਪ ਲਈ ਮੂਲ ਵੱਧ ਤੋਂ ਵੱਧ ਪੇਸ਼ਕਸ਼ ਫਾਇਲ ਆਕਾਰ (ਕੋਰਸ ਲਿਮਟ ਜਾਂ ਹੋਰ ਲੋਕਲ ਸੈਟਿੰਗ ਉੱਤੇ ਨਿਰਭਰ ਹੈ)';
$string['configstrategy'] = 'ਵਰਕਸ਼ਾਪ ਲਈ ਮੂਲ ਗਰੇਡ ਦੇਣ ਨੀਤੀ';
$string['createsubmission'] = 'ਆਪਣੀ ਪੇਸ਼ਕਸ਼ ਤਿਆਰ ਕਰਨੀ ਸ਼ੁਰੂ ਕਰੋ';
$string['daysago'] = '{$a} ਦਿਨ ਪਹਿਲਾਂ';
$string['daysleft'] = '{$a} ਦਿਨ ਬਾਕੀ';
$string['daystoday'] = 'ਅੱਜ';
$string['daystomorrow'] = 'ਭਲਕ';
$string['daysyesterday'] = 'ਕੱਲ੍ਹ';
$string['deadlinesignored'] = 'ਤੁਹਾਡੇ ਉੱਤੇ ਸਮਾਂ ਪਾਬੰਦੀਆਂ ਲਾਗੂ ਨਹੀਂ ਹੁੰਦੀਆਂ';
$string['editassessmentform'] = 'ਮੁਲਾਂਕਣ ਫਾਰਮ ਸੋਧ';
$string['editassessmentformstrategy'] = 'ਮੁਲਾਂਕਣ ਫਾਰਮ ਸੋਧ ({$a})';
$string['editingassessmentform'] = 'ਮੁਲਾਂਕਣ ਫਾਰਮ ਸੋਧਿਆ ਜਾਂਦਾ ਹੈ';
$string['editingsubmission'] = 'ਪੇਸ਼ਕਸ਼ ਸੋਧ ਜਾਰੀ';
$string['editsubmission'] = 'ਪੇਸ਼ਕਸ਼ ਸੋਧ';
$string['err_multiplesubmissions'] = 'ਜਦੋਂ ਇਹ ਫਾਰਮ ਸੋਧਿਆ ਜਾਂਦਾ ਹੈ ਤਾਂ ਪੇਸ਼ਕਸ਼ ਦਾ ਹੋਰ ਵਰਜਨ ਸੰਭਾਲਿਆ ਜਾ ਚੁੱਕਾ ਹੈ। ਹਰੇਕ ਯੂਜ਼ਰ ਲਈ ਕਈ ਪੇਸ਼ਕਸ਼ਾਂ ਦੀ ਮਨਜ਼ੂਰੀ ਨਹੀਂ ਹੈ।';
$string['err_removegrademappings'] = 'ਨਾ-ਸੰਭਾਲੀ ਗਰੇਡ ਮੈਪਿੰਗ ਹਟਾਉਣ ਲਈ ਅਸਮਰੱਥ';
$string['evaluategradeswait'] = 'ਮੁਲਾਂਕਣ ਕਰਨ ਅਤੇ ਗਰੇਡ ਕੱਢੇ ਜਾਣ ਤੱਕ ਉਡੀਕ ਜੀ।';
$string['evaluation'] = 'ਗਰੇਡ ਦੇਣ ਮੁਲਾਂਕਣ';
$string['evaluationmethod'] = 'ਗਰੇਡ ਦੇਣ ਮੁਲਾਂਕਣ ਢੰਗ';
$string['evaluationmethod_help'] = 'ਗਰੇਡ ਦੇਣ ਮੁਲਾਂਕਣ ਢੰਗ ਤਹਿ ਕਰਦਾ ਹੈ ਕਿ ਮੁਲਾਂਕਣ ਕਰਨ ਲਈ ਗਰੇਡ ਕਿਵੇਂ ਕੱਢੇ ਜਾਂਦੇ ਹਨ। ਤੁਸੀਂ ਵੱਖ-ਵੱਖ ਸੈਟਿੰਗ ਨਾਲ ਗਰੇਡ ਲਗਾਤਾਰ ਮੁੜ ਕੱਢ ਸਕਦੇ ਹੋ, ਜਦੋਂ ਤੱਕ ਕਿ ਤੁਸੀਂ ਨਤੀਜਿਆਂ ਨਾਲ ਖੁਸ਼ ਨਾ ਹੋਵੋ।';
$string['evaluationsettings'] = 'ਗਰੇਡ ਦੇਣ ਮੁਲਾਂਕਣ ਸੈਟਿੰਗ';
$string['event_assessable_uploaded'] = '';
$string['example'] = 'ਉਦਾਹਰਨ ਪੇਸ਼ਕਸ਼';
$string['exampleadd'] = 'ਉਦਾਹਰਨ ਪੇਸ਼ਕਸ਼ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['exampleassess'] = 'ਉਦਾਹਰਨ ਪੇਸ਼ਕਸ਼ ਮੁਲਾਂਕਣ';
$string['exampleassessments'] = 'ਮੁਲਾਂਕਣ ਕਰਨ ਲਈ ਉਦਾਹਰਨ ਪੇਸ਼ਕਸ਼';
$string['exampleassesstask'] = 'ਉਦਾਹਰਨਾਂ ਮੁਲਾਂਕਣ';
$string['exampleassesstaskdetails'] = 'ਉਮੀਦ ਸੀ: {$a->expected}<br />ਮੁਲਾਂਕਣ ਕੀਤੇ: {$a->assessed}';
$string['examplecomparing'] = 'ਉਦਾਹਰਨ ਪੇਸ਼ਕਸ਼ ਲਈ ਮੁਲਾਂਕਣਾਂ ਦੀ ਤੁਲਨਾ';
$string['exampledelete'] = 'ਉਦਾਹਰਨ ਹਟਾਓ';
$string['exampledeleteconfirm'] = 'ਕੀ ਤੁਸੀਂ ਹੇਠ ਦਿੱਤੀ ਉਦਾਹਰਨ ਨੂੰ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ? ਪੇਸ਼ਕਸ਼ ਨੂੰ ਹਟਾਉਣ ਲਈ \'ਜਾਰੀ ਰੱਖੋ\' ਬਟਨ ਨੂੰ ਕਲਿੱਕ ਕਰੋ।';
$string['exampleedit'] = 'ਉਦਾਹਰਨ ਸੋਧੋ';
$string['exampleediting'] = 'ਉਦਾਹਰਨ ਸੋਧ ਜਾਰੀ';
$string['exampleneedassessed'] = 'ਤੁਹਾਨੂੰ ਪਹਿਲਾਂ ਸਭ ਉਦਾਹਰਨ ਪੇਸ਼ਕਸ਼ਾਂ ਦਾ ਮੁਲਾਂਕਣ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ';
$string['exampleneedsubmission'] = 'ਤੁਹਾਨੂੰ ਪਹਿਲਾਂ ਆਪਣਾ ਕੰਮ ਪੇਸ਼ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ ਅਤੇ ਸਭ ਉਦਾਹਰਨ ਪੇਸ਼ਕਸ਼ਾਂ ਦਾ ਮੁਲਾਂਕਣ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ';
$string['examplesbeforeassessment'] = 'ਉਦਾਰਨਾਂ ਖੁਦ ਦੀ ਪੇਸ਼ਕਸ਼ ਦੇ ਬਾਅਦ ਮੌਜੂਦ ਹੁੰਦੀਆਂ ਹਨ ਅਤੇ ਸਾਥੀ ਮੁਲਾਂਕਣ ਤੋਂ ਪਹਿਲਾਂ ਮੁਲਾਂਕਣ ਕੀਤਾ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['examplesbeforesubmission'] = 'ਉਦਾਹਰਨਾਂ ਆਪਣੀ ਪੇਸ਼ਕਸ਼ ਤੋਂ ਪਹਿਲਾਂ ਮੁਲਾਂਕਣ ਕੀਤੀਆਂ ਜਾਣੀਆਂ ਚਾਹੀਦੀਆਂ ਹਨ';
$string['examplesmode'] = 'ਉਦਾਹਰਨ ਮੁਲਾਂਕਣ ਦਾ ਢੰਗ';
$string['examplesubmissions'] = 'ਉਦਾਹਰਨ ਪੇਸ਼ਕਸ਼ਾਂ';
$string['examplesvoluntary'] = 'ਉਦਾਹਰਨ ਪੇਸ਼ਕਸ਼ ਦਾ ਮੁਲਾਂਕਣ ਵਲੰਟੀਅਰ ਹੈ';
$string['feedbackauthor'] = 'ਲੇਖਕ ਲਈ ਸੁਝਾਅ';
$string['feedbackauthorattachment'] = '';
$string['feedbackby'] = '{$a} ਰਾਹੀਂ ਸੁਝਾਅ';
$string['feedbackreviewer'] = 'ਰੀਵਿਊਰ ਲਈ ਸੁਝਾਅ';
$string['feedbacksettings'] = '';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'ਦਿੱਤੇ ਗਰੇਡ';
$string['gradecalculated'] = 'ਪੇਸ਼ਕਸ਼ ਲਈ ਗਰੇਡ ਕੱਢੇ ਗਏ';
$string['gradedecimals'] = 'ਗਰੇਡਾਂ ਵਿੱਚ ਦਸ਼ਮਲਵ ਥਾਂ';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'ਗਰੇਡ: {$a->received}, {$a->max} ਵਿਚੋਂ';
$string['gradeitemassessment'] = '{$a->workshopname} (ਮੁਲਾਂਕਣ)';
$string['gradeitemsubmission'] = '{$a->workshopname} (ਪੇਸ਼ਕਸ਼)';
$string['gradeover'] = 'ਪੇਸ਼ਕਸ਼ ਲਈ ਗਰੇਡ ਅਣਡਿੱਠੇ ਕਰੇ';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'ਵਰਕਸ਼ਾਪ ਗਰੇਡ ਰਿਪੋਰਟ';
$string['gradinggrade'] = 'ਮੁਲਾਂਕਣ ਲਈ ਗਰੇਡ';
$string['gradinggradecalculated'] = 'ਮੁਲਾਂਕਣ ਲਈ ਗਰੇਡ ਕੱਢੇ ਗਏ';
$string['gradinggrade_help'] = 'ਇਹ ਸੈਟਿੰਗ ਵੱਧ ਤੋਂ ਵੱਧ ਗਰੇਡ ਤਹਿ ਕਰਦੀ ਹੈ, ਜੋ ਕਿ ਪੇਸ਼ਕਸ਼ ਮੁਲਾਂਕਣ ਲਈ ਪ੍ਰਾਪਤ ਕੀਤੇ ਜਾ ਸਕਦੇ ਹਨ।';
$string['gradinggradeof'] = '({$a} ਦਾ) ਮੁਲਾਂਕਣ ਲਈ ਗਰੇਡ';
$string['gradinggradeover'] = 'ਮੁਲਾਂਕਣ ਲਈ ਗਰੇਡ ਅਣਡਿੱਠੇ ਕਰੋ';
$string['gradingsettings'] = 'ਗਰੇਡਿੰਗ ਸੈਟਿੰਗ';
$string['groupnoallowed'] = 'ਤੁਹਾਨੂੰ ਇਹ ਵਰਕਸ਼ਾਪ ਵਿੱਚ ਕਿਸੇ ਵੀ ਗਰੁੱਪ ਨੂੰ ਵਰਤਣ ਦੀ ਇਜ਼ਾਜ਼ਤ ਨਹੀਂ ਹੈ';
$string['iamsure'] = 'ਹਾਂ, ਮੈਨੂੰ ਪੱਕਾ ਹੈ';
$string['info'] = 'ਜਾਣਕਾਰੀ';
$string['instructauthors'] = 'ਪੇਸ਼ਕਸ਼ ਲਈ ਹਿਦਾਇਤਾਂ';
$string['instructreviewers'] = 'ਮੁਲਾਂਕਣ ਲਈ ਹਿਦਾਇਤਾਂ';
$string['introduction'] = 'ਵੇਰਵਾ';
$string['latesubmissions'] = 'ਲੇਟ ਪੇਸ਼ਕਸ਼';
$string['latesubmissionsallowed'] = 'ਲੇਟ ਪੇਸ਼ਕਸ਼ਾਂ ਮਨਜ਼ੂਰ ਹਨ';
$string['latesubmissions_desc'] = 'ਆਖਰੀ ਮਿਤੀ ਦੇ ਬਾਅਦ ਪੇਸ਼ਕਸ਼ਾਂ ਦੀ ਇਜ਼ਾਜ਼ਤ ਹੈ';
$string['latesubmissions_help'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਲੇਖਕ ਆਪਣੇ ਕੰਮ ਨੂੰ ਪੇਸ਼ਕਸ਼ ਦੀ ਆਖਰੀ ਮਿਤੀ ਤੋਂ ਬਾਅਦ ਵੀ ਦੇ ਸਕਦੇ ਹਨ ਜਾਂ ਮੁਲਾਕਣ ਪੜਾਅ ਦੇ ਦੌਰਾਨ ਵੀ। ਜਦੋਂ ਕਿ ਲੇਟ ਪੇਸ਼ਕਸ਼ ਨੂੰ ਸੋਧਿਆ ਨਹੀ ਜਾ ਸਕਦਾ ਹੈ।';
$string['maxbytes'] = 'ਵੱਧ ਤੋਂ ਵੱਧ ਫਾਇਲ ਆਕਾਰ';
$string['modulename'] = 'ਵਰਕਸ਼ਾਪ';
$string['modulename_help'] = 'ਵਰਕਸ਼ਾਪ ਸਰਗਰਮੀ ਮੋਡੀਊਲ ਵਿਦਿਆਰਥੀ ਦੇ ਕੰਮ ਨੂੰ ਇਕੱਤਰ ਕਰਨ, ਪੜਤਾਲ ਕਰਨ ਤੇ ਸਾਥੀ ਮੁਲਾਂਕਣ ਦੇ ਸਮਰੱਥ ਕਰਦਾ ਹੈ।

ਵਿਦਿਆਰਥੀ ਕੋਈ ਵੀ ਡਿਜ਼ੀਟਲ ਸਮਗਰੀ (ਫਾਇਲਾਂ) ਜਿਵੇਂ ਕਿ ਵਰਲਡ-ਪ੍ਰੋਸੈਸਰ ਦਸਤਾਵੇਜ਼ ਜਾਂ ਸਪਰੈੱਡਸ਼ੀਟ ਪੇਸ਼ ਕਰ ਸਕਦੇ ਹਨ ਅਤੇ ਟੈਕਸਟ ਐਡੀਟਰ ਵਿੱਚ ਦਿੱਤੇ ਖੇਤਰ ਵਿੱਚ ਪਾਠ ਸਿੱਧਾ ਵੀ ਲਿਖ ਸਕਦੇ ਹਨ।

ਪੇਸ਼ਕਸ਼ਾਂ ਨੂੰ ਅਧਿਆਪਕ ਵਲੋਂ ਤਹਿ ਕੀਤੇ ਬਹੁ-ਸ਼ਰਤ ਮੁਲਾਂਕਣ ਫਾਰਮ ਰਾਹੀਂ ਵਰਤਿਆ ਜਾ ਸਕਦਾ ਹੈ। ਸਾਥੀ ਮੁਲਾਂਕਣ ਦੀ ਕਾਰਵਾਈ ਅਤੇ ਮੁਲਾਂਕਣ ਫਾਰਮ ਨੂੰ ਅਧਿਆਪਕ ਰਾਹੀਂ ਦਿੱਤੀਆਂ ਉਦਾਹਰਨ ਪੇਸ਼ਕਸ਼ ਰਾਹੀਂ ਪਹਿਲਾਂ ਦੀ ਅਭਿਆਸ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ, ਜਿਸ ਵਿੱਚ ਹਵਾਲਾ ਮੁਲਾਂਕਣ ਵੀ ਹੁੰਦਾ ਹੈ। ਵਿਦਿਆਰਥੀ ਨੂੰ ਉਹਨਾਂ ਦੀਆਂ ਇੱਕ ਜਾਂ ਵੱਧ ਸਾਥੀ ਪੇਸ਼ਕਸ਼ ਦਾ ਮੌਕਾ ਦਿੱਤਾ ਜਾਂਦਾ ਹੈ। ਪੇਸ਼ਕਸ਼ਾਂ ਤੇ ਰੀਵਿਊਰ ਅਗਿਆਤ ਹੋ ਸਕਦੇ ਹਨ, ਜੇ ਲੋੜ ਹੋਵੇ ਤਾਂ।

ਵਿਦਿਆਰਥੀ ਵਰਕਸ਼ਾਪ ਸਰਗਰਮੀ ਵਿੱਚ ਦੋ ਗਰੇਡ ਪ੍ਰਾਪਤ ਕਰਦੇ ਹਨ - ਆਪਣੀ ਪੇਸ਼ਕਸ਼ ਲਈ ਗਰੇਡ ਅਤੇ ਉਹਨਾਂ ਦੇ ਸਾਥੀਆਂ ਦੀਆਂ ਪੇਸ਼ਕਸ਼ਾਂ ਲਈ ਉਹਨਾਂ ਵਲੋਂ ਕੀਤੇ ਮੁਲਾਂਕਣ ਲਈ ਇੱਕ ਗਰੇਡ। ਦੋਵੇਂ ਗਰੇਡਾਂ ਨੂੰ ਗਰੇਡ ਬੁੱਕ ਵਿੱਚ ਰਿਕਾਰਡ ਕੀਤਾ ਜਾਂਦਾ ਹੈ।';
$string['modulename_link'] = 'mod/workshop/view';
$string['modulenameplural'] = 'ਵਰਕਸ਼ਾਪ';
$string['mysubmission'] = 'ਮੇਰੀ ਪੇਸ਼ਕਸ਼';
$string['nattachments'] = 'ਪੇਸ਼ਕਸ਼ ਅਟੈਚਮੈਂਟ ਦੀ ਵੱਧ ਤੋਂ ਵੱਧ ਨੰਬਰ';
$string['noexamples'] = 'ਇਸ ਵਰਕਸ਼ਾਪ ਵਿੱਚ ਹਾਲੇ ਕੋਈ ਉਦਾਹਰਨਾਂ ਨਹੀਂ ਹਨ';
$string['noexamplesformready'] = 'ਉਦਾਹਰਨ ਪੇਸ਼ਕਸ਼ ਦੇਣ ਤੋਂ ਪਹਿਲਾਂ ਤੁਹਾਨੂੰ ਮੁਲਾਂਕਣ ਫਾਰਮ ਦੇਣਾ ਜ਼ਰੂਰੀ ਹੈ';
$string['nogradeyet'] = 'ਹਾਲੇ ਗਰੇਡ ਨਹੀਂ';
$string['nosubmissionfound'] = 'ਇਹ ਯੂਜ਼ਰ ਲਈ ਪੇਸ਼ਕਸ਼ ਲੱਭੀ ਨਹੀਂ';
$string['nosubmissions'] = 'ਇਸ ਵਰਕਸ਼ਾਪ ਵਿੱਚ ਹਾਲੇ ਕੋਈ ਪੇਸ਼ਕਸ਼ ਨਹੀਂ ਹਨ';
$string['notassessed'] = 'ਹਾਲੇ ਮੁਲਾਂਕਣ ਨਹੀਂ ਕਰਨਾ';
$string['nothingtoreview'] = 'ਰੀਵਿਊ ਲਈ ਕੁਝ ਨਹੀਂ';
$string['notoverridden'] = 'ਅਣਡਿੱਠਾ ਨਹੀਂ';
$string['noworkshops'] = 'ਇਸ ਕੋਰਸ ਵਿੱਚ ਕੋਈ ਵੀ ਵਰਕਸ਼ਾਪ ਨਹੀਂ ਹੈ';
$string['noyoursubmission'] = 'ਤੁਸੀਂ ਹਾਲੇ ਕੋਈ ਵੀ ਆਪਣਾ ਕੰਮ ਪੇਸ਼ ਨਹੀਂ ਕੀਤਾ ਹੈ';
$string['nullgrade'] = '-';
$string['overallfeedback'] = '';
$string['overallfeedbackfiles'] = '';
$string['overallfeedbackmaxbytes'] = '';
$string['overallfeedbackmode'] = '';
$string['overallfeedbackmode_0'] = '';
$string['overallfeedbackmode_1'] = '';
$string['overallfeedbackmode_2'] = '';
$string['overallfeedbackmode_help'] = '';
$string['page-mod-workshop-x'] = 'ਕੋਈ ਵੀ ਵਰਕਸ਼ਾਪ ਮੋਡੀਊਲ ਸਫ਼ਾ';
$string['participant'] = 'ਭਾਗ ਲੈਣ ਵਾਲਾ';
$string['participantrevierof'] = 'ਭਾਗ ਲੈਣ ਵਾਲਾ ਰੀਵਿਊਰ ਹੈ ਇਸ ਲਈ';
$string['participantreviewedby'] = 'ਭਾਗ ਲੈਣ ਵਾਲੇ ਦਾ ਰੀਵਿਊ ਕੀਤਾ ਹੈ';
$string['phaseassessment'] = 'ਮੁਲਾਂਕਣ ਪੜਾਅ';
$string['phaseclosed'] = 'ਬੰਦ ਕੀਤਾ';
$string['phaseevaluation'] = 'ਗਰੇਡ ਦੇਣ ਮੁਲਾਂਕਣ ਪੜਾਅ';
$string['phasesetup'] = 'ਸੈੱਟਅੱਪ ਪੜਾਅ';
$string['phasesoverlap'] = 'ਪੇਸ਼ਕਸ਼ ਪੜਾਅ ਅਤੇ ਮੁਲਾਂਕਣ ਪੜਾਅ ਇਕੱਠੇ ਨਹੀਂ ਹੋ ਸਕਦੇ ਹਨ';
$string['phasesubmission'] = 'ਪੇਸ਼ਕਸ਼ ਪੜਾਅ';
$string['pluginadministration'] = 'ਪਰਸ਼ਾਸ਼ਨ ਵਰਕਸ਼ਾਪ';
$string['pluginname'] = 'ਵਰਕਸ਼ਾਪ';
$string['prepareexamples'] = 'ਉਦਾਹਰਨ ਪੇਸ਼ਕਸ਼ਾਂ ਤਿਆਰ';
$string['previewassessmentform'] = 'ਝਲਕ';
$string['publishedsubmissions'] = 'ਜਾਰੀ ਪੇਸ਼ਕਸ਼ਾਂ';
$string['publishsubmission'] = 'ਪੇਸ਼ਕਸ਼ ਜਾਰੀ';
$string['publishsubmission_help'] = 'ਪ੍ਰਕਾਸ਼ਿਤ ਪੇਸ਼ਕਸ਼ਾਂ ਹੋਰਾਂ ਲਈ ਉਪਲੱਬਧ ਹੁੰਦੀਆਂ ਹਨ, ਜਦੋਂ ਵਰਕਸ਼ਾਪ ਬੰਦ ਹੁੰਦੀ ਹੈ।';
$string['reassess'] = 'ਮੁੜ-ਮੁਲਾਂਕਣ';
$string['receivedgrades'] = 'ਗਰੇਡ ਮਿਲੇ';
$string['recentassessments'] = 'ਵਰਕਸ਼ਾਪ ਮੁਲਾਂਕਣ:';
$string['recentsubmissions'] = 'ਵਰਕਸ਼ਾਪ ਪੇਸ਼ਕਸ਼ਾਂ:';
$string['saveandclose'] = 'ਸੰਭਾਲੋ ਤੇ ਬੰਦ ਕਰੋ';
$string['saveandcontinue'] = 'ਸੰਭਾਲੋ ਅਤੇ ਜਾਰੀ ਰੱਖੋ';
$string['saveandpreview'] = 'ਸੰਭਾਲੋ ਅਤੇ ਝਲਕ';
$string['saveandshownext'] = 'ਸੰਭਾਲੋ ਅਤੇ ਅੱਗੇ ਵੇਖਾਓ';
$string['selfassessmentdisabled'] = 'ਸਵੈ-ਮੁਲਾਂਕਣ ਬੰਦ ਹੈ';
$string['showingperpage'] = '{$a} ਆਈਟਮਾਂ ਹਰ ਸਫੇ ਤੇ ਵੇਖਾਓ';
$string['showingperpagechange'] = 'ਬਦਲੋ...';
$string['someuserswosubmission'] = 'ਘੱਟੋ-ਘੱਟ ਇੱਕ ਲੇਖਕ ਹੈ, ਜਿਸ ਨੇ ਹਾਲੇ ਆਪਣਾ ਕੰਮ ਪੇਸ਼ ਨਹੀਂ ਕੀਤਾ';
$string['sortasc'] = 'ਵੱਧਦਾ ਕਰਮ ਚੁਣੋ';
$string['sortdesc'] = 'ਘੱਟਦਾ ਕਰਮ ਚੁਣੇ';
$string['strategy'] = 'ਗਰੇਡਿੰਗ ਨੀਤੀ';
$string['strategyhaschanged'] = 'ਸੋਧਣ ਲਈ ਫਾਰਮ ਖੋਲ੍ਹਣ ਦੇ ਬਾਅਦ ਵਰਕਸ਼ਾਪ ਗਰੇਡ ਦੇਣ ਨੀਤੀ ਬਦਲੀ ਗਈ ਹੈ।';
$string['strategy_help'] = 'ਗਰੇਡ ਦੇਣ ਕਾਰਜਨੀਤੀ ਵਰਤੇ ਜਾਣ ਵਾਲੇ ਮੁਲਾਂਕਣ ਫਾਰਮ ਅਤੇ ਪੇਸ਼ਕਸ਼ਾਂ ਨੂੰ ਗਰੇਡ ਦੇਣ ਦੇ ਢੰਗ ਦਾ ਪਤਾ ਲਗਾਉਂਦੀ ਹੈ। ਇਸ ਦੀਆਂ 4 ਚੋਣਾਂ ਹਨ:

* ਗਰੇਡ ਇਕੱਤਰੀਕਰਨ - ਖਾਸ ਪੱਖਾਂ ਤੋਂ ਟਿੱਪਣੀਆਂ ਤੇ ਗਰੇਡ ਦਿੱਤੇ ਜਾਂਦੇ ਹਨ
* ਟਿੱਪਣੀਆਂ - ਖਾਸ ਪੱਖ ਤੋਂ ਟਿੱਪਣੀਆਂ ਦਿੱਤੀਆਂ ਜਾਂਦੀਆਂ ਹਨ, ਪਰ ਕੋਈ ਗਰੇਡ ਨਹੀਂ ਦਿੱਤੇ ਜਾਂਦੇ
* ਗਲਤੀਆਂ ਦੀ ਗਿਣਤੀ - ਟਿੱਪਣੀਆਂ ਅਤੇ ਹਾਂ/ਨਹੀਂ ਮੁਲਾਂਕਣ ਖਾਸ ਦਾਅਵਿਆਂ ਦੇ ਸੰਬੰਧ ਵਿੱਚ ਕੀਤੇ ਜਾਂਦੇ ਹਨ
* ਸੁਰਖੀ - ਖਾਸ ਸ਼ਰਤਾਂ ਦੇ ਸੰਬੰਧ ਵਿੱਚ ਲੈਵਲ ਮੁਲਾਂਕਣ ਕੀਤਾ ਜਾਂਦਾ ਹੈ';
$string['submission'] = 'ਪੇਸ਼ਕਸ਼';
$string['submissionattachment'] = 'ਅਟੈਚਮੈਂਟ';
$string['submissionby'] = '{$a} ਵੱਲੋ ਪੇਸ਼';
$string['submissioncontent'] = 'ਸਮਗੱਰੀ ਪੇਸ਼ਕਸ਼';
$string['submissionend'] = 'ਪੇਸ਼ਕਸ਼ ਆਖਰੀ-ਮਿਤੀ';
$string['submissionendbeforestart'] = 'ਪੇਸ਼ਕਸ਼ ਲਈ ਆਖਰੀ ਮਿਤੀ ਪੇਸ਼ਕਸ਼ ਦੇਣਾ ਸ਼ੁਰੂ ਕਰਨ ਦੀ ਮਿਤੀ ਤੋਂ ਪਹਿਲਾ ਨਹੀਂ ਹੋ ਸਕਦੀ ਹੈ';
$string['submissionenddatetime'] = 'ਪੇਸ਼ਕਸ਼ ਆਖਰੀ-ਮਿਤੀ: {$a->daydatetime} ({$a->distanceday})';
$string['submissionendevent'] = '{$a} (ਪੇਸ਼ਕਸ਼ ਆਖਰੀ ਮਿਤੀ)';
$string['submissionendswitch'] = 'ਪੇਸ਼ਕਸ਼ ਦੀ ਆਖਰੀ ਮਿਤੀ ਦੇ ਬਾਅਦ ਅਗਲੇ ਪੜਾਅ ਵਿੱਚ ਜਾਉ';
$string['submissionendswitch_help'] = 'ਜੇ ਪੇਸ਼ਕਸ਼ ਦੀ ਆਖਰੀ ਮਿਤੀ ਦਿੱਤੀ ਜਾਂਦੀ ਹੈ ਅਤੇ ਇਹ ਬਾਕਸ ਦੀ ਚੋਣ ਕੀਤੀ ਜਾਂਦੀ ਹੈ ਤਾਂ ਵਰਕਸ਼ਾਪ ਪੇਸ਼ਕਸ਼ ਦੀ ਆਖਰੀ ਮਿਤੀ ਲੰਘਣ ਤੋਂ ਬਾਅਦ ਮੁਲਾਂਕਣ ਕਰੋ ਪੜਾਅ ਵਿੱਚ ਆਪਣੇ-ਆਪ ਬਦਲ ਜਾਵੇਗੀ।

ਜੇ ਤੁਸੀਂ ਇਹ ਫੀਚਰ ਚਾਲੂ ਕਰਦੇ ਹੋ ਤਾਂ ਇਹ ਸੈਡਿਊਲ ਜਾਰੀ ਕਰਨ ਢੰਗ ਦੀ ਵਰਤੋਂ ਕਰਨ ਦੀ ਸਿਫ਼ਾਰਸ਼ ਕੀਤੀ ਜਾਂਦੀ ਹੈ। ਜੇ ਪੇਸ਼ਕਸ਼ਾਂ ਜਾਰੀ ਨਹੀਂ ਕੀਤੀਆਂ ਜਾਂਦੀਆਂ ਤਾਂ ਕੋਈ ਮੁਲਾਂਕਣ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ ਭਾਵੇਂ ਕਿ ਵਰਕਸ਼ਾਪ ਮੁਲਾਂਕਣ ਕਰੋ ਪੜਾਅ ਵਿੱਚ ਹੀ ਕਿਉਂ ਨਾ ਹੋਵੇ।';
$string['submissiongrade'] = 'ਪੇਸ਼ਕਸ਼ ਲਈ ਗਰੇਡ ';
$string['submissiongrade_help'] = 'ਇਹ ਸੈਟਿੰਗ ਵੱਧ ਤੋਂ ਵੱਧ ਗਰੇਡ ਤਹਿ ਕਰਦੀ ਹੈ, ਜੋ ਕਿ ਪੇਸ਼ਕਸ਼ ਕੰਮ ਲਈ ਪ੍ਰਾਪਤ ਕੀਤੇ ਜਾ ਸਕਦੇ ਹਨ।';
$string['submissiongradeof'] = '({$a} ਦੀ) ਪੇਸ਼ਕਸ਼ ਲਈ ਗਰੇਡ';
$string['submissionsettings'] = 'ਪੇਸ਼ਕਸ਼ ਸੈਟਿੰਗ';
$string['submissionstart'] = 'ਇਸ ਤੋਂ ਪੇਸ਼ਕਸ਼ਾਂ ਲਈ ਖੋਲੋ';
$string['submissionstartdatetime'] = '{$a->daydatetime} ({$a->distanceday}) ਤੋਂ ਪੇਸ਼ਕਸ਼ਾਂ ਲਈ ਖੋਲ੍ਹੋ';
$string['submissionstartevent'] = '{$a} (ਪੇਸ਼ਕਸ਼ ਦੇਣ ਲਈ ਖੁੱਲ੍ਹਾ)';
$string['submissiontitle'] = 'ਟਾਈਟਲ';
$string['subplugintype_workshopallocation'] = 'ਪੇਸ਼ਕਸ਼ਾਂ ਜਾਰੀ ਕੀਤਾ ਢੰਗ';
$string['subplugintype_workshopallocation_plural'] = 'ਪੇਸ਼ਕਸ਼ਾਂ ਜਾਰੀ ਕੀਤੇ ਢੰਗ';
$string['subplugintype_workshopeval'] = 'ਗਰੇਡਿੰਗ ਮੁਲਾਕਣ ਢੰਗ';
$string['subplugintype_workshopeval_plural'] = 'ਗਰੇਡਿੰਗ ਮੁਲਾਕਣ ਢੰਗ';
$string['subplugintype_workshopform'] = 'ਗਰੇਡਿੰਗ ਨੀਤੀ';
$string['subplugintype_workshopform_plural'] = 'ਗਰੇਡਿੰਗ ਨੀਤੀਆਂ';
$string['switchingphase'] = 'ਫੇਜ ਬਦਲਣਾ';
$string['switchphase'] = 'ਫੇਜ ਬਦਲੋ';
$string['switchphase10info'] = 'ਤੁਸੀਂ ਵਰਕਸ਼ਾਪ ਨੂੰ <strong>ਸੈਟਅੱਪ ਪੜਾਅ</strong> ਵਿੱਚ ਬਦਲਣ ਜਾ ਰਹੇ ਹੋ। ਇਸ ਪੜਾਅ ਵਿੱਚ, ਯੂਜ਼ਰ ਆਪਣੀ ਪੇਸ਼ਕਸ਼ ਨੂੰ ਜਾਂ ਆਪਣੇ ਮੁਲਾਂਕਣਾਂ ਨੂੰ ਸੋਧ ਨਹੀਂ ਸਕਦੇ ਹਨ। ਅਧਿਆਪਕ ਇਹ ਪੜਾਅ ਨੂੰ ਵਰਕਸ਼ਾਪ ਸੈਟਿੰਗ ਬਦਲਣ, ਗਰੇਡ ਕਾਰਜਨੀਤੀ ਸੋਧਣ ਜਾਂ ਮੁਲਾਂਕਣ ਫਾਰਮਾਂ ਵਿੱਚ ਸੁਧਾਰ ਕਰਨ ਲਈ ਕਰ ਸਕਦੇ ਹਨ।';
$string['switchphase20info'] = 'ਤੁਸੀਂ ਵਰਕਸ਼ਾਪ ਨੂੰ <strong>ਪੇਸ਼ਕਸ਼ ਪੜਾਅ</strong> ਵਿੱਚ ਬਦਲਣ ਜਾ ਰਹੇ ਹੋ। ਵਿਦਿਆਰਥੀ ਇਸ ਪੜਾਅ ਦੌਰਾਨ ਆਪਣਾ ਕੰਮ ਪੇਸ਼ ਕਰ ਸਕਦੇ ਹਨ (ਪੇਸ਼ਕਸ਼ ਦੇਣ ਦੀ ਮਿਤੀਆਂ ਦੇ ਵਿੱਚ ਵਿੱਚ, ਜੇ ਤਹਿ ਕੀਤੀਆਂ ਹਨ)। ਅਧਿਆਪਕ ਸਾਥੀ ਰੀਵਿਊ ਲਈ ਪੇਸ਼ਕਸ਼ ਜਾਰੀ ਵੀ ਕਰ ਸਕਦੇ ਹਨ।';
$string['switchphase30auto'] = 'ਵਰਕਸ਼ਾਪ {$a->daydatetime} ({$a->distanceday}) ਦੇ ਬਾਅਦ ਆਪਣੇ-ਆਪ ਹੀ ਮੁਲਾਂਕਣ ਪੜਾਅ ਵਿੱਚ ਬਦਲ ਜਾਵੇਗੀ';
$string['switchphase30info'] = 'ਤੁਸੀਂ ਵਰਕਸ਼ਾਪ ਨੂੰ <strong>ਮੁਲਾਂਕਣ ਕਰਨ ਪੜਾਅ</strong> ਵਿੱਚ ਬਦਲ ਜਾ ਰਹੇ ਹੋ। ਇਸ ਪੜਾਅ ਵਿੱਚ ਰੀਵਿਊਰ ਪੇਸ਼ਕਸ਼ਾਂ ਲਈ ਮੁਲਾਂਕਣ ਕਰ ਸਕਦੇ ਹਨ, ਜੋ ਕਿ ਉਹਨਾਂ ਨੂੰ ਜਾਰੀ ਕੀਤੇ ਹਨ (ਮੁਲਾਂਕਣ ਪਹੁੰਚ ਕੰਟਰੋਲ ਮਿਤੀ ਵਿੱਚ, ਜੇ ਤਹਿ ਕੀਤੀ ਹੈ)।';
$string['switchphase40info'] = 'ਤੁਸੀਂ ਵਰਕਸ਼ਾਪ ਨੂੰ <strong>ਗਰੇਡ ਮੁਲਾਂਕਣ ਪੜਾਅ</strong> ਵਿੱਚ ਬਦਲ ਵਾਲੇ ਹੋ। ਇਸ ਪੜਾਅ ਵਿੱਚ, ਯੂਜ਼ਰ ਆਪਣੀ ਪੇਸ਼ਕਸ਼ ਜਾਂ ਆਪਣੇ ਮੁਲਾਂਕਣ ਦੀ ਸੋਧ ਨਹੀਂ ਕਰ ਸਕਦੇ ਹਨ। ਅਧਿਆਪਕ ਗਰੇਡ ਮੁਲਾਂਕਣ ਟੂਲ ਨੂੰ ਅੰਤਿਮ ਗਰੇਡ ਕੱਢਣ ਅਤੇ ਰੀਵਿਊਰ ਨੂੰ ਸੁਝਾਅ ਦੇਣ ਲਈ ਵਰਤ ਸਕਦੇ ਹਨ।';
$string['switchphase50info'] = 'ਤੁਸੀਂ ਵਰਕਸ਼ਾਪ ਬੰਦ ਕਰਨ ਜਾ ਰਹੇ ਹੋ। ਇਸ ਦੇ ਨਤੀਜੇ ਵਜੋਂ ਗਰੇਡਬੁੱਕ ਵਿੱਚ ਵਿਖਾਈ ਦਿੰਦੇ ਗਰੇਡਾਂ ਦੀ ਗਿਣਤੀ ਕੀਤੀ ਜਾਵੇਗੀ। ਵਿਦਿਆਰਲੀ ਆਪਣੀਆਂ ਪੇਸ਼ਕਸ਼ਾਂ ਤੇ ਆਪਣੀਆਂ ਪੇਸ਼ਕਸ਼ ਮੁਲਾਂਕਣ ਨੂੰ ਵੇਖ ਵੀ ਸਕਦੇ ਹਨ।';
$string['taskassesspeers'] = 'ਸਾਥੀ ਮੁਲਾਂਕਣ';
$string['taskassesspeersdetails'] = 'ਕੁੱਲ: {$a->total}<br />ਬਾਕੀ: {$a->todo}';
$string['taskassessself'] = 'ਖੁਦ ਦਾ ਮੁਲਾਂਕਣ';
$string['taskconclusion'] = 'ਸਰਗਰਮੀ ਦਾ ਸਿੱਟਾ ਕੱਢੋ';
$string['taskinstructauthors'] = 'ਪੇਸ਼ਕਸ਼ ਲਈ ਹਿਦਾਇਤਾਂ ਦਿਉ';
$string['taskinstructreviewers'] = 'ਮੁਲਾਂਕਣ ਲਈ ਹਿਦਾਇਤਾਂ ਦਿਓ';
$string['taskintro'] = 'ਵਰਕਸ਼ਾਪ ਵੇਰਵੇ ਦਿਓ';
$string['tasksubmit'] = 'ਆਪਣਾ ਕੰਮ ਭੇਜੋ';
$string['toolbox'] = 'ਵਰਕਸ਼ਾਪ ਟੂਲਬਕਸਾ';
$string['undersetup'] = 'ਵਰਕਸ਼ਾਪ ਇਸ ਸਮੇਂ ਸੈੱਟਅੱਪ ਕੀਤੀ ਜਾਂਦੀ ਹੈ। ਇਸ ਦੇ ਅਗਲੇ ਪੜਾਅ ਵਿੱਚ ਭੇਜਣ ਤੱਕ ਉਡੀਕ ਕਰੋ ਜੀ।';
$string['useexamples'] = 'ਉਦਾਹਰਨਾਂ ਵਰਤੋ';
$string['useexamples_desc'] = 'ਉਦਾਹਰਨ ਪੇਸ਼ਕਸ਼ਾਂ ਮੁਲਾਂਕਣ ਵਿੱਚ ਅਭਿਆਸ ਵਾਸਤੇ ਦਿੱਤੀਆਂ ਜਾਂਦੀਆਂ ਹਨ';
$string['useexamples_help'] = 'ਜੇ ਚਾਲੂ ਹੈ ਤਾਂ ਯੂਜ਼ਰ ਇੱਕ ਜਾਂ ਵੱਧ ਉਦਾਹਰਨ ਪੇਸ਼ਕਸ਼ਾਂ ਦੇ ਮੁਲਾਂਕਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਵੀ ਕਰ ਸਕਦੇ ਹਨ ਅਤੇ ਆਪਣੇ ਮੁਲਾਂਕਣ ਨਾਲ ਹਵਾਲਾ ਮੁਲਾਂਕਣ ਦੀ ਤੁਲਨਾ ਵੀ ਕਰ ਸਕਦੇ ਹਨ। ਗਰੇਡ ਦੀ ਮੁਲਾਂਕਣ ਦੀ ਗਰੇਡ ਵਿੱਚ ਗਿਣਤੀ ਨਹੀਂ ਕੀਤੀ ਜਾਂਦੀ ਹੈ।';
$string['usepeerassessment'] = 'ਸਾਥੀ ਮੁਲਾਂਕਣ ਵਰਤੋਂ';
$string['usepeerassessment_desc'] = 'ਵਿਦਿਆਰਥੀ ਹੋਰਾਂ ਦੇ ਕੰਮ ਦਾ ਮੁਲਾਂਕਣ ਵੀ ਕਰ ਸਕਦੇ ਹਨ';
$string['usepeerassessment_help'] = 'ਜੇ ਚਾਲੂ ਹੈ ਤਾਂ ਯੂਜ਼ਰ ਨੂੰ ਹੋਰ ਯੂਜ਼ਰ ਤੋਂ ਪੇਸ਼ਕਸ਼ਾਂ ਦੇ ਮੁਲਾਂਕਣ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿੱਤੀ ਜਾ ਸਕਦੀ ਹੈ ਅਤੇ ਉਹਨਾਂ ਦੀ ਪੇਸ਼ਕਸ਼ ਲਈ ਗਰੇਡ ਦੇਣ ਵਾਸਤੇ ਮੁਲਾਂਕਣ ਲਈ ਇੱਕ ਗਰੇਡ ਵੀ ਮਿਲੇਗਾ।';
$string['userdatecreated'] = '<span>{$a}</span> ਲਈ ਪੇਸ਼ਕਸ਼';
$string['userdatemodified'] = '<span>{$a}</span> ਨੂੰ ਸੋਧਿਆ';
$string['userplan'] = 'ਵਰਕਸ਼ਾਪ ਵਿਉਂਤਕਾਰ';
$string['userplan_help'] = 'ਵਰਕਸ਼ਾਪ ਵਿਉਂਤਕਾਰ ਸਰਗਰਮੀਆਂ ਦੇ ਸਭ ਪੜਾਅ ਵਿਖਾਉਂਦਾ ਹੈ ਅਤੇ ਹਰੇਕ ਪੜਾਅ ਲਈ ਕੰਮਾਂ ਦੀ ਸੂਚੀ ਤਿਆਰ ਕਰਦਾ ਹੈ। ਮੌਜੂਦਾ ਪੜਾਅ ਉਭਾਰਿਆ ਗਿਆ ਹੈ ਅਤੇ ਪੂਰੇ ਹੋਏ ਕੰਮ ਨੂੰ ਟਿੱਕ ਲਗਾ ਕੇ ਵਿਖਾਇਆ ਗਿਆ ਹੈ।';
$string['useselfassessment'] = 'ਸਵੈ-ਮੁਲਾਂਕਣ ਵਰਤੋਂ';
$string['useselfassessment_desc'] = 'ਵਿਦਿਆਰਥੀ ਆਪਣੇ ਖੁਦ ਦੇ ਕੰਮ ਦਾ ਮੁਲਾਂਕਣ ਵੀ ਕਰ ਸਕਦੇ ਹਨ';
$string['useselfassessment_help'] = 'ਜੇ ਚਾਲੂ ਹੈ ਤਾਂ ਯੂਜ਼ਰ ਨੂੰ ਆਪਣੇ ਪੇਸ਼ਕਸ਼ ਦਾ ਮੁਲਾਂਕਣ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿੱਤੀ ਜਾ ਸਕਦੀ ਹੈ ਅਤੇ ਉਹਨਾਂ ਦੀ ਆਪਣੀ ਪੇਸ਼ਕਸ਼ ਲਈ ਗਰੇਡ ਦੇਣ ਵਾਸਤੇ ਮੁਲਾਂਕਣ ਲਈ ਇੱਕ ਗਰੇਡ ਵੀ ਮਿਲੇਗਾ।';
$string['weightinfo'] = 'ਮਹੱਤਵ: {$a}';
$string['withoutsubmission'] = 'ਬਿਨਾਂ ਆਪਣੀ ਪੇਸ਼ਕਸ਼ ਦੇ ਰੀਵਿਊਰ';
$string['workshop:addinstance'] = 'ਨਵੀਂ ਵਰਕਸ਼ਾਪ ਜੋੜੋ';
$string['workshop:allocate'] = 'ਰੀਵਿਊ ਲਈ ਪੇਸ਼ਕਸ਼ ਜਾਰੀ ਕਰੋ';
$string['workshop:editdimensions'] = 'ਮੁਲਾਂਕਣ ਫਾਰਮ ਸੋਧ';
$string['workshop:ignoredeadlines'] = 'ਸਮਾਂ ਪਾਬੰਦੀਆਂ ਅਣਡਿੱਠੀਆਂ ਕਰੋ';
$string['workshop:manageexamples'] = 'ਉਦਾਹਰਨ ਪੇਸ਼ਕਸ਼ਾਂ ਦਾ ਪ੍ਰਬੰਧ ਕਰੋ';
$string['workshopname'] = 'ਵਰਕਸ਼ਾਪ ਨਾਂ';
$string['workshop:overridegrades'] = 'ਕੱਢੇ ਗਏ ਗਰੇਡ ਅਣਡਿੱਠੇ ਕਰੋ';
$string['workshop:peerassess'] = 'ਸਾਥੀ ਮੁਲਾਂਕਣ';
$string['workshop:publishsubmissions'] = 'ਪੇਸ਼ਕਸ਼ ਪ੍ਰਕਾਸ਼ਿਤ';
$string['workshop:submit'] = 'ਭੇਜੋ';
$string['workshop:switchphase'] = 'ਪੜਾਅ ਬਦਲੋ';
$string['workshop:view'] = 'ਵਰਕਸ਼ਾਪ ਵੇਖੋ';
$string['workshop:viewallassessments'] = 'ਸਭ ਮੁਲਾਂਕਣ ਵੇਖੋ';
$string['workshop:viewallsubmissions'] = 'ਸਭ ਪੇਸ਼ਕਸ਼ ਵੇਖੋ';
$string['workshop:viewauthornames'] = 'ਲੇਖਕ ਦੇ ਨਾਂ ਵੇਖੋ';
$string['workshop:viewauthorpublished'] = 'ਪ੍ਰਕਾਸ਼ਿਤ ਪੇਸ਼ਕਸ਼ਾਂ ਲਈ ਲੇਖਕ ਵੇਖੋ';
$string['workshopviewed'] = '';
$string['workshop:viewpublishedsubmissions'] = 'ਪ੍ਰਕਾਸ਼ਿਤ ਪੇਸ਼ਕਸ਼ਾਂ ਵੇਖੋ';
$string['workshop:viewreviewernames'] = 'ਰੀਵਿਊਰ ਨਾਂ ਵੇਖੋ';
$string['yourassessment'] = 'ਤੁਹਾਡਾ ਮੁਲਾਂਕਣ';
$string['yourgrades'] = 'ਤੁਹਾਡੇ ਗਰੇਡ';
$string['yoursubmission'] = 'ਤੁਹਾਡੀ ਪੇਸ਼ਕਸ਼';
