<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_random', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   workshopallocation_random
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addselfassessment'] = 'ਸਵੈ-ਮੁੱਲਾਂਕਣ ਜੋੜੋ';
$string['allocationaddeddetail'] = 'ਨਵਾਂ ਮੁੱਲਾਂਕਣ ਜਿਹੜਾ ਕੀਤਾ ਜਾਣ ਵਾਲਾ ਹੈ <strong>{$a->reviewername}</strong>ਉਹ<strong>{$a->authorname}</strong>ਦਾ ਰਿਵਿਊਕਾਰ ਹੈ';
$string['allocationdeallocategraded'] = 'ਪਹਿਲਾਂ ਹੋ ਚੁੱਕੇ ਸ਼ੇ੍ਣੀਬੱਧ ਮੁੱਲਾਂਕਣ ਦਾ ਗੈਰ-ਨਿਰਧਾਰਣ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ: ਰਿਵਿਊਕਾਰ<strong>{$a->reviewername}</strong>,ਅਨੁਰੋਧ ਲੇਖਕ: <strong>{$a->authorname}</strong>';
$string['allocationreuseddetail'] = 'ਮੁੜ ਵਰਤੇ ਗਏ ਮੁੱਲਾਂਕਣ: <strong>{$a->reviewername}</strong> ਨੂੰ <strong>{$a->authorname}</strong> ਦੇ ਰਿਵਿਊਕਾਰ ਵਜੋਂ ਰੱਖਿਆ ਗਿਆ ਹੈ';
$string['allocationsettings'] = 'ਨਿਰਧਾਰਣ ਦੀਆਂ ਸੈਟਿੰਗ';
$string['assessmentdeleteddetail'] = 'ਮੁੱਲਾਂਕਣ ਗ਼ੈਰ-ਨਿਰਧਾਰਣ<strong>{$a->reviewername}</strong>ਹੁਣ <strong>{$a->authorname}</strong>ਦਾ ਰਿਵਿਊਕਾਰ ਨਹੀਂ ਹੈ';
$string['assesswosubmission'] = 'ਹਿੱਸਾ ਲੈਣ ਵਾਲੇ ਬਿਨਾਂ ਕੁਝ ਪੇਸ਼ ਕਿਤੇ ਮੁੱਲਾਂਕਣ ਕਰ ਸਕਦੇ ਹਨ';
$string['confignumofreviews'] = 'ਉਕਾਈ ਅਨੁਰੋਧਾਂ ਨੂੰ ਉਘੜ-ਦੁਘੜ ਢੰਗ ਨਾਲ ਨਿਰਧਾਰਿਤ ਕੀਤਾ ਜਾਣਾ ਹੈ';
$string['excludesamegroup'] = 'ਉਸੇ ਗਰੁੱਪ ਦੇ ਹਮ-ਰੁਤਬਾ ਵਿਅਕਤੀਆਂ ਦੁਆਰਾ ਕੀਤੀ ਜਾਣ ਵਾਲੀ ਸਮੀਖਿਆ ਤੋਂ ਬਚਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['noallocationtoadd'] = 'ਜੋੜਨ ਲਈ ਹੋਰ ਨਿਰਧਾਰਣ ਨਹੀਂ';
$string['nogroupusers'] = '<p>ਚੇਤਾਵਨੀ: ਜੇਕਰ ਵਰਕਸ਼ਾਪ \'ਪ੍ਤੱਖ ਗਰੁੱਪਾਂ\' ਜਾਂ \'ਵੱਖਰੇ ਗਰੁੱਪਾਂ\' ਦੇ ਤੌਰ \'ਤੇ ਹੈ ਤਾਂ ਉਪਭੋਗੀ ਵੱਲੋਂ ਇਸ ਟੂਲ ਦੁਆਰਾ ਹਮ-ਰੁਤਬਾ ਮੁਲਾਂਕਣਾਂ ਲਈ ਘੱਟੋ - ਘੱਟ ਇੱਕ ਗਰੁੱਪ ਦਾ ਹਿੱਸਾ ਹੋਣਾ ਜ਼ਰੂਰੀ ਹੈ । ਜਿਹੜੇ ਉਪਭੋਗੀ ਕਿਸੇ ਵੀ ਗਰੁੱਪ ਦਾ ਹਿੱਸਾ ਨਹੀਂ ਹਨ, ਉਹਨਾਂ ਨੂੰ ਹਲਾਂ ਵੀ ਨਵੇਂ ਸਵੈ-ਮੁਲਾਂਕਣ ਦਿੱਤੇ ਜਾ ਸਕਦੇ ਹਨ ਜਾਂ ਮੌਜੁਦਾ ਮੁਲਾਂਕਣਾਂ ਨੂੰ ਹਟਾਇਆ ਜਾ ਸਕਦਾ ਹੈ। ਇਹ ਉਪਭੋਗੀ ਚਲੰਤ ਤੌਰ \'ਤੇ ਕਿਸੇ ਵੀ ਗਰੁੱਪ ਵਿੱਚ ਨਹੀਂ ਹਨ';
$string['numofdeallocatedassessment'] = 'ਮੁਲਾਂਕਣ ਦਾ ਗ਼ੈਰ-ਨਿਰਧਾਰਣ ਕੀਤਾ ਜਾਣਾ';
$string['numofrandomlyallocatedsubmissions'] = 'ਅਨੁਰੋਧਾਂ ਦਾ ਉਘੜ-ਦੁਘੜ ਢੰਗ ਨਾਲ ਨਿਰਧਾਰਣ ਕੀਤਾ ਜਾਣਾ';
$string['numofreviews'] = 'ਸਮੀਖਿਆਵਾਂ ਦੀ ਗਿਣਤੀ';
$string['numofselfallocatedsubmissions'] = 'ਸਵੈ-ਨਿਰਧਾਰਣ {$a}ਅਨੁਰੋਧ(s)';
$string['numperauthor'] = 'ਪ੍ਤਿ ਅਨੁਰੋਧ';
$string['numperreviewer'] = 'ਪ੍ਤਿ ਰਿਵਿਊਕਾਰ';
$string['pluginname'] = 'ਉਘੜ-ਦੁਘੜ ਨਿਰਧਾਰਣ';
$string['randomallocationdone'] = 'ਉਘੜ-ਦੁਘੜ ਨਿਰਧਾਰਣ ਕਰ ਦਿੱਤਾ ਗਿਆ ਹੈ';
$string['removecurrentallocations'] = 'ਚਲੰਤ ਨਿਰਧਾਰਣਾਂ ਨੂੰ ਹਟਾਉ';
$string['resultnomorepeers'] = 'ਹੁਣ ਹਮ-ਰੁਤਬਾ ਉਪਲੱਬਧ ਨਹੀਂ';
$string['resultnomorepeersingroup'] = 'ਵੱਖਰੇ ਗਰੁੱਪ ਵਿੱਚ ਹੁਣ ਹਮ-ਰੁਤਬਾ ਉਪਲੱਬਧ ਨਹੀਂ';
$string['resultnotenoughpeers'] = 'ਚੋਖੀ ਮਾਤਰਾ ਵਿੱਚ ਹਮ-ਰੁਤਬਾ ਉਪਲੱਬਧ ਨਹੀਂ';
$string['resultnumperauthor'] = 'ਪ੍ਤੀ ਲੇਖਕ ਸਮੀਖਿਆ ਨਿਰਧਾਰਣ{$a} ਦੀ ਕੋਸ਼ਿਸ਼ ਕੀਤੀ ਜਾ ਰਹੀ ਹੈ';
$string['resultnumperreviewer'] = 'ਪ੍ਤੀ ਰਿਵਿਊਕਾਰ ਸਮੀਖਿਆ ਨਿਰਧਾਰਣ{$a} ਦੀ ਕੋਸ਼ਿਸ਼ ਕੀਤੀ ਜਾ ਰਹੀ ਹੈ';
$string['stats'] = 'ਨਿਰਧਾਰਣ ਦੇ ਚਲੰਤ ਅੰਕੜੇ';
