<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_scheduled', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   workshopallocation_scheduled
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentstatus'] = 'ਮੌਜੂਦਾ ਸਥਿਤੀ';
$string['currentstatusexecution'] = 'ਹਾਲਤ';
$string['currentstatusexecution1'] = '{$a->datetime} ਨੂੰ ਚਲਾਇਆ';
$string['currentstatusexecution2'] = '{$a->datetime} ਨੂੰ ਮੁੜ-ਚਲਾਇਆ ਜਾਣਾ ਹੈ';
$string['currentstatusexecution3'] = '{$a->datetime} ਨੂੰ ਚਲਾਇਆ ਜਾਣਾ ਹੈ';
$string['currentstatusexecution4'] = 'ਚੱਲਣ ਦੀ ਉਡੀਕ ਜਾਰੀ ਹੈ';
$string['currentstatusnext'] = 'ਅਗਲੀ ਵਾਰ ਚੱਲਣਾ';
$string['currentstatusnext_help'] = 'ਕੁਝ ਕੇਸਾਂ ਵਿੱਚ, ਨਿਰਧਾਰਨ ਨੂੰ ਆਪਣੇ-ਆਪ ਮੁੜ ਚਲਾਉਣ ਲਈ ਸੈਡਿਊਲ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ ਭਾਵੇਂ ਇਹ ਪਹਿਲਾਂ ਹੀ ਚੱਲਿਆ ਹੋਵੇ। ਇਹ ਹੋ ਸਕਦਾ ਹੈ, ਜਦੋਂ ਪੇਸ਼ਕਸ਼ ਆਖਰੀ ਮਿਤੀ ਵਧਾਈ ਜਾਂਦੀ ਹੈ, ਉਦਾਹਰਨ ਲਈ।';
$string['currentstatusreset'] = 'ਮੁੜ-ਸੈੱਟ';
$string['currentstatusreset_help'] = 'ਇਹ ਚੋਣ ਬਾਕਸ ਦੀ ਚੋਣ ਕਰਕੇ ਫਾਰਮ ਨੂੰ ਸੰਭਾਲਣ ਨਾਲ ਨਤੀਜਿਆਂ ਨੂੰ ਮੌਜੂਦਾ ਹਾਲਤ ਲਈ ਮੁੜ-ਸੈੱਟ ਕੀਤਾ ਜਾਵੇਗਾ। ਪਿਛਲੇ ਚੱਲਣ ਦੇ ਬਾਰੇ ਸਭ ਜਾਣਕਾਰੀ ਨੂੰ ਹਟਾਇਆ ਜਾਵੇਗਾ ਤਾਂ ਕਿ ਨਿਰਧਾਰਨ ਨੂੰ ਮੁੜ-ਚਲਾਇਆ ਜਾ ਸਕੇ (ਜੇ ਉੱਤੇ ਚਾਲੂ ਹੈ ਤਾਂ)।';
$string['currentstatusresetinfo'] = 'ਚਲਾਉਣ ਨਤੀਜੇ ਮੁੜ-ਸੈੱਟ ਕਰਨ ਲਈ ਬਾਕਸ ਚੁਣੋ ਅਤੇ ਫਾਰਮ ਸੰਭਾਲੋ';
$string['currentstatusresult'] = 'ਤਾਜ਼ਾ ਚੱਲਣ ਨਤੀਜਾ';
$string['enablescheduled'] = 'ਸੈਡਿਊਲ ਕੀਤੇ ਨਿਰਧਾਰਨ ਨੂੰ ਸਮਰੱਥ ਕਰੋ';
$string['enablescheduledinfo'] = 'ਪੇਸ਼ਕਸ਼ ਪੜਾਅ ਦੇ ਖਤਮ ਹੋਣ ਉੱਤੇ ਪੇਸ਼ਕਸ਼ ਨੂੰ ਆਟੋਮੈਟਿਕ ਹੀ ਜਾਰੀ ਕਰੋ';
$string['pluginname'] = 'ਸੈਡਿਊਲ ਕੀਤਾ ਨਿਰਧਾਰਨ';
$string['randomallocationsettings'] = 'ਨਿਰਧਾਰਨ ਸੈਟਿੰਗ';
$string['randomallocationsettings_help'] = 'ਰਲਵੇਂ ਨਿਰਧਾਨ ਢੰਗ ਲਈ ਪੈਰਾਮੀਟਰ ਇੱਥੇ ਤਹਿ ਕੀਤੇ ਜਾਂਦੇ ਹਨ। ਉਹਨਾਂ ਨੂੰ ਪੇਸ਼ਕਸ਼ ਦੇ ਅਸਲ ਨਿਰਧਾਰਨ ਲਈ ਰਲਵੇਂ ਨਿਰਧਾਰਨ ਪਲੱਗਇਲ ਵਲੋਂ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ।';
$string['resultdisabled'] = 'ਸੈਡਿਊਲ ਕੀਤਾ ਨਿਰਧਾਰਨ ਅਸਮਰੱਥ ਹੈ';
$string['resultenabled'] = 'ਸੈਡਿਊਲ ਕੀਤਾ ਨਿਰਧਾਰਨ ਚਾਲੂ ਹੈ';
$string['resultexecuted'] = 'ਸਫ਼ਲ';
$string['resultfailed'] = 'ਆਟੋਮੈਟਿਕ ਨਿਰਧਾਰਨ ਪੇਸ਼ਕਸ਼ ਲਈ ਅਸਮਰੱਥ';
$string['resultfailedconfig'] = 'ਸੈਡਿਊਲ ਕੀਤਾ ਨਿਰਧਾਰਨ ਗਲਤ-ਸੰਰਚਿਤ ਹੈ';
$string['resultfaileddeadline'] = 'ਵਰਕਸ਼ਾਪ ਨੇ ਕੋਈ ਪੇਸ਼ਕਸ਼ ਆਖਰੀ ਮਿਤੀ ਤਹਿ ਨਹੀਂ ਕੀਤੀ ਹੇ';
$string['resultfailedphase'] = 'ਵਰਕਸ਼ਾਪ ਪੇਸ਼ਕਸ਼ ਪੜਾਅ ਵਿੱਚ ਨਹੀਂ ਹੈ';
$string['resultvoid'] = 'ਕਈ ਪੇਸ਼ਕਸ਼ ਨਿਰਧਾਰਿਤ ਨਹੀਂ ਸੀ';
$string['resultvoiddeadline'] = 'ਹਾਲੇ ਪੇਸ਼ਕਸ਼ ਆਖਰੀ ਮਿਤੀ ਦੇ ਬਾਅਦ ਨਹੀਂ';
$string['resultvoidexecuted'] = 'ਇਹ ਨਿਰਧਾਰਨ ਪਹਿਲਾਂ ਹੀ ਚਲਾਇਆ ਗਿਆ ਹੈ';
$string['scheduledallocationsettings'] = 'ਸੈਡਿਊਲ ਕੀਤਾ ਨਿਰਧਾਰਨ ਸੈਟਿੰਗ';
$string['scheduledallocationsettings_help'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਸੈਡਿਊਲ ਕੀਤਾ ਨਿਰਧਾਰਨ ਢੰਗ ਪੇਸ਼ਕਸ਼ ਪੜਾਅ ਦੇ ਅੰਤ ਉੱਤੇ ਮੁਲਾਂਕਣ ਲਈ ਆਪਣੇ-ਆਪ ਹੀ ਪੇਸ਼ਕਸ਼ਾਂ ਨੂੰ ਜਾਰੀ ਕਰੇਗਾ। ਪੜਾਅ ਦੇ ਅੰਤ ਨੂੰ ਵਰਕਸ਼ਾਪ ਸੈਟਿੰਗ \'ਪੇਸ਼ਕਸ਼ ਆਖਰੀ ਮਿਤੀ\' ਵਿੱਚ ਤਹਿ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।

ਅੰਦਰੂਨੀ ਰੂਪ ਵਿੱਚ, ਇਹ ਫਾਰਮ ਵਿੱਚ ਪਹਿਲਾਂ-ਤਹਿ ਕੀਤੇ ਪੈਰਾਮੀਟਰਾਂ ਨਾਲ ਰਲਵਾਂ ਜਾਰੀ ਕਰਨ ਢੰਗ ਚਲਾਇਆ ਜਾਂਦਾ ਹੈ। ਇਸ ਦਾ ਅਰਥ ਹੈ ਕਿ ਸੈਡਿਊਲ ਕੀਤਾ ਨਿਰਧਾਰਨ ਇੰਝ ਕੰਮ ਕਰਦਾ ਹੈ ਜਿਵੇਂ ਕਿ ਅਧਿਆਪਕ ਨੇ ਹੇਠਾਂ ਜਾਰੀ ਕਰਨ ਸੈਟਿੰਗ ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਪੇਸ਼ਕਸ਼ ਪੜਾਅ ਦੇ ਅੰਤ ਉੱਤੇ ਰਲਵੇਂ ਜਾਰੀ ਕਰਨ ਨੂੰ ਚਲਾਇਆ ਹੋਵੇ।

ਯਾਦ ਰੱਖੋ ਕੋ ਕਿ ਸੈਡਿਊਲ ਕੀਤਾ ਨਿਰਧਾਰਨ ਚੱਲਦਾ *ਨਹੀਂ* ਹੈ, ਜੇ ਤੁਸੀਂ ਪੇਸ਼ਕਸ਼ ਆਖਰੀ ਮਿਤੀ ਤੋਂ ਪਹਿਲਾਂ ਮੁਲਾਂਕਣ ਪੜਾਅ ਵਿੱਚ ਵਰਕਸ਼ਾਪ ਨੂੰ ਖੁਦ ਤਬਦੀਲ ਕਰ ਦਿੱਤਾ ਹੈ। ਤੁਹਾਨੂੰ ਉਸ ਕੇਸ ਵਿੱਚ ਖੁਦ ਪੇਸ਼ਕਸ਼ਾਂ ਨੂੰ ਖੁਦ ਜਾਰੀ ਕਰਨਾ ਹੋਵੇਗਾ। ਸੈਡਿਊਲ ਕੀਤਾ ਨਿਰਧਾਰਨ ਢੰਗ ਖਾਸ ਤੌਰ ਉੱਤੇ ਫਾਇਦੇਮੰਦ ਹੈ ਜਦੋਂ ਆਟੋਮੈਟਿਕ ਪੜਾਅ ਤਬਦੀਲੀ ਫੀਚਰ ਨਾਲ ਮਿਲਾ ਕੇ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ।';
$string['setup'] = 'ਸੈਡਿਊਲ ਕੀਤਾ ਨਿਰਧਾਰਨ ਸੈਟਅੱਪ';
