<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopeval_best', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   workshopeval_best
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['comparison'] = 'ਅਸਾਇਨਮੈਂਟਾਂ ਦੀ ਤੁਲਨਾ';
$string['comparison_help'] = 'ਇਹ ਸੈਟਿੰਗ ਤਹਿ ਕਰਦੀ ਹੈ ਕਿ ਮੁਲਾਂਕਣ ਦੀ ਤੁਲਨਾ ਸੰਬੰਧੀ ਕਿੰਨੀ ਸਖ਼ਤੀ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ। ਜਿੰਨਾ ਸਖ਼ਤ ਤੁਲਨਾ ਹੋਵੇਗੀ, ਉੱਚ ਗਰੇਡ ਪ੍ਰਾਪਤ ਕਰਨ ਲਈ ਮੁਲਾਂਕਣਾਂ ਵਿੱਚ ਵੱਧ ਇਕਸਾਰਤਾ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ।';
$string['comparisonlevel1'] = 'ਬਹੁਤ ਸਖ਼ਤ';
$string['comparisonlevel3'] = 'ਸਖ਼ਤ';
$string['comparisonlevel5'] = 'ਠੀਕ-ਠਾਕ';
$string['comparisonlevel7'] = 'ਅਸਪਸ਼ਟ';
$string['comparisonlevel9'] = 'ਬਹੁਤ ਅਸਪਸ਼ਟ';
$string['configcomparison'] = 'ਕਾਰਕ ਦਾ ਮੂਲ ਮੁੱਲ, ਜੋ ਕਿ ਮੁਲਾਂਕਣ ਦੇ ਗਰੇਡ ਦੇਣ ਨੂੰ ਪ੍ਰਭਾਵਿਤ ਕਰਦਾ ਹੈ।';
$string['pluginname'] = 'ਸਭ ਤੋਂ ਵਧੀਆ ਮੁਲਾਂਕਣ ਨਾਲ ਤੁਲਨਾ';
