<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopeval_credit', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   workshopeval_credit
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['mode'] = 'ਮੁਲਾਂਕਣ ਢੰਗ';
$string['modeall'] = 'ਸਭ ਜਾਂ ਕੁਝ ਨਹੀਂ';
$string['mode_desc'] = '_ਭਾਗ ਲੈਣ ਕਰੈਡਿਟ_  ਢੰਗ ਰਾਹੀਂ ਵਰਤੇ ਜਾਣ ਵਾਲਾ ਮੂਲ ਗਰੇਡ ਦੇਣ ਮੁਲਾਂਕਣ ਢੰਗ ਹੈ।';
$string['mode_help'] = 'ਮੋਡ ਤਹਿ ਕਰਦਾ ਹੈ ਕਿ ਮੁਲਾਂਕਣ ਕਰਨ ਲਈ ਗਰੇਡ ਦੀ ਗਿਣਤੀ ਕਿਵੇਂ ਕੀਤੀ ਜਾਂਦੀ ਹੈ।

* ਸਭ ਜਾਂ ਕੁਝ ਨਹੀਂ - ਰੀਵਿਊਰ ਨੂੰ ਵੱਧ ਤੋਂ ਵੱਧ ਗਰੇਡ ਪ੍ਰਾਪਤ ਕਰਨ ਲਈ ਸਭ ਜਾਰੀ ਕੀਤੀਆਂ ਪੇਸ਼ਕਸ਼ਾਂ ਦਾ ਮੁਲਾਂਕਣ ਕਰਨਾ ਜ਼ਰੂਰੀ ਹੈ, ਨਹੀਂ ਤਾਂ ਉਹਨਾਂ ਨੂੰ ਸਿਫ਼ਰ ਗਰੇਡ ਪ੍ਰਾਪਤ ਹੁੰਦੇ ਹਨ।
* ਅਨੁਪਾਤ - ਪ੍ਰਾਪਤ ਕੀਤੇ ਗਰੇਡ ਮੁਲਾਂਕਣਾਂ ਦੀ ਗਿਣਤੀ ਦੇ ਅਨੁਪਾਤ ਵਿੱਚ ਹੁੰਦੇ ਹਨ। ਜੇ ਸਭ ਜਾਰੀ ਕੀਤੀਆਂ ਪੇਸ਼ਕਸ਼ਾਂ ਦਾ ਮੁਲਾਂਕਣ ਹੁੰਦਾ ਹੈ ਤਾਂ ਰੀਵਿਊਰ ਨੂੰ ਵੱਧ ਤੋਂ ਵੱਧ ਗਰੇਡ ਪ੍ਰਾਪਤ ਹੋਣਗੇ, ਜੇ ਜਾਰੀ ਕੀਤੀਆਂ ਪੇਸ਼ਕਸ਼ਾਂ ਦਾ ਮੁਲਾਂਕਣ ਹੁੰਦਾ ਹੈ ਤਾਂ ਰੀਵਿਊਰ ਨੂੰ ਵੱਧ ਤੋਂ ਵੱਧ ਗਰੇਡਾਂ ਦੇ 50% ਪ੍ਰਾਪਤ ਹੋਣਗੇ।
* ਘੱਟੋ-ਘੱਟ ਇੱਕ - ਰੀਵਿਊਰ ਨੂੰ ਵੱਧ ਤੋਂ ਵੱਧ ਗਰੇਡ ਜਾਰੀ ਕੀਤੀਆਂ ਪੇਸ਼ਕਸ਼ਾਂ ਵਿੱਚੋਂ ਇੱਕ ਦਾ ਮੁਲਾਂਕਣ ਕਰਨਾ ਜ਼ਰੂਰੀ ਹੈ।';
$string['modeone'] = 'ਘੱਟੋ-ਘੱਟ ਇੱਕ';
$string['modeproportional'] = 'ਅਨੁਪਾਤੀ';
$string['pluginname'] = 'ਭਾਗ ਲੈਣ ਕਰੈਡਿਟ';
