<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_accumulative', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   workshopform_accumulative
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absent'] = 'ਨਾਮੌਜੂਦ';
$string['addmoredimensions'] = 'ਹੋਰ ਪਹਿਲੂਆਂ {$a}ਲਈ ਖਾਲੀ ਥਾਂਵਾਂ';
$string['correct'] = 'ਦਰੁਸਤ';
$string['dimensioncomment'] = 'ਟਿੱਪਣੀ';
$string['dimensiondescription'] = 'ਵਰਣਨ';
$string['dimensiongrade'] = 'ਗੇ੍ਡ';
$string['dimensionmaxgrade'] = 'ਬਿਹਤਰੀਨ ਸੰਭਵ ਗੇ੍ਡ/ਕਿਹੜਾ ਸਕੇਲ ਵਰਤਿਆ ਜਾਵੇ';
$string['dimensionnumber'] = '  ਪਹਿਲੂ  {$a}';
$string['dimensionweight'] = 'ਵਜ਼ਨ';
$string['excellent'] = 'ਉੱਤਮ';
$string['good'] = 'ਚੰਗਾ';
$string['incorrect'] = 'ਅਸ਼ੁੱਧ';
$string['mustchoosegrade'] = 'ਤੁਹਾਨੂੰ ਇਸ ਪਹਿਲੂ ਲਈ ਗੇ੍ਡ ਦੀ ਚੋਣ ਕਰਨੀ ਪਵੇਗੀ';
$string['pluginname'] = 'ਸੰਚਿਤ ਗੇ੍ਡਬੰਦੀ';
$string['poor'] = 'ਮਾੜਾ';
$string['present'] = 'ਮੌਜੂਦ';
$string['scalename0'] = 'ਹਾਂ/ਨਾਂਹ(2 ਅੰਕ)';
$string['scalename1'] = 'ਮੌਜੂਦ/ਨਾਮੌਜੂਦ(2 ਅੰਕ)';
$string['scalename2'] = 'ਸ਼ੁੱਧ/ਅਸ਼ੁੱਧ(2 ਅੰਕ)';
$string['scalename3'] = 'ਚੰਗਾ/ਮਾੜਾ(3 ਅੰਕ)';
$string['scalename4'] = 'ਉੱਤਮ/ਬਹੁਤ ਮਾੜਾ(4 ਅੰਕ)';
$string['scalename5'] = 'ਉੱਤਮ/ਬਹੁਤ ਮਾੜਾ(5 ਅੰਕ)';
$string['scalename6'] = 'ਉੱਤਮ/ਬਹੁਤ ਮਾੜਾ(7 ਅੰਕ)';
$string['verypoor'] = 'ਬਹੁਤ ਮਾੜਾ';
