<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   access
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'ਅਸੈੱਸਬਿਲਟੀ';
$string['accesshelp'] = 'ਅਸੈੱਸਬਿਲਟੀ ਮੱਦਦ';
$string['accesskey'] = 'ਅਸੈਸ ਸਵਿੱਚ, {$a}';
$string['accessstatement'] = 'ਅਸੈੱਸਬਿਲਟੀ ਬਿਆਨ';
$string['activitynext'] = 'ਅਗਲੀ ਸਰਗਰਮੀ';
$string['activityprev'] = 'ਪਿਛਲੀ ਸਰਗਰਮੀ';
$string['breadcrumb'] = 'ਬਰੈਡਕਰੰਪ ਟਰਾਈਲ';
$string['hideblocka'] = '{$a} ਬਲਾਕ ਓਹਲੇ';
$string['monthnext'] = 'ਅਗਲੇ ਮਹੀਨੇ';
$string['monthprev'] = 'ਪਿਛਲੇ ਮਹੀਨੇ';
$string['showblocka'] = '{$a} ਬਲਾਕ ਵੇਖਾਓ';
$string['sitemap'] = 'ਸਾਈਟ ਖਾਕਾ';
$string['skipa'] = '{$a} ਛੱਡੋ';
$string['skipblock'] = 'ਬਲਾਕ ਛੱਡੋ';
$string['skipnavigation'] = 'ਨੇਵੀਗੇਸ਼ਨ ਛੱਡੋ';
$string['skipto'] = '{$a} ਉੱਤੇ ਜਾਓ';
$string['tocontent'] = 'ਮੁੱਖ ਸਮੱਗਰੀ ਉੱਤੇ ਜਾਓ';
$string['tonavigation'] = 'ਨੇਵੀਗੇਸ਼ਨ ਉੱਤੇ ਜਾਓ';
$string['youarehere'] = 'ਤੁਸੀਂ ਇੱਥੇ ਹੋ';
