<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_offline', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   assignfeedback_offline
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmimport'] = 'ਗਰੇਡ ਇੰਪੋਰਟ ਕਰਨ ਪੁਸ਼ਟੀ';
$string['default'] = 'ਮੂਲ ਰੂਪ ਵਿੱਚ ਚਾਲੂ';
$string['default_help'] = 'ਜੇ ਸੈੱਟ ਕੀਤਾ ਤਾਂ ਸਭ ਨਵੀਆਂ ਅਸਾਇਨਮੈਂਟਾਂ ਲਈ ਵਰਕਸ਼ੀਟ ਦੇ ਨਾਲ ਆਫਲਾਈਨ ਗਰੇਡ ਮੂਲ ਰੂਪ ਵਿੱਚ ਚਾਲੂ ਕੀਤੇ ਜਾਣਗੇ।';
$string['downloadgrades'] = 'ਗਰੇਡ ਕੀਤੀ ਵਰਕਸ਼ੀਟ ਡਾਊਨਲੋਡ';
$string['enabled'] = 'ਆਫਲਾਈਨ ਗਰੇਡ ਕੀਤੀ ਵਰਕਸ਼ੀਟ';
$string['enabled_help'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਅਧਿਆਪਕ ਅਸਾਇਨਮੈਂਟ ਦੇ ਨੰਬਰ ਲਗਾਉਣ ਦੇ ਦੌਰਾਨ ਵਿਦਿਆਰਥੀ ਗਰੇਡਾਂ ਦੇ ਨਾਲ ਵਰਕਸ਼ੀਟ ਡਾਊਨਲੋਡ ਤੇ ਅੱਪਲੋਡ ਕਰਨ ਦੇ ਯੋਗ ਹੋਵੇਗਾ।';
$string['feedbackupdate'] = 'ਖੇਤਰ "{$a->field}" "{$a->student}" ਲਈ "{$a->text}" ਸੈੱਟ ਕਰੋ';
$string['gradelockedingradebook'] = '{$a} ਲਈ ਗਰੇਡਬੁੱਕ ਵਿੱਚ ਗਰੇਡ ਲਾਕ ਕੀਤੇ ਜਾ ਚੁੱਕੇ ਹਨ';
$string['graderecentlymodified'] = 'ਮੂਡਲ ਵਿੱਚ ਗਰੇਡ {$a} ਲਈ ਵਰਕਸ਼ੀਟ ਗਰੇਡ ਦੇਣ ਤੋਂ ਬਾਅਦ ਸੋਧੇ ਗਏ ਹਨ';
$string['gradesfile'] = 'ਗਰੇਡਿੰਗ ਵਰਕਸ਼ੀਟ (csv ਫਾਰਮੈਟ)';
$string['gradesfile_help'] = 'ਸੋਧੇ ਗਏ ਗਰੇਡਾਂ ਨਾਲ ਗਰੇਡਿੰਗ ਵਰਕਸ਼ੀਟ ਹੈ। ਇਹ ਫਾਇਲ CSV ਫਾਰਮੈਟ ਫਾਇਲ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ, ਜੋ ਕਿ ਇਸ ਅਸਾਇਨਮੈਂਟ ਤੋਂ ਡਾਊਨਲੋਡ ਕੀਤੀ ਜਾ ਚੁੱਕੀ ਹੈ ਅਤੇ ਇਸ ਵਿੱਚ ਵਿਦਿਆਰਥੀ ਗਰੇਡ ਅਤੇ ਪਛਾਣਕਰਤਾ ਲਈ ਕਾਲਮ ਰੱਖਦੀ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ। ਫਾਇਲ ਲਈ ਇੰਕੋਡਿੰਗ ਸਕੀਮ &quot;UTF-8&quot; ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ।';
$string['gradeupdate'] = '{$a->student} ਲਈ {$a->grade} ਗਰੇਡ ਸੈੱਟ';
$string['ignoremodified'] = 'ਰਿਕਾਰਡਾਂ ਨੂੰ ਅੱਪਡੇਟ ਕਰਨ ਨੂੰ ਮਨਜ਼ੂਰ ਕਰੋ, ਜੋ ਕਿ ਸਪਰੈਡਸ਼ੀਟ ਨਾਲੋਂ ਮੂਡਲ ਵਿੱਚ ਤਾਜ਼ਾ ਸੋਧੇ ਗਏ ਹਨ।';
$string['ignoremodified_help'] = 'ਜਦੋਂ ਗਰੇਡ ਦੇਣ ਵਾਲੀਆਂ ਵਰਕਸ਼ੀਟ ਨੂੰ ਮੂਡਲ ਤੋਂ ਡਾਊਨਲੋਡ ਕੀਤਾ ਜਾਂਦਾ ਹੈ ਤਾਂ ਇਸ ਵਿੱਚ ਹਰੇਕ ਗਰੇਡ ਲਈ ਆਖਰੀ ਸੋਧ ਮਿਤੀ ਹੁੰਦੀ ਹੈ। ਜੇ ਕਿਸੇ ਵੀ ਵਰਕਸ਼ੀਟ ਨੂੰ ਡਾਊਨਲੋਡ ਕਰਨ ਦੇ ਬਾਅਦ ਮੂਡਲ ਵਿੱਚ ਕੋਈ ਵੀ ਗਰੇਡ ਅੱਪਡੇਟ ਕੀਤਾ ਜਾਂਦਾ ਹੈ ਤਾਂ ਮੂਲ ਰੂਪ ਵਿੱਚ ਮੂਡਲ ਗਰੇਡ ਨੂੰ ਇੰਪੋਰਟ ਕਰਨ ਦੇ ਦੌਰਾਨ ਇਹ ਅੱਪਡੇਟ ਜਾਣਕਾਰੀ ਦੇ ਉੱਤੇ ਲਿਖਣ ਤੋਂ ਇਨਕਾਰ ਕਰ ਦੇਵੇਗੀ। ਇਹ ਚੋਣ ਕਰਕੇ ਮੂਡਲ ਇਹ ਸੁਰੱਖਿਆ ਜਾਂਚ ਨੂੰ ਬੰਦ ਕਰੇਗੀ ਅਤੇ ਇਹ ਸੰਭਵ ਹੈ ਕਿ ਕਈ ਮਾਰਕਰ (ਨੰਬਰ ਦੇਣ ਵਾਲੇ) ਇੱਕ ਦੂਜੇ ਦੇ ਗਰੇਡ ਉੱਤੇ ਲਿਖ ਦੇਣ।';
$string['importgrades'] = 'ਗਰੇਡਿੰਗ ਵਰਕਸ਼rਟ ਵਿੱਚ ਬਦਲਾਅ ਦੀ ਪੁਸ਼ਟੀ';
$string['invalidgradeimport'] = 'ਮੂਡਲ ਅੱਪਲੋਡ ਕੀਤੀ ਵਰਕਸ਼ੀਟ ਨੂੰ ਨਹੀਂ ਪੜ੍ਹ ਸਕੀ। ਯਕੀਨੀ ਬਣਾਉ ਕਿ ਇਹ ਕਾਮਿਆਂ ਨਾਲ ਵੱਖ ਕੀਤੇ ਮੁੱਲ ਫਾਰਮੈਟ (.csv) ਨਾਲ ਸੰਭਾਲੀ ਗਈ ਹੈ ਅਤੇ ਮੁੜ-ਕੋਸ਼ਿਸ਼ ਕਰੋ।';
$string['nochanges'] = 'ਅੱਪਲੋਡ ਕੀਤੀ ਵਰਕਸ਼ੀਟ ਵਿੱਚ ਕੋਈ ਵੀ ਸੋਧੇ ਗਏ ਗਰੇਡ ਨਹੀਂ ਲੱਭੇ';
$string['offlinegradingworksheet'] = 'ਗਰੇਡ';
$string['pluginname'] = 'ਆਫਲਾਈਨ ਗਰੇਡ ਕੀਤੀ ਵਰਕਸ਼ੀਟ';
$string['processgrades'] = 'ਗਰੇਡ ਇੰਪੋਰਟ ਕਰੋ';
$string['skiprecord'] = 'ਰਿਕਾਰਡ ਛੱਡੋ';
$string['updatedgrades'] = 'ਅੱਪਡੇਟ ਕੀਤੇ ਗਏ {$a} ਗਰੇਡ ਤੇ ਸੁਝਾਅ';
$string['updaterecord'] = 'ਰਿਕਾਰਡ ਅੱਪਡੇਟ';
$string['uploadgrades'] = 'ਗਰੇਡ ਕੀਤੀ ਵਰਕਸ਼ੀਟ ਅੱਪਲੋਡ';
