<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_file', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   assignsubmission_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'ਵੱਧ ਤੋਂ ਵੱਧ ਫਾਇਲ ਆਕਾਰ';
$string['countfiles'] = '{$a} ਫਾਇਲਾਂ';
$string['default'] = 'ਮੂਲ ਰੂਪ ਵਿੱਚ ਚਾਲੂ';
$string['default_help'] = 'ਜੇ ਸੈੱਟ ਕੀਤਾ ਤਾਂ ਇਹ ਪੇਸ਼ਕਸ਼ ਢੰਗ ਸਭ ਨਵੀਆਂ ਅਸਾਇਨਮੈਂਟ ਲਈ ਮੂਲ ਰੂਪ ਵਿੱਚ ਚਾਲੂ ਹੋਵੇਗਾ।';
$string['enabled'] = 'ਫਾਇਲ ਪੇਸ਼ਕਸ਼ਾਂ';
$string['enabled_help'] = 'ਜੇ ਚੋਣ ਕੀਤੀ ਤਾਂ ਵਿਦਿਆਰਥੀ ਆਪਣੀ ਪੇਸ਼ਕਸ਼ ਲਈ ਇੱਕ ਜਾਂ ਵੱਧ ਫਾਇਲਾਂ ਅੱਪਲੋਡ ਕਰਨ ਦੇ ਯੋਗ ਹੁੰਦੇ ਹਨ।';
$string['event_assessable_uploaded'] = '';
$string['file'] = 'ਫਾਇਲ ਪੇਸ਼ਕਸ਼ਾਂ';
$string['maxbytes'] = 'ਵੱਧ ਤੋਂ ਵੱਧ ਫਾਇਲ ਆਕਾਰ';
$string['maxfilessubmission'] = 'ਅੱਪਲੋਡ ਕੀਤੀਆਂ ਫਾਇਲਾਂ ਦੀ ਵੱਧ ਤੋਂ ਵੱਧ ਗਿਣਤੀ';
$string['maxfilessubmission_help'] = 'ਜੇ ਫਾਇਲ ਪੇਸ਼ ਕਰਨਾ ਯੋਗ ਹੁੰਦਾ ਹੈ ਤਾਂ ਹਰੇਕ ਵਿਦਿਆਰਥੀ ਆਪਣੀ ਪੇਸ਼ਕਸ਼ ਲਈ ਦਿੱਤੀ ਗਿਣਤੀ ਦੀਆਂ ਫਾਇਲਾਂ ਅੱਪਲੋਡ ਕਰਨ ਦੇ ਯੋਗ ਹੋਣਗੇ।';
$string['maximumsubmissionsize'] = 'ਵੱਧ ਤੋਂ ਵੱਧ ਪੇਸ਼ਕਸ਼ ਆਕਾਰ';
$string['maximumsubmissionsize_help'] = 'ਵਿਦਿਆਰਥੀਆਂ ਵਲੋਂ ਅੱਪਲੋਡ ਕੀਤੀਆਂ ਫਾਇਲਾਂ ਦਾ ਆਕਾਰ ਇਹ ਆਕਾਰ ਤੱਕ ਹੋ ਸਕਦਾ ਹੈ।';
$string['numfilesforlog'] = 'ਫਾਇਲਾਂ ਦੀ ਗਿਣਤੀ : {$a} ਫਾਇਲਾਂ';
$string['pluginname'] = 'ਫਾਇਲ ਪੇਸ਼ਕਸ਼ਾਂ';
$string['siteuploadlimit'] = 'ਸਾਇਟ ਅੱਪਲੋਡ ਹੱਦ';
$string['submissionfilearea'] = 'ਅੱਪਲੋਡ ਕੀਤੀਆਂ ਪੇਸ਼ਕਸ਼ ਫਾਇਲਾਂ';
