<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_youtube', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   assignsubmission_youtube
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowmanual'] = 'ਯੂ-ਟਿਊਬ(YouTube) URL ਪੇਸ਼ਕਸ਼ ਯੋਗ';
$string['allowmanualdetails'] = '';
$string['allowuploads'] = 'ਫਾਇਲ ਪੇਸ਼ਕਸ਼ ਯੋਗ';
$string['allowuploadsdetails'] = '';
$string['allowwebcam'] = 'ਵੈੱਬਕੈਮ ਪੇਸ਼ਕਸ਼ ਯੋਗ';
$string['allowwebcamdetails'] = '';
$string['authtype'] = 'ਪ੍ਰਮਾਣਕਿਤਾ ਢੰਗ';
$string['authtypedetails'] = '';
$string['bymaster'] = 'ਮਾਸਟਰ ਯੂ-ਟਿਊਬ ਖਾਤਾ ਵਰਤੋਂ';
$string['byuser'] = 'ਵਿਦਿਆਰਥੀ ਯੂ-ਟਿਊਬ ਖਾਤੇ ਵਰਤੋਂ';
$string['clicktoplayvideo'] = 'ਵਿਡੀਓ ਚਲਾਉਣ ਲਈ ਕਲਿੱਕ ਕਰੋ';
$string['clicktorecordvideo'] = 'ਵਿਡੀਓ ਰਿਕਾਰਡ ਕਰਨ ਲਈ ਕਲਿੱਕ ਕਰੋ';
$string['default'] = 'ਮੂਲ ਰੂਪ ਵਿੱਚ ਚਾਲੂ';
$string['default_help'] = 'ਜੇ ਸੈੱਟ ਕੀਤਾ ਤਾਂ ਇਹ ਪੇਸ਼ਕਸ਼ ਢੰਗ ਸਭ ਨਵੀਆਂ ਅਸਾਇਨਮੈਂਟ ਲਈ ਮੂਲ ਰੂਪ ਵਿੱਚ ਚਾਲੂ ਹੋਵੇਗਾ।';
$string['displaysizelist'] = 'ਪੇਸ਼ਕਸ਼ ਦੀ ਸੂਚੀਆਂ ਲਈ YT ਪਲੇਅਰ ਆਕਾਰ';
$string['displaysizelistdetails'] = '';
$string['displaysizesingle'] = 'ਇੱਕਲੀ ਪੇਸ਼ਕਸ਼ ਲਈ YT ਪਲੇਅਰ ਆਕਾਰ';
$string['displaysizesingledetails'] = '';
$string['enabled'] = 'ਯੂਟਿਊਬ ਪੇਸ਼ਕਸ਼';
$string['enabled_help'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਵਿਦਿਆਰਥੀ ਯੂ-ਟਿਊਬ ਰਾਹੀਂ ਵਿਡੀਓ ਰਿਕਾਰਡ ਕਰਕੇ ਪੇਸ਼ ਕਰ ਸਕਦੇ ਹਨ।';
$string['linkavideo'] = 'ਯੂ-ਟਿਊਬ URL ਪੇਸ਼ ਕਰੋ';
$string['linkavideodetails'] = 'ਹੇਠਾਂ ਦਿੱਤੇ ਟੈਕਸਟ ਬਾਕਸ ਵਿੱਚ ਯੂ-ਟਿਊਬ URL ਚੇਪੋ। URL ਨੂੰ ਤੁਹਾਡੀ ਅਸਾਇਨਮੈਂਟ ਨਾਲ ਦਿੱਤਾ ਜਾਵੇਗਾ।<br />';
$string['linkonly'] = 'ਕੇਵਲ ਲਿੰਕ';
$string['logintext'] = 'ਅੱਪਲੋਡ ਕਰਨ ਲਈ ਗੂਗਲ ਨਾਲ ਲਾਗਇਨ ਕਰੋ';
$string['nodevkey'] = 'ਅੱਪਲੋਡ ਕਰਨ ਲਈ ਤੁਹਾਡੇ ਪ੍ਰਸ਼ਾਸ਼ਕ ਨੂੰ ਇਸ ਪਲੱਗਇਨ ਲਈ ਐਡਮਿਨ ਸੈਟਿੰਗ ਵਿੱਚ ਉਹਨਾਂ ਦੀ ਡਿਵੈਲਪਰ ਕੁੰਜੀ ਦੇਣੀ ਜ਼ਰੂਰੀ ਹੈ।';
$string['nomaster'] = 'ਅੱਪਲੋਡ ਕਰਨ ਲਈ ਤੁਹਾਡੇ ਪ੍ਰਸ਼ਾਸ਼ਕ ਨੂੰ ਮਾਸਟਰ ਯੂ-ਟਿਊਬ ਖਾਤਾ ਅਤੇ ਪਾਸਵਰਡ ਦੇਣਾ ਜ਼ਰੂਰੀ ਹੈ।';
$string['nooauth2'] = 'ਅੱਪਲੋਡ ਕਰਨ ਲਈ ਤੁਹਾਡੇ ਪ੍ਰਸ਼ਾਸ਼ਕ ਨੂੰ ਗੂਗਲ OAUTH2 ਅਤੇ ਭੇਦ ਦੇਣਾ ਜ਼ਰੂਰੀ ਹੈ।';
$string['nosubmission'] = 'ਇਹ ਅਸਾਇਨਮੈਂਟ ਲਈ ਕੋਈ ਵੀ ਪੇਸ਼ਕਸ਼ ਨਹੀਂ ਹੈ';
$string['pleasesave'] = 'ਪੂਰਾ ਕਰਨ ਲਈ ਬਦਲਾਅ ਸੰਭਾਲੋ ਬਟਨ ਉੱਤੇ ਕਲਿੱਕ ਕਰੋ।';
$string['pluginname'] = 'ਯੂਟਿਊਬ ਪੇਸ਼ਕਸ਼ਾਂ';
$string['recordavideo'] = 'ਵਿਡੀਓ ਰਿਕਾਰਡ ਕਰੋ';
$string['recordavideodetails'] = 'ਆਪਣੇ ਕੰਪਿਊਟਰ ਉੱਤੇ ਕੈਮਰੇ ਤੇ ਮਾਈਕਰੋਫੋਨ ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਵਿਡੀਓ ਰਿਕਾਰਡ ਕਰੋ। ਬਟਨ ਉੱਤੇ ਪਹਿਲੇ ਕਲਿੱਕ ਕਰਕੇ ਰਿਕਾਰਡ ਲੋਡ ਕਰੋ। ਤੁਹਾਨੂੰ ਯੂ-ਟਿਊਬ/ਗੂਗਲ ਵਿੱਚ ਲਾਗਇਨ ਕਰਨਾ ਪਵੇਗਾ ਅਤੇ ਰਿਕਾਰਡ ਨੂੰ ਆਪਣੇ ਕੈਮਰੇ ਤੇ ਮਾਈਕਰੋਫੋਨ ਦੀ ਵਰਤੋਂ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿਉ।<br />';
$string['uploadavideo'] = 'ਵਿਡੀਓ ਅੱਪਲੋਡ ਕਰੋ';
$string['uploadavideodetails'] = 'ਆਪਣੇ ਕੰਪਿਊਟਰ ਜਾਂ ਜੰਤਰ ਤੋਂ ਵਿਡੀਓ ਚੁਣੋ, ਅਤੇ ਇਸ ਨੂੰ ਯੂ-ਟਿਊਬ ਸਰਵਰ ਉੱਤੇ ਅੱਪਲੋਡ ਕਰੋ। ਜੇ ਤੁਹਾਡੀ ਵਿਡੀਓ ਬਹੁਤ ਲੰਮੀ ਹੈ ਤਾਂ, ਅੱਪਲੋਡ ਨੂੰ ਬਹੁਤ ਸਮਾਂ ਲੱਗ ਸਕਦਾ ਹੈ ਅਤੇ ਤੁਰੰਤ ਪਲੇਅਬੈਕ ਲਈ ਉਪਲੱਬਧ ਨਹੀਂ ਵੀ ਹੋ ਸਕਦੀ ਹੈ।<br />';
$string['uploadfailed'] = 'ਅੱਪਲੋਡ ਫੇਲ੍ਹ ਹੈ';
$string['uploadsuccessful'] = 'ਅੱਪਲੋਡ ਸਫ਼ਲ ਹੈ';
$string['youtube'] = 'ਯੂਟਿਊਬ ਪੇਸ਼ਕਸ਼ਾਂ';
$string['youtubeclientid'] = 'ਗੂਗਲ OAUTH2 ਕਲਾਇਟ ID';
$string['youtubeclientiddetails'] = '';
$string['youtubedevkey'] = 'ਯੂ-ਟਿਊਬ ਡਿਵੈਲਪਰ ਕੁੰਜੀ';
$string['youtubedevkeydetails'] = '';
$string['youtubemasterheading'] = 'ਮਾਸਟਰ ਯੂ-ਟਿਊਬ ਖਾਤੇ ਲਈ ਪਰਮਾਣਕਿਤਾ ਸੈਟਿੰਗ';
$string['youtubemasterpass'] = 'ਯੂ-ਟਿਊਬ ਮਾਸਟਰ ਖਾਤਾ ਪਾਸਵਰਡ';
$string['youtubemasterpassdetails'] = '';
$string['youtubemasteruser'] = 'ਯੂ-ਟਿਊਬ ਮਾਸਟਰ ਖਾਤਾ ਯੂਜ਼ਰ';
$string['youtubemasteruserdetails'] = 'ਯੂ-ਟਿਊਬ ਮਾਸਟਰ ਖਾਤਾ ਸ਼ਾਇਦ ਇੱਕ ਈਮੇਲ ਐਡਰੈਸ ਹੋਵੇਗਾ, ਪਰ ਹਮੇਸ਼ਾ ਨਹੀਂ।';
$string['youtubeplayersizeheading'] = 'ਯੂ-ਟਿਊਬ ਪਲੇਅਰ ਆਕਾਰ ਸੈਟਿੰਗ';
$string['youtubesecret'] = 'ਗੂਗਲ OAUTH2 ਕਲਾਇਟ ਭੇਤ';
$string['youtubesecretdetails'] = '';
$string['youtubestudentheading'] = 'ਵਿਦਿਆਰਥੀ ਤੋਂ ਵਿਦਿਆਰਥੀ ਲਈ ਪਰਮਾਣਕਿਤਾ ਸੈਟਿੰਗ (OAUTH2)';
