<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_cas', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_cas
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesCAS'] = 'CAS ਯੂਜ਼ਰ';
$string['accesNOCAS'] = 'ਹੋਰ ਯੂਜ਼ਰ';
$string['auth_cas_auth_user_create'] = 'ਯੂਜ਼ਰ ਬਾਹਰੀ ਤੌਰ ਉੱਤੇ ਬਣਾਓ';
$string['auth_cas_baseuri'] = 'ਸਰਵਰ ਦਾ URI (ਕੁਝ ਨਹੀਂ ਜੇ no baseUri)<br />ਉਦਾਹਰਨ ਲਈ ਜੇ CAS ਸਰਵਰhost.domaine.fr/CAS/ ਲਈ ਜਵਾਬ ਦਿੰਦਾ ਹੈ ਤਾਂ<br />cas_baseuri = CAS/';
$string['auth_cas_baseuri_key'] = 'ਬੇਸ URI';
$string['auth_cas_broken_password'] = 'ਤੁਸੀਂ ਆਪਣੇ ਪਾਸਵਰਡ ਬਦਲੇ ਬਿਨਾਂ ਜਾਰੀ ਨਹੀਂ ਰੱਖ ਸਕਦੇ ਹੋ, ਪਰ ਇਹ ਬਦਲਣ ਲਈ ਕੋਈ ਸਫ਼ਾ ਉਪਲੱਬਧ ਨਹੀਂ ਹੈ। ਆਪਣੇ ਮੂਡਲ ਪ੍ਰਸ਼ਾਸ਼ਕ ਨਾਲ ਸੰਪਰਕ ਕਰੋ ਜੀ।';
$string['auth_cas_cantconnect'] = 'CAD-ਮੋਡੀਊਲ ਦਾ LDAP ਭਾਗ ਸਰਵਰ ਨਾਲ ਕੁਨੈਕਟ ਨਹੀਂ ਕਰ ਸਕਦਾ: {$a}';
$string['auth_cas_casversion'] = 'CAS ਪ੍ਰੋਟੋਕਾਲ ਵਰਜਨ';
$string['auth_cas_certificate_check'] = 'ਜੇ ਤੁਸੀਂ ਸਰਵਰ ਸਰਟੀਫਿਕੇਟ ਵੈਧਤਾ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ \'ਹਾਂ\' ਚੁਣੋ';
$string['auth_cas_certificate_check_key'] = 'ਸਰਵਰ ਵੈਧਤਾ';
$string['auth_cas_certificate_path'] = 'ਸਰਵਰ ਸਰਟੀਫਿਕੇਟ ਦੀ ਵੈਧਤਾ ਲਈ CA ਚੇਨ ਫਾਇਲ ਦਾ ਭਾਗ (PEM ਫਾਰਮੈਟ)';
$string['auth_cas_certificate_path_empty'] = 'ਜੇ ਤੁਸੀਂ ਸਰਵਰ ਵੈਧਤਾ ਚਾਲੂ ਕੀਤੀ ਤਾਂ ਤੁਹਾਨੂੰ ਸਰਟੀਫਿਕੇਟ ਪਾਥ ਦੇਣ ਦੀ ਲੋੜ ਹੈ';
$string['auth_cas_certificate_path_key'] = 'ਸਰਟੀਫਿਕੇਟ ਪਾਥ';
$string['auth_cas_changepasswordurl'] = 'ਪਾਸਵਰਡ-ਬਦਲਣ URL';
$string['auth_cas_create_user'] = 'ਇਹ ਚਾਲੂ ਕਰੋ, ਜੇ ਤੁਸੀਂ ਮੂਡਲ ਡਾਟਾਬੇਸ ਵਿੱਚ CAS-ਪ੍ਰਮਾਣਿਤ ਯੂਜ਼ਰ ਸ਼ਾਮਿਲ ਕਰਨੇ ਚਾਹੁੰਦੇ ਹੋ। ਜੇ ਨਹੀਂ ਤਾਂ ਕੇਵਲ ਉਹੀ ਯੂਜ਼ਰ, ਜੋ ਕਿ ਮੂਡਲ ਡਾਟਾਬੇਸ ਵਿੱਚ ਮੌਜੂਦ ਹਨ, ਹੀ ਲਾਗਇਨ ਕਰ ਸਕਦੇ ਹਨ।';
$string['auth_cas_create_user_key'] = 'ਯੂਜ਼ਰ ਬਣਾਓ';
$string['auth_casdescription'] = 'ਇਹ ਢੰਗ CAS ਸਰਵਰ (ਸੈਂਟਰਲ ਅਥੈਂਟੀਕੇਸ਼ਨ ਸਰਵਿਸ) ਨੂੰ ਇੱਕਲੇ ਸਾਇਨ ਆਨ ਇੰਵਾਇਰਨਮੈਂਟ (SSO) ਵਿੱਚ ਯੂਜ਼ਰ ਨੂੰ ਪ੍ਰਮਾਣਿਤ ਕਰਦਾ ਹੈ। ਤੁਸੀਂ ਸਧਾਰਨ LDAP ਪਰਮਾਣਕਿਤਾ ਨੂੰ ਵੀ ਵਰਤ ਸਕਦੇ ਹੋ। ਜੇ ਦਿੱਤਾ ਗਿਆ ਯੂਜ਼ਰ-ਨਾਂ ਅਤੇ ਪਾਸਵਰਡ CAS ਲਈ ਯੋਗ ਹੁੰਦਾ ਹੈ ਤਾਂ ਮੂਡਲ ਆਪਣੇ ਡਾਟਾਬੇਸ ਵਿੱਚ ਨਵੇਂ ਯੂਜ਼ਰ ਐਂਟਰੀ ਬਣਾਉਂਦੀ ਹੈ, ਲੋੜ ਮੁਤਾਬਕ LDAP ਤੋਂ ਯੂਜ਼ਰ ਗੁਣ ਪ੍ਰਾਪਤ ਕਰਕੇ।';
$string['auth_cas_enabled'] = 'ਇਹ ਚਾਲੂ ਕਰੋ, ਜੇ ਤੁਸੀਂ CAS ਪ੍ਰਮਾਣਕਿਤਾ ਵਰਤਣੀ ਚਾਹੁੰਦੇ ਹੋ।';
$string['auth_cas_hostname'] = 'CAS ਸਰਵਰ ਦਾ ਹੋਸਟ-ਨਾਂ <br />ਜਿਵੇਂ: host.domain.fr';
$string['auth_cas_hostname_key'] = 'ਹੋਸਟ-ਨਾਂ';
$string['auth_cas_invalidcaslogin'] = 'ਅਫਸੋਸ, ਤੁਹਾਡਾ ਲਾਗਇਨ ਫੇਲ੍ਹ ਹੈ - ਤੁਹਾਨੂੰ ਪ੍ਰਮਾਣਿਤ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਿਆ';
$string['auth_cas_language'] = 'ਪ੍ਰਮਾਣਕਿਤਾ ਸਫ਼ੇ ਲਈ ਭਾਸ਼ਾ ਚੁਣੋ';
$string['auth_cas_language_key'] = 'ਭਾਸ਼ਾ';
$string['auth_cas_logincas'] = 'ਸੁਰੱਖਿਅਤ ਕੁਨੈਕਸ਼ਨ ਵਰਤੋਂ';
$string['auth_cas_logoutcas'] = '\'ਹਾਂ\' ਚੁਣੋ, ਜੇ ਤੁਸੀਂ ਮੂਡਲ ਤੋਂ ਡਿਸ-ਕੁਨੈਕਟ ਕਰਨ ਸਮੇਂ CAS ਤੋਂ ਲਾਗ ਆਉਟ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ';
$string['auth_cas_logoutcas_key'] = 'CAS ਲਾਗਆਉਟ ਚੋਣ';
$string['auth_cas_logout_return_url'] = 'URL ਦਿਉ, ਜਿੱਥੇ CAS ਯੂਜ਼ਰ ਨੂੰ ਲਾਗਆਉਟ ਕਰਨ ਦੇ ਬਾਅਦ ਭੇਜਿਆ ਜਾਵੇਗਾ।<br />ਜੇ ਖਾਲੀ ਛੱਡਿਆ ਤਾਂ ਯੂਜ਼ਰ ਨੂੰ ਉਸ ਟਿਕਾਣੇ ਉੱਤੇ ਭੇਜਿਆ ਜਾਵੇਗਾ, ਜਿੱਥੇ ਮੂਡਲ ਯੂਜ਼ਰ ਨੂੰ ਭੇਜਦਾ ਹੈ';
$string['auth_cas_logout_return_url_key'] = 'ਬਦਲਵਾਂ ਲਾਗਆਉਟ ਵਾਪਸੀ URL';
$string['auth_cas_multiauth'] = '\'ਹਾਂ\' ਚੁਣੋ, ਜੇ ਤੁਸੀਂ ਬਹੁ-ਪ੍ਰਮਾਣਕਿਤਾ ਚਾਹੁੰਦੇ ਹੋ (CAS + ਹੋਰ ਪ੍ਰਮਾਣਕਿਤਾ) ਚਾਹੁੰਦੇ ਹੋ';
$string['auth_cas_multiauth_key'] = 'ਬਹੁ-ਪ੍ਰਮਾਣਕਿਤਾ';
$string['auth_casnotinstalled'] = 'CAS ਪਰਮਾਣਕਿਤਾ ਨਹੀਂ ਵਰਤੀ ਜਾ ਸਕਦੀ ਹੈ। PHP LDAP ਮੋਡੀਊਲ ਇੰਸਟਾਲ ਨਹੀਂ ਹੈ।';
$string['auth_cas_port'] = 'CAS ਸਰਵਰ ਦੀ ਪੋਰਟ';
$string['auth_cas_port_key'] = 'ਪੋਰਟ';
$string['auth_cas_proxycas'] = 'ਜੇ ਤੁਸੀਂ ਪਰਾਕਸੀ ਮੋਡ ਵਿੱਚ CAS ਵਰਤਣਾ ਹੈ ਤਾਂ \'ਹਾਂ\' ਚੁਣੋ';
$string['auth_cas_proxycas_key'] = 'ਪਰਾਕਸੀ ਮੋਡ';
$string['auth_cas_server_settings'] = 'CAS ਸਰਵਰ ਸੰਰਚਨਾ';
$string['auth_cas_text'] = 'ਸੁਰਖਿਅਤ ਕੁਨੈਕਸ਼ਨ';
$string['auth_cas_use_cas'] = 'CAS ਵਰਤੋਂ';
$string['auth_cas_version'] = 'ਵਰਤਣ ਲਈ CAS ਪਰੋਟੋਕਾਲ ਵਰਜਨ';
$string['CASform'] = 'ਪਰਮਾਣਕਿਤਾ ਚੋਣ';
$string['noldapserver'] = 'CAD ਲਈ LDAP ਸਰਵਰ ਸੰਰਚਿਤ ਨਹੀਂ ਹੈ। ਸਿੰਕ ਬੰਦ ਹੈ।';
$string['pluginname'] = 'CAS ਸਰਵਰ (SSO)';
