<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_db', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_db
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_dbcantconnect'] = 'ਦਿੱਤੇ ਪ੍ਰਮਾਣਕਿਤਾ ਡਾਟਾਬੇਸ ਨਾਲ ਕੁਨੈਕਟ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਿਆ...';
$string['auth_dbchangepasswordurl_key'] = 'ਪਾਸਵਰਡ-ਬਦਲਣ URL';
$string['auth_dbdebugauthdb'] = 'ਡੀਬੱਗ ADOdb';
$string['auth_dbdebugauthdbhelp'] = 'ਬਾਹਰੀ ਡਾਟਾਬੇਸ ਲਈ ADOdb ਕੁਨੈਕਸ਼ਨ ਨੂੰ ਡੀ-ਬੱਗ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ - ਇਹ ਵਰਤੋਂ, ਜਦੋਂ ਵੀ ਲਾਗਇਨ ਦੌਰਾਨ ਖਾਲੀ ਸਫ਼ਾ ਪ੍ਰਾਪਤ ਕਰੋ। ਪ੍ਰੋਡਕਸ਼ਨ ਸਾਈਟਾਂ ਲਈ ਢੁੱਕਵਾਂ ਨਹੀਂ ਹੈ।';
$string['auth_dbdeleteuser'] = 'ਯੂਜ਼ਰ {$a->name} id {$a->id} ਹਟਾਇਆ';
$string['auth_dbdeleteusererror'] = 'ਯੂਜ਼ਰ {$a} ਹਟਾਉਣ ਵਿੱਚ ਗਲਤੀ';
$string['auth_dbdescription'] = 'ਇਹ ਢੰਗ ਬਾਹਰੀ ਸਾਰਣੀ ਨੂੰ ਦਿੱਤੀ ਗਏ ਯੂਜ਼ਰ-ਨਾਂ ਅਤੇ ਪਾਸਵਰਡ ਦੀ ਵੈਧਤਾ ਚੈੱਕ ਕਰਨ ਲਈ ਵਰਤਦਾ ਹੈ। ਜੇ ਖਾਤਾ ਨਵਾਂ ਹੈ ਤਾਂ ਹੋਰ ਖੇਤਰਾਂ ਤੋਂ ਜਾਣਕਾਰੀ ਨੂੰ ਮੂਡਲ ਵਿੱਚ ਕਾਪੀ ਕਰਨ ਲਈ ਵਰਤਿਆ ਜਾ ਸਕਦਾ ਹੈ।';
$string['auth_dbextencoding'] = 'ਬਾਹਰੀ db ਇੰਕੋਡਿੰਗ';
$string['auth_dbextencodinghelp'] = 'ਬਾਹਰੀ ਡਾਟਾਬੇਸ ਵਿੱਚ ਵਰਤੀ ਗਈ ਇੰਕੋਡਿੰਗ';
$string['auth_dbextrafields'] = 'ਇਹ ਖੇਤਰ ਚੋਣਵੇਂ ਹਨ। ਤੁਸੀਂ ਪਹਿਲਾਂ-ਭਰਨ ਵਾਲੇ ਜਾਣਕਾਰੀ ਨਾਲ ਕੁਝ ਮੂਡਲ ਯੂਜ਼ਰ ਖੇਤਰਾਂ ਦੀ ਚੋਣ <b>ਬਾਹਰ ਡਾਟਾਬੇਸ ਖੇਤਰ</b> ਤੋਂ ਚੁਣ ਸਕਦੇ ਹੋ, ਜੋ ਕਿ ਤੁਸੀਂ ਇੱਥੇ ਦਿੱਤੇ ਹਨ।<p>ਜੇ ਤੁਸੀਂ ਇਹ ਖੇਤਰ ਖਾਲੀ ਛੱਡ ਦਿੱਤੇ ਤਾਂ ਮੂਲ ਮੁੱਲ ਵਰਤੇ ਜਾਣਗੇ।</p><p>ਕਿਸੇ ਵੀ ਕੇਸ ਵਿੱਚ, ਯੂਜ਼ਰ ਲਾਗਇਨ ਕਰਨ ਦੇ ਬਾਅਦ ਇਹ ਖੇਤਰਾਂ ਨੂੰ ਸੋਧ ਸਕੇਗਾ।';
$string['auth_dbfieldpass'] = 'ਪਾਸਵਰਡ ਰੱਖਣ ਵਾਲੇ ਖੇਤਰ ਦਾ ਨਾਂ';
$string['auth_dbfieldpass_key'] = 'ਪਾਸਵਰਡ ਖੇਤਰ';
$string['auth_dbfielduser'] = 'ਯੂਜ਼ਰ-ਨਾਂ ਰੱਖਣ ਵਾਲੇ ਖੇਤਰ ਦਾ ਨਾਂ';
$string['auth_dbfielduser_key'] = 'ਯੂਜ਼ਰ-ਨਾਂ ਖੇਤਰ';
$string['auth_dbhost'] = 'ਡਾਟਾਬੇਸ ਸਰਵਰ ਰੱਖਣ ਵਾਲਾ ਹੋਸਟ ਕੰਪਿਊਟਰ।';
$string['auth_dbhost_key'] = 'ਹੋਸਟ';
$string['auth_dbinsertuser'] = 'ਯੂਜ਼ਰ {$a->name} id {$a->id} ਜੋੜਿਆ';
$string['auth_dbinsertuserduplicate'] = 'ਯੂਜ਼ਰ {$a->username} ਜੋੜਨ ਵਿੱਚ ਗਲਤੀ- ਦਿੱਤੇ ਗਏ ਯੂਜ਼ਰ-ਨਾਂ ਨਾਲ ਯੂਜ਼ਰ ਪਹਿਲਾਂ ਹੀ \'{$a->auth}\' ਪਲੱਗਇਨ ਰਾਹੀਂ ਬਣਾਇਆ ਗਿਆ ਹੈ।';
$string['auth_dbinsertusererror'] = 'ਯੂਜ਼ਰ $a} ਜੋੜਨ ਲਈ ਗਲਤੀ';
$string['auth_dbname'] = 'ਡਾਟਾਬੇਸ ਦਾ ਖੁਦ ਦਾ ਨਾਂ';
$string['auth_dbname_key'] = 'DB ਨਾਂ';
$string['auth_dbpass'] = 'ਉੱਤੇ ਦਿੱਤੇ ਯੂਜ਼ਰ ਨਾਲ ਮਿਲਦਾ ਪਾਸਵਰਡ';
$string['auth_dbpass_key'] = 'ਪਾਸਵਰਡ';
$string['auth_dbpasstype'] = '<p>ਫਾਰਮੈਟ ਦਿਉ, ਜੋ ਕਿ ਪਾਸਵਰਡ ਖੇਤਰ ਵਿੱਚ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ। MD5 ਹੈਸ਼ਿੰਗ ਹੋਰ ਆਮ ਵੈੱਬ ਐਪਲੀਕੇਸ਼ਨ ਨਾਲ ਕੁਨੈਕਟ ਕਰਨ ਲਈ ਫਾਇਦੇਮੰਦ ਹੈ, ਜਿਵੇਂ ਕਿ PostNuke।</p> <p> \'internal\' ਅੰਦਰੂਨੀ ਵਰਤੋਂ, ਜੇ ਤੁਸੀਂ ਯੂਜ਼ਰ-ਨਾਂ ਤੇ ਈਮੇਲ ਐਡਰੈਸ ਦੇ ਪ੍ਰਬੰਧ ਲਈ ਬਾਹਰੀ DB ਵਰਤਣਾ ਚਾਹੁੰਦੇ ਹੋ, ਪਰ ਮੂਡਲ ਨੂੰ ਪਾਸਵਰਡ ਦੇ ਪ੍ਰਬੰਧ ਲਈ। ਜੇ ਤੁਸੀਂ \'internal\' ਵਰਤਦੇ ਹੋ ਤਾਂ ਤੁਹਾਨੂੰ ਬਾਹਰੀ DB ਵਿੱਚ ਤਿਆਰ ਕੀਤੇ ਬਾਹਰੀ ਈਮੇਲ ਐਡਰੈਸ ਖੇਤਰ ਦੇਣਾ <i>ਜ਼ਰੂਰੀ</i> ਹੈ ਅਤੇ ਤੁਹਾਨੂੰ admin/cron.php and auth/db/cli/sync_users.php ਦੋਵਾਂ ਨੂੰ ਨਿਯਮਤ ਰੂਪ ਵਿੱਚ ਚਲਾਉਣਾ ਚਾਹੀਦਾ ਹੈ। ਮੂਡਲ ਹਰੇਕ ਯੂਜ਼ਰ ਨੂੰ ਆਰਜ਼ੀ ਪਾਸਵਰਡ ਨਾਲ ਈਮੇਲ ਭੇਜੇਗਾ।</p>';
$string['auth_dbpasstype_key'] = 'ਪਾਸਵਰਡ ਫਾਰਮੈਟ';
$string['auth_dbreviveduser'] = 'ਯੂਜ਼ਰ {$a->name} id {$a->id} ਮੁੜ-ਪ੍ਰਾਪਤ ਕੀਤਾ';
$string['auth_dbrevivedusererror'] = 'ਯੂਜ਼ਰ {$a} ਲੈਣ ਵਿੱਚ ਗਲਤੀ';
$string['auth_dbsetupsql'] = 'SQL ਸੈਟਅੱਪ ਕਮਾਂਡ';
$string['auth_dbsetupsqlhelp'] = 'ਖਾਸ ਡਾਟਾਬੇਸ ਸੈਟਅੱਪ ਲਈ SQL ਕਮਾਂਡ, ਆਮ ਤੌਰ ਉੱਤੇ ਸੰਚਾਰ ਇੰਕੋਡਿੰਗ ਸੈਟਅੱਪ ਕਰਨ ਲਈ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ - ਉਦਾਹਰਨ ਲਈ MySQL ਅਤੇ PostgreSQL: <em>SET NAMES \'utf8\'</em>';
$string['auth_dbsuspenduser'] = 'ਯੂਜ਼ਰ {$a->name} id {$a->id} ਮੁਅੱਤਲ ਕੀਤਾ';
$string['auth_dbsuspendusererror'] = 'ਯੂਜ਼ਰ {$a} ਮੁਅੱਤਲ ਕਰਨ ਵਿੱਚ ਗਲਤੀ';
$string['auth_dbsybasequoting'] = 'sybase ਕੋਟ ਵਰਤੋਂ';
$string['auth_dbsybasequotinghelp'] = 'ਸਾਈਬੇਸ ਸਟਾਈਲ ਸਿੰਗਲ ਕੋਟ ਇਸਕੇਪ - ਓਰੇਕਲ, MS SQLਅਤੇ ਕੁਝ ਹੋਰ ਡਾਟਾਬੇਸ ਵਲੋਂ ਚਾਹੀਦਾ ਹੈ। MySQL ਨਾਲ ਨਾ ਵਰਤੋਂ!';
$string['auth_dbtable'] = 'ਡਾਟਾਬੇਸ ਵਿੱਚ ਟੇਬਲ ਦਾ ਨਾਂ';
$string['auth_dbtable_key'] = 'ਟੇਬਲ';
$string['auth_dbtype'] = 'ਡਾਟਾਬੇਸ ਨਾਂ (ਵਧੇਰੇ ਜਾਣਕਾਰੀ ਲਈ <a href="http://phplens.com/adodb/supported.databases.html" target="_blank">ADOdb documentation</a> ਵੇਖੋ)';
$string['auth_dbtype_key'] = 'ਡਾਟਾਬੇਸ';
$string['auth_dbupdatinguser'] = 'ਯੂਜ਼ਰ {$a->name} id {$a->id} ਅੱਪਡੇਟ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ';
$string['auth_dbuser'] = 'ਡਾਟਾਬੇਸ ਵਿੱਚ ਪੜ੍ਹਨ ਦੇ ਅਧਿਕਾਰ ਵਾਲਾ ਯੂਜ਼ਰ ਨਾਂ';
$string['auth_dbuser_key'] = 'DB ਯੂਜ਼ਰ';
$string['auth_dbusernotexist'] = 'ਨਾ-ਮੌਜੂਦ ਯੂਜ਼ਰ ਨੂੰ ਅੱਪਡੇਟ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ: {$a}';
$string['auth_dbuserstoadd'] = 'ਜੋੜਨ ਲਈ ਯੂਜ਼ਰ ਐਂਟਰੀਆਂ: {$a}';
$string['auth_dbuserstoremove'] = 'ਹਟਾਉਣ ਲਈ ਯੂਜ਼ਰ ਐਂਟਰੀਆਂ: {$a}';
$string['pluginname'] = 'ਬਾਹਰੀ ਡਾਟਾਬੇਸ';
