<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_email', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_email
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_emaildescription'] = '<p>ਈਮੇਲ ਅਧਾਰਿਤ ਖੁਦ-ਰਜਿਸਟਰ ਯੂਜ਼ਰ ਨੂੰ ਆਪਣਾ ਖਾਤਾ ਲਾਗਇਨ ਸਫ਼ੇ ਉੱਤੇ \'ਨਵਾਂ ਖਾਤਾ ਬਣਾਓ\' ਰਾਹੀਂ ਬਣਾਉਣ ਲਈ ਸਹਾਇਕ ਹੈ। ਯੂਜ਼ਰ ਇੱਕ ਸਫ਼ੇ ਲਈ ਸੁਰੱਖਿਅਤ ਲਿੰਕ ਪ੍ਰਾਪਤ ਕਰਦਾ ਹੈ, ਜਿੱਥੇ ਉਹ ਆਪਣੇ ਖਾਤੇ ਦੀ ਪੁਸ਼ਟੀ ਕਰਦੇ ਹਨ। ਭਵਿੱਖ ਦੇ ਲਾਗਇਨ ਲਈ ਮੂਡਲ ਡਾਟਾਬੇਸ ਵਿੱਚ ਸੰਭਾਲੇ ਗਏ ਮੁੱਲ ਲਈ ਯੂਜ਼ਰ-ਨਾਂ ਅਤੇ ਪਾਸਵਰਡ ਨੂੰ ਚੈੱਕ ਕਰੋ।</p><p>ਯਾਦ ਰੱਖੋ: ਪਲੱਗਇਨ ਚਾਲੂ ਕਰਨ ਦੇ ਨਾਲ ਨਾਲ, ਈਮੇਲ-ਅਧਾਰਿਤ ਖੁਦ-ਰਜਿਸਟਰੇਸ਼ਨ ਨੂੰ \'ਪ੍ਰਮਾਣਕਿਤਾ ਪ੍ਰਬੰਧ\' ਸਫ਼ੇ ਉੱਤੇ ਖੁਦ ਰਜਿਸਟਰੇਸ਼ਨ ਲਟਕਦੇ ਮੇਨੂ ਤੋਂ ਚੁਣਿਆ ਜਾਣਾ ਵੀ ਚਾਹੀਦਾ ਹੈ।';
$string['auth_emailnoemail'] = 'ਤੁਹਾਨੂੰ ਈਮੇਲ ਭੇਜਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਕੀਤੀ, ਪਰ ਫੇਲ੍ਹ ਹੈ!';
$string['auth_emailrecaptcha'] = 'ਈਮੇਲ ਖੁਦ-ਰਜਿਸਟਰ ਕਰਨ ਵਾਲੇ ਯੂਜ਼ਰਾਂ ਲਈ ਸਾਈਨ-ਅੱਪ ਸਫ਼ੇ ਉੱਤੇ ਦਿੱਖ/ਆਡੀਓ ਪੁਸ਼ਟੀ ਰੂਪ ਵਿੱਚ ਤੱਥ ਜੋੜਦਾ ਹੈ। ਇਹ ਤੁਹਾਡੀ ਸਾਈਟ ਨੂੰ ਸਪਮਰ ਤੋਂ ਬਚਾਉਂਦਾ ਹੈ ਅਤੇ ਸੰਸਾਰ ਭਰ ਵਿੱਚ ਸਾਂਝੇ ਕੰਮ ਵਿੱਚ ਯੋਗਦਾਨ ਪਾਉਂਦਾ ਹੈ। ਹੋਰ ਜਾਣਕਾਰੀ ਲਈ http://www.google.com/recaptcha/learnmore  ਵੇਖੋ।<br /><em>PHP cURLਇਕਸਟੈਸ਼ਨ ਲੋੜੀਦੀ ਹੈ।</em>';
$string['auth_emailrecaptcha_key'] = 'reCAPTCHA ਭਾਗ ਚਾਲੂ';
$string['auth_emailsettings'] = 'ਸੈਟਿੰਗ';
$string['pluginname'] = 'ਈਮੇਲ ਅਧਾਰਿਤ ਖੁਦ-ਰਜਿਸਟਰੇਸ਼ਨ';
