<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_uniquelogin', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   auth_uniquelogin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_uniquelogindescription'] = 'ਇਹ ਲਾਗਇਨ ਯਕੀਨੀ ਬਣਾਉਂਦਾ ਹੈ ਕਿ ਹਰੇਕ ਯੂਜ਼ਰ ਦਾ ਇੱਕ ਸਰਗਰਮ ਸ਼ੈਸ਼ਨ ਹੋਵੇ।<br /><br />
ਹਰ ਵਾਰ ਯੂਜ਼ਰ ਸਫ਼ਲਤਾ ਨਾਲ ਲਾਗਇਨ ਕਰਦਾ ਹੈ ਤਾਂ ਉਸ ਯੂਜ਼ਰ ਦੇ ਹੋਰ ਸਭ ਸ਼ੈਸ਼ਨਾਂ ਨੂੰ ਖਤਮ ਕਰ ਦਿੱਤਾ ਜਾਵੇਗਾ।<br><br />
<div style="font-weight: bold;">ਸੂਚਨਾ 1: ਇਹ ਪਲੱਗਇਨ ਦੇ ਕੰਮ ਕਰਨ ਲਈ ਯੂਜ਼ਰ ਸ਼ੈਸ਼ਨ ਨੂੰ ਡਾਟਾਬੇਸ ਵਿੱਚ ਸਟੋਰ ਕੀਤਾ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ। ਇਹ ਸੰਰਚਨਾ ਨੂੰ <a href="settings.php?section=sessionhandling">ਸ਼ੈਸ਼ਨ</a> ਵਿੱਚ ਸੈੱਟ ਕੀਤਾ ਜਾਂਦਾ ਹੈ।</div><br />';
$string['auth_uniquelogintitle'] = 'ਵਿਲੱਖਣ ਲਾਗਇਨ';
$string['pluginname'] = 'ਵਿਲੱਖਣ ਲਾਗਇਨ';
