<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_accessibility', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_accessibility
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autolaunch'] = '(ਹਮੇਸ਼ਾ?)';
$string['blockname'] = 'ਅਸੈੱਸਬਿਲਟੀ';
$string['char'] = 'A';
$string['clearedoldcache'] = 'ਕੈਸ਼ ਤੋਂ {$a} ਪੁਰਾਣੀਆਂ ਫਾਇਲਾਂ ਸਾਫ਼ ਕੀਤੀਆਂ';
$string['col1text'] = 'ਮੂਲ ਰੰਗ ਸਕੀਮ (ਸੰਭਾਲੀ ਸੈਟਿੰਗ ਸਾਫ਼ ਕਰਦੀ ਹੈ)';
$string['col2text'] = 'ਘੱਟ ਕੀਤੀ ਭਿੰਨਤਾ 1';
$string['col3text'] = 'ਘੱਟ ਕੀਤੀ ਭਿੰਨਤਾ 2';
$string['col4text'] = 'ਵੱਧ-ਗੂੜਾ';
$string['dectext'] = 'ਟੈਕਸਟ ਅਕਾਰ ਘਟਾਓ';
$string['inctext'] = 'ਟੈਕਸਟ ਅਕਾਰ ਵਧਾਓ';
$string['invalidop'] = 'ਦਿੱਤੀ ਗਈ ਕਾਰਵਾਈ ਗਲਤ ਹੈ!';
$string['jsnocolour'] = 'ਰੰਗ ਸਕੀਮ ਬਦਲਣ ਵਿੱਚ ਗਲਤੀ';
$string['jsnocolourreset'] = 'ਰੰਗ ਸਕੀਮ ਮੁੜ-ਸੈੱਟ ਕਰਨ ਵਿੱਚ ਗਲਤੀ';
$string['jsnosave'] = 'ਸੈਟਿੰਗ ਸੰਭਾਲਣ ਵਿੱਚ ਗਲਤੀ';
$string['jsnosize'] = 'ਆਕਾਰ ਬਦਲਣ ਵਿੱਚ ਗਲਤੀ';
$string['jsnosizereset'] = 'ਟੈਕਸਟ ਆਕਾਰ ਮੁੜ-ਸੈੱਟ ਕਰਨ ਵਿੱਚ ਗਲਤੀ';
$string['launchtoolbar'] = 'ATbar ਚਲਾਓ';
$string['pluginname'] = 'ਅਸੈੱਸਬਿਲਟੀ';
$string['pluginnameplural'] = 'ਅਸੈੱਸਬਿਲਟੀ ਬਲਾਕ';
$string['reset'] = 'ਸੈਟਿੰਗ ਸਾਫ਼ ਕੀਤੀ ਗਈ';
$string['resettext'] = 'ਟੈਕਸਟ ਆਕਾਰ ਮੁੜ-ਸੈੱਟ (ਸੰਭਾਲੀ ਗਈ ਸੈਟਿੰਗ ਖਤਮ ਕਰਦੀ ਹੈ)';
$string['save'] = 'ਸੈਟਿੰਗ ਸੰਭਾਲੋ';
$string['saved'] = 'ਸੈਟਿੰਗ ਸੰਭਾਲੀ ਗਈ';
