<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_ajax_marking', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_ajax_marking
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajaxmarking'] = 'AJAX ਮਾਰਕਿੰਗ';
$string['choosegroups'] = 'ਖਾਸ ਗਰੁੱਪ ਵੇਖਾਓ/ਓਹਲੇ';
$string['cog'] = 'ਆਈਕਾਨ ਸੰਰਚਨਾ';
$string['configure'] = 'ਸੰਰਚਨਾ';
$string['connectfail'] = 'AJAX ਕੁਨੈਕਸ਼ਨ ਫੇਲ੍ਹ ਹੈ';
$string['connecttimeout'] = 'AJAX ਕੁਨੈਕਸ਼ਨ ਸਮਾਂ ਸਮਾਪਤ';
$string['errorcontactadmin'] = 'ਗਲਤੀ: ਆਪਣੇ ਪਰਸ਼ਾਸਕ ਨਾਲ ਸੰਪਰਕ ਕਰੋ ਜੀ।';
$string['forummarkcomplete'] = 'ਇਹ ਵਿਚਾਰ-ਚਰਚੇ ਨੂੰ ਮੁਕੰਮਲ ਵਜੋਂ ਨਿਸ਼ਾਨਬੱਧ ਕਰੋ। ਇਹ ਬਲਾਕ ਵਿੱਚ ਮੁੜ-ਵਿਖਾਈ ਦੇਵੇਗਾ, ਜੇ ਹੋਰ ਆਈਟਮਾਂ ਪੋਸਟ ਕੀਤੀਆਂ ਗਈਆਂ।';
$string['hidegroups'] = 'ਗਰੁੱਪ ਨੋਡ ਓਹਲੇ';
$string['hidethisactivity'] = 'ਇਹ ਸਰਗਰਮੀ ਓਹਲੇ';
$string['hidethiscourse'] = 'ਇਹ ਕੋਰਸ ਓਹਲੇ';
$string['marking'] = 'ਮਾਰਕਿੰਗ';
$string['mediumitem'] = 'ਮੱਧ ਆਈਟਮ';
$string['mediumitems'] = 'ਮੱਧ ਆਈਟਮਾਂ';
$string['nogradedassessments'] = 'ਤੁਹਾਡੇ ਕੋਲ ਗਰੇਡ ਮੁਲਾਂਕਣ ਲਈ ਕੋਈ ਵੀ ਕੋਰਸ ਨਹੀਂ ਹੈ';
$string['nogroups'] = 'ਕੋਈ ਕੋਰਸ ਗਰੁੱਪ ਨਹੀਂ ਲੱਭਿਆ';
$string['nojavascript'] = 'ਜਾਵਾਸਕ੍ਰਿਪਟ ਬੰਦ ਹੈ!';
$string['nothingtomark'] = 'ਵਾਹ - ਨੰਬਰ ਦੇਣ ਲਈ ਕੁਝ ਨਹੀਂ!';
$string['notingroup'] = 'ਕਿਸੇ ਵੀ ਗਰੁੱਪ ਵਿੱਚ ਨਹੀਂ';
$string['notingroupdescription'] = 'ਇਹ ਸਰਗਰਮੀ ਗਰੁੱਪ ਵਿੱਚ ਵੰਡੇ ਹੋਏ ਵਿਦਿਆਰਥੀ ਵਿਖਾਉਣ ਲਈ  ਹੈ। ਇਹ ਵਿਦਿਆਰਥੀ ਨੇ ਕੰਮ ਤਾਂ ਦੇ ਦਿੱਤਾ, ਪਰ ਹਾਲੇ ਕਿਸੇ ਵੀ ਗਰੁੱਪ ਦੇ ਮੈਂਬਰ ਨਹੀਂ ਹਨ।';
$string['overdueitem'] = 'ਸਮਾਂ ਲੰਘੀ ਆਈਟਮ';
$string['overdueitems'] = 'ਸਮਾਂ ਲੰਘੀਆਂ ਆਈਟਮਾਂ';
$string['pluginname'] = 'AJAX ਮਾਰਕਿੰਗ ਬਲਾਕ';
$string['recentitem'] = 'ਤਾਜ਼ਾ ਆਈਟਮ';
$string['recentitems'] = 'ਤਾਜ਼ਾ ਆਈਟਮਾਂ';
$string['refresh'] = 'ਮੁੜ-ਤਾਜ਼ਾ';
$string['saveandrevert'] = 'ਸੰਭਾਲੋ ਅਤੇ ਡਰਾਫਟ ਲਈ ਵਾਪਿਸ ਭੇਜੋ';
$string['sessiontimedout'] = 'ਤੁਹਾਡੇ ਸ਼ੈਸ਼ਨ ਦਾ ਸਮਾਂ ਸਮਾਪਤ ਹੋ ਗਿਆ। ਕਿਰਪਾ ਕਰਕੇ <a href="{$a}/login/index.php">ਫੇਰ ਲਾਗਇਨ</a> ਕਰੋ';
$string['show'] = 'ਇਹ ਆਈਟਮ ਵੇਖਾਓ';
$string['showgroups'] = 'ਗਰੁੱਪ ਨੋਡ ਵੇਖਾਓ';
$string['showthisactivity'] = 'ਇਹ ਸਰਗਰਮੀ ਵੇਖਾਓ';
$string['showthiscourse'] = 'ਇਹ ਕੋਰਸ ਵੇਖਾਓ';
$string['showwithgroups'] = 'ਗਰੁੱਪਾਂ ਨਾਲ ਵੇਖਾਓ';
$string['submitted'] = 'ਪੇਸ਼ ਕੀਤੀ';
$string['totaltomark'] = 'ਕੁੱਲ:';
$string['waiting'] = 'ਕੰਮ ਦੇ ਭਾਗ';
