<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_cmanager', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_cmanager
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'ਕਾਰਵਾਈਆਂ';
$string['addviewcomments'] = 'ਟਿੱਪਣੀ ਜੋੜੋ / ਵੇਖੋ';
$string['administratorConfig'] = 'ਹੋਰ ਸੈਟਿੰਗ';
$string['allarchivedrequests'] = 'ਸਭ ਪੁਰਾਣੀਆਂ ਬੇਨਤੀਆਂ';
$string['allowSelfCategorization'] = 'ਯੂਜ਼ਰ ਨੂੰ ਕੈਟਾਗਰੀ ਚੁਣਨ ਦੀ ਮਨਜ਼ੂਰੀ';
$string['allowSelfCategorization_desc'] = 'ਜਦੋਂ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਯੂਜ਼ਰ ਨੂੰ ਮੂਡਲ ਸਾਰਣੀ ਵਿੱਚ ਟਿਕਾਣਾ ਚੁਣਨ ਲਈ ਪੁੱਛਿਆ ਜਾਵੇਗਾ, ਜਿੱਥੇ ਉਹਨਾਂ ਦੇ ਕੋਰਸ ਰੱਖੇ ਜਾਣਗੇ।';
$string['approve'] = 'ਮਨਜ਼ੂਰ';
$string['approvecourse'] = 'ਕੋਰਸ ਮਨਜ਼ੂਰ';
$string['approverequest_New'] = 'ਨਵਾਂ ਕੋਰਸ ਬਣਾਇਆ ਜਾ ਚੁੱਕਾ ਹੈ';
$string['approverequest_Process'] = 'ਹੈਂਡਓਵਰ ਕਾਰਵਾਈ ਸ਼ੁਰੂ ਹੋਈ';
$string['approverequest_Title'] = 'ਕੋਰਸ ਬੇਨਤੀ ਸਹੂਲਤ - ਬੇਨਤੀ ਮਨਜ਼ੂਰ';
$string['approvingcourses'] = 'ਕੋਰਸ ਮਨਜ਼ੂਰ ਕੀਤੇ ਜਾ ਰਹੇ ਹਨ...';
$string['archivedrequests'] = 'ਪੁਰਾਣੀਆਂ ਬੇਨਤੀਆਂ';
$string['back'] = 'ਪਿੱਛੇ';
$string['block_admin'] = 'ਬੇਨਤੀ ਕਤਾਰ';
$string['block_config'] = 'ਸੰਰਚਨਾ';
$string['block_manage'] = 'ਆਪਣੀਆਂ ਬੇਨਤੀਆਂ ਦਾ ਪ੍ਰਬੰਧ';
$string['block_request'] = 'ਬੇਨਤੀ ਕਰੋ';
$string['bulkactions'] = 'ਇੱਕਠੀਆਂ ਕਾਰਵਾਈਆਂ';
$string['bulkapprove'] = 'ਇੱਕਠੇ ਮਨਜ਼ੂਰ';
$string['bulkdeny'] = 'ਇੱਕਠੇ ਇਨਕਾਰ';
$string['cancel'] = 'ਰੱਦ ਕਰੋ';
$string['catlocation'] = 'ਸਾਰਣੀ ਟਿਕਾਣਾ';
$string['changeshavebeensaved'] = '';
$string['ChangesSaved'] = 'ਬਦਲਾਅ ਸੰਭਾਲੇ ਗਏ';
$string['clearHistoryTitle'] = 'ਅਤੀਤ ਸਾਫ਼';
$string['clickhere'] = 'ਇੱਥੇ ਕਲਿੱਕ ਕਰੋ';
$string['clickHereToReturn'] = 'ਵਾਪਿਸ ਜਾਣ ਲਈ ਕਲਿੱਕ ਕਰੋ';
$string['cmanager'] = 'CRਮੈਨੇਜਰ';
$string['cmanagerActions'] = 'ਕਾਰਵਾਈਆਂ';
$string['cmanager:addinstance'] = 'ਮਿਸਾਲ ਜੋੜੋ';
$string['cmanagerConfirmCancel'] = 'ਕੀ ਤੁਸੀਂ ਇਹ ਬੇਨਤੀ ਨੂੰ ਰੱਦ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['cmanagerDisplay'] = 'ਕੋਰਸ ਬੇਨਤੀ ਮੈਨੇਜਰ';
$string['cmanagerDisplaySearchForm'] = 'ਬੇਨਤੀ ਸੰਰਚਨਾ ਫਾਰਮ - ਸਫ਼ਾ 1';
$string['cmanagerEnrolmentInstruction'] = 'ਕੋਰਸ ਬੇਨਤੀ ਮੈਨੇਜਰ ਆਟੋਮੈਟਿਕ ਦਾਖਲਾ ਕੁੰਜੀ ਤਿਆਰ ਕਰ ਸਕਦਾ ਹੈ ਜਾਂ ਤੁਸੀਂ ਯੂਜ਼ਰ ਨੂੰ ਉਹਨਾਂ ਦੀ ਚੋਣ ਮੁਤਾਬਕ ਦਾਖਲਾ ਕੁੰਜੀ ਲਈ ਯੂਜ਼ਰ ਨੂੰ ਦੇਣ ਲਈ ਕਹਿ ਸਕਦੇ ਹੋ।';
$string['cmanagerEnrolmentOption1'] = 'ਆਪਣੇ-ਆਪ ਤਿਆਰ ਕੀਤੀ ਕੁੰਜੀ';
$string['cmanagerEnrolmentOption2'] = 'ਯੂਜ਼ਰ ਨੂੰ ਕੁੰਜੀ ਲਈ ਪੁੱਛੋ';
$string['cmanagerExstingTab'] = 'ਮੌਜੂਦਾ ਬੇਨਤੀਆਂ';
$string['cmanagerHistoryTab'] = 'ਬੇਨਤੀ ਅਤੀਤ';
$string['cmanager:myaddinstance'] = 'ਮਿਸਾਲ ਜੋੜੋ';
$string['cmanagernonePending'] = 'ਅਫਸੋਸ, ਕੁਝ ਵੀ ਬਾਕੀ ਨਹੀਂ ਹੈ!';
$string['cmanagerRequestBtn'] = 'ਨਵੇਂ ਕੋਰਸ ਦੇ ਸੈਟਅੱਪ ਦੀ ਬੇਨਤੀ';
$string['cmanagerStats'] = 'ਸੀ-ਮੈਨੇਜਰ ਅੰਕੜੇ';
$string['cmanagerWelcome'] = 'ਮੂਡਲ ਕੋਰਸ ਬੇਨਤੀ ਮੈਨੇਜਰ ਵਲੋਂ ਜੀ ਆਇਆਂ ਨੂੰ। ਨਵੇਂ ਕੋਰਸ ਦੀ ਬੇਨਤੀ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ, ਕਿਰਪਾ ਕਰਕੇ ਆਪਣੀ ਲੋਕਲ ਹਦਾਇਤਾਂ ਨੂੰ ਪੜ੍ਹੋ ਜੀ।';
$string['comments'] = 'ਟਿੱਪਣੀਆਂ';
$string['comments_date'] = 'ਮਿਤੀ / ਸਮਾਂ';
$string['comments_Forward'] = 'ਸਭ ਟਿੱਪਣੀਆਂ ਨੂੰ ਆਪਣੇ-ਆਪ ਹੀ ਈਮੇਲ ਉੱਤੇ ਵੀ ਭੇਜਿਆ ਜਾਵੇਗਾ';
$string['comments_from'] = 'ਵਲੋਂ';
$string['comments_Header'] = 'ਟਿੱਪਣੀ ਜੋੜੋ / ਵੇਖੋ';
$string['comments_message'] = 'ਸੁਨੇਹਾ';
$string['comments_PostComment'] = 'ਟਿੱਪਣੀ ਪੋਸਟ ਕਰੋ';
$string['config_addemail'] = 'ਈਮੇਲ ਐਡਰੈੱਸ';
$string['configure'] = 'ਕੋਰਸ ਬੇਨਤੀ ਮੈਨੇਜਰ ਸੰਰਚਨਾ';
$string['configureadminsettings'] = 'ਐਡਮਿਨ ਸੈਟਿੰਗ';
$string['configureadminsettings_desc'] = 'ਕੋਰਸ ਬੇਨਤੀ ਮੈਨੇਜਰ ਲਈ ਵਾਧੂ ਸੈਟਿੰਗ';
$string['configurecourseformfields'] = 'ਬੇਨਤੀ ਫਾਰਮ ਸੰਰਚਨਾ - ਸਫ਼ਾ 1';
$string['configurecoursemanagersettings'] = 'ਕੋਰਸ ਬੇਨਤੀ ਮੈਨੇਜਰ ਸੈਟਿੰਗ ਸੰਰਚਨਾ';
$string['configure_defaultStartDate'] = 'ਸ਼ੁਰੂ ਮਿਤੀ';
$string['configure_defaultStartDateInstructions'] = 'ਕਿਰਪਾ ਕਰਕੇ ਨਵੇਂ ਕੋਰਸਾਂ ਲਈ ਮੂਲ ਸ਼ੁਰੂ ਮਿਤੀ ਚੁਣੋ ਜੀ।';
$string['configure_delete'] = 'ਕੀ ਤੁਸੀਂ ਇਹ ਬੇਨਤੀ ਨੂੰ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['configure_deleteMail'] = 'ਕੀ ਤੁਸੀਂ ਇਸ ਐਡਮਿਨ ਈਮੇਲ ਐਡਰੈਸ ਨੂੰ ਹਟਾਉਣ ਦੀ ਪੁਸ਼ਟੀ ਕਰਦੇ ਹੋ?';
$string['configureemailsettings'] = 'ਈਮੇਲ ਸੈਟਿੰਗ ਸੰਰਚਨਾ';
$string['configureemailsettings_desc'] = 'ਇਹ ਭਾਗ ਤੁਹਾਨੂੰ ਇਹ ਟੂਲ ਲਈ ਈਮੇਲ ਸੈਟਿੰਗ ਦੀ ਸੰਰਚਨਾ ਕਰਨ ਦਿੰਦਾ ਹੈ';
$string['configure_EnrolmentKey'] = 'ਦਾਖਲਾ ਕੁੰਜੀ';
$string['configure_EnrolmentKeyInstruction'] = 'ਕੋਰਸ ਬੇਨਤੀ ਮੈਨੇਜਰ ਆਟੋਮੈਟਿਕ ਦਾਖਲਾ ਕੁੰਜੀ ਤਿਆਰ ਕਰ ਸਕਦਾ ਹੈ ਜਾਂ ਤੁਸੀਂ ਯੂਜ਼ਰ ਨੂੰ ਉਹਨਾਂ ਦੀ ਚੋਣ ਮੁਤਾਬਕ ਦਾਖਲਾ ਕੁੰਜੀ ਲਈ ਯੂਜ਼ਰ ਨੂੰ ਦੇਣ ਲਈ ਕਹਿ ਸਕਦੇ ਹੋ। ਜੇ ਤੁਸੀਂ ਯੂਜ਼ਰ ਨੂੰ ਪੁੱਛਣਾ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਬੇਨਤੀ ਫਾਰਮ ਦੇ ਪਹਿਲੇ ਸਫ਼ੇ ਲਈ ਦਾਖਲਾ ਕੁੰਜੀ ਦੇਣ ਵਾਸਤੇ ਖੇਤਰ ਜੋੜਿਆ ਜਾਵੇਗਾ।';
$string['configureHeader'] = 'ਕੋਰਸ ਬੇਨਤੀ ਸਹੂਲਤ - ਸੀ-ਮੈਨੇਜਰ ਸੰਰਚਨਾ';
$string['configure_instruction1'] = 'ਕੋਰਸ ਬੇਨਤੀ ਮੈਨੇਜਰ ਸੈਟਿੰਗ ਤੁਹਾਨੂੰ ਗੱਲਬਾਤ ਲਈ ਪ੍ਰਸ਼ਾਸ਼ਕ ਈਮੇਲ ਸੈੱਟ ਕਰਨ, ਮੂਲ ਈਮੇਲ ਸੈੱਟ ਕਰਨ, ਕੋਰਸ ਨਾਂ ਰਿਵਾਜ ਸੈੱਟ ਕਰਨ ਅਤੇ ਮੂਲ ਕੋਰਸ ਸੈਟਿੰਗ ਜਿਵੇਂ ਕਿ ਸ਼ੁਰੂ ਮਿਤੀ ਤੇ ਦਾਖਲਾ ਕੁੰਜੀ ਨੀਤੀ ਤਹਿ ਕਰਨ ਲਈ ਸਹਾਇਕ ਹੈ।';
$string['configure_instruction2'] = 'ਬੇਨਤੀ ਫਾਰਮ ਨੂੰ ਦੋ ਸਫ਼ਿਆਂ ਉੱਤੇ ਵੰਡਿਆ ਹੋਇਆ ਹੈ। ਸਫ਼ੇ ਇੱਕ ਵਿੱਚ ਯੂਜ਼ਰ ਨੂੰ ਬਣਾਏ ਜਾਣ ਵਾਲੇ ਕੋਰਸ ਦੇ ਛੋਟੇ ਅਤੇ ਲੰਮੇ ਨਾਂ ਲਈ ਪੁੱਛਿਆ ਜਾਵੇਗਾ। ਇਹ ਲਿੰਕ ਤੁਹਾਨੂੰ ਉਹਨਾਂ ਖੇਤਰਾਂ ਦੇ ਨਾਂ ਦੇਣ ਲਈ ਹੈ ਅਤੇ ਚੋਣਵੇਂ ਰੂਪ ਵਿੱਚ ਕੋਰਸ ਮੋਡ ਸੈਟਿੰਗ ਚਾਲੂ ਕਰਨ ਲਈ ਵੀ ਹੈ।';
$string['configure_instruction3'] = 'ਇਹ ਤੁਹਾਨੂੰ ਬੇਨਤੀ ਦੇ ਦੂਜੇ ਸਫ਼ੇ ਦੀ ਸੰਰਚਨਾ ਕਰਨ ਲਈ ਸਹਾਇਕ ਹੈ। ਇਸ ਸਫ਼ੇ ਉੱਤੇ ਤੁਸੀਂ ਫਾਰਮ ਸਮੱਗਰੀ ਬਣਾਉ ਸਕਦੇ ਹੋ, ਜਿਸ ਨੂੰ ਯੂਜ਼ਰ ਵਲੋਂ ਬੇਨਤੀ ਕਾਰਵਾਈ ਦੇ ਹਿੱਸੇ ਵਜੋਂ ਪੂਰਾ ਕਰਨਾ ਲਾਜ਼ਮੀ ਹੈ। ਹਾਲਾਂ ਕਿ ਇਸ ਜਾਣਕਾਰੀ ਨੂੰ ਕੋਰਸ ਬੇਨਤੀ ਮੈਨੇਜਰ ਵਲੋਂ ਨਹੀਂ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ, ਪਰ ਇਹ ਪ੍ਰਸ਼ਾਸ਼ਕ ਨੂੰ ਬੇਨਤੀ ਬਾਰੇ ਢੁੱਕਵੇਂ ਰੂਪ ਨਾਲ ਜਾਣਕਾਰੀ ਇੱਕਠੀ ਕਰਨ ਅਤੇ ਫੈਸਲਾ ਕਰਨ ਦੇ ਕੰਮ ਲਈ ਸਹਾਇਕ ਹੈ।';
$string['configure_leaveblankmail'] = 'ਇਹ ਖੇਤਰ ਨੂੰ ਖਾਲੀ ਛੱਡ ਦਿਉ, ਜੇ ਮੇਲ ਭੇਜਣਾ ਨਹੀਂ ਚਾਹੁੰਦੇ ਹੋ।';
$string['Continue'] = 'ਜਾਰੀ ਰੱਖੋ';
$string['courseexists'] = 'ਮੌਜੂਦਾ ਕੋਰਸ';
$string['courserequestadmin'] = 'ਕੋਰਸ ਬੇਨਤੀ ਪ੍ਰਸ਼ਾਸ਼ਨ';
$string['courserequestline1'] = 'ਕਿਰਪਾ ਕਰਕੇ ਕੋਰਸਾਂ ਨੂੰ ਨਾਂ ਦੇਣ ਲਈ ਘਰੇਲੂ ਹਦਾਇਤਾਂ ਨੂੰ ਵੇਖੋ ਜੀ।';
$string['creationdate'] = 'ਬਣਾਉਣ ਮਿਤੀ';
$string['currentrequests'] = 'ਮੌਜੂਦਾ ਬੇਨਤੀਆਂ';
$string['customdeny'] = '';
$string['customdenydesc'] = '';
$string['customdenyfiller'] = '';
$string['delete'] = 'ਹਟਾਓ';
$string['deleteAllRequests'] = 'ਸਭ ਮੌਜੂਦਾ ਅਤੇ ਪੁਰਾਣੀਆਂ ਬੇਨਤੀਆਂ ਨੂੰ ਹਟਾਓ';
$string['deleteOnlyArch'] = 'ਕੇਵਲ ਪੁਰਾਣੀਆਂ ਬੇਨਤੀਆਂ ਹੀ ਹਟਾਓ';
$string['deny'] = 'ਇਨਕਾਰ';
$string['denycourse'] = 'ਕੋਰਸ ਬੇਨਤੀ ਨਾ-ਮਨਜ਼ੂਰ';
$string['denyrequest_Btn'] = 'ਬੇਨਤੀ ਨਾ-ਮਨਜ਼ੂਰ';
$string['denyrequest_Instructions'] = 'ਜਾਣਕਾਰੀ ਹੇਠਾਂ ਦਿੱਤੀ ਹੈ ਕਿ ਕਿਉਂ ਬੇਨਤੀ ਨੂੰ ਨਾ-ਮਨਜ਼ੂਰ ਕੀਤਾ ਗਿਆ';
$string['denyrequest_reason'] = 'ਜਾਣਕਾਰੀ ਹੇਠਾਂ ਦਿੱਤੀ ਹੈ ਕਿ ਕਿਉਂ ਬੇਨਤੀ ਨੂੰ ਨਾ-ਮਨਜ਼ੂਰ ਕੀਤਾ ਗਿਆ';
$string['denyrequest_Title'] = 'ਕੋਰਸ ਬੇਨਤੀ ਸਹੂਲਤ -ਬੇਨਤੀ ਨਾ-ਮਨਜ਼ੂਰ';
$string['denytext1'] = '';
$string['denytext2'] = '';
$string['denytext3'] = '';
$string['denytext4'] = '';
$string['denytext5'] = '';
$string['Disabled'] = 'ਆਯੋਗ';
$string['displayListWarningSideText'] = 'ਇਹ ਛੋਟਾ-ਨਾਂ ਮੂਡਲ ਡਾਟਾਬੇਸ ਵਿੱਚ ਪਹਿਲਾਂ ਹੀ ਮੌਜੂਦ ਹੈ। ਐਡਮਿਨ ਨੂੰ ਧਿਆਨ ਦੇਣ ਦੀ ਲੋੜ ਹੈ। ਇਹ ਬੇਨਤੀ ਨੂੰ ਵੱਡੀਆਂ ਕਾਰਵਾਈਆਂ ਤੋਂ ਵੱਖ ਕੀਤਾ ਗਿਆ ਹੈ।';
$string['displayListWarningTitle'] = 'ਚੇਤਾਵਨੀ';
$string['edit'] = 'ਸੋਧ';
$string['email_AdminMail'] = 'ਐਡਮਿਨ ਈ-ਮੇਲ';
$string['email_commentNotification'] = 'ਟਿੱਪਣੀ ਸੂਚਨਾ ਈਮੇਲ';
$string['emailConfig'] = 'ਈਮੇਲ ਸੰਰਚਨਾ';
$string['emailConfigContents'] = 'ਸੰਵਾਦ ਈਮੇਲ ਸੰਰਚਨਾ';
$string['emailConfigHeader'] = 'ਇੱਥੇ ਤੁਸੀਂ ਈਮੇਲ ਬਦਲ ਸਕਦੇ ਹੋ, ਜੋ ਕਿ ਯੂਜ਼ਰ ਨੂੰ ਸੂਚਨਾ ਦੇਣ ਲਈ ਭੇਜੀਆਂ ਜਾਂਦੀਆਂ ਹਨ, ਜਦੋਂ ਉਹਨਾਂ ਦੇ ਮੋਡੀਊਥ ਦੀ ਸਥਿਤੀ ਵਿੱਚ ਬਦਲਾਅ ਹੁੰਦਾ ਹੈ।';
$string['emailConfigInfo'] = 'ਇਹ ਭਾਗ ਵਿੱਚ ਪ੍ਰਸ਼ਾਸ਼ਕਾਂ ਲਈ ਈਮੇਲ ਐਡਰੈਸ ਹਨ, ਜਿਨਾਂ ਨੂੰ ਕਿਸੇ ਵੀ ਕੋਰਸ ਲਈ ਬੇਨਤੀ ਕਰਨ ਦੇ ਬਾਅਦ ਸੂਚਨਾ ਦਿੱਤੀ ਜਾਵੇਗੀ';
$string['emailConfigSectionContents'] = 'ਈਮੇਲ ਸਮੱਗਰੀ ਸੰਰਚਨਾ';
$string['emailConfigSectionHeader'] = 'ਈਮੇਲ ਸੰਰਚਨਾ';
$string['email_courseCode'] = 'ਕੋਰਸ ਕੋਡ';
$string['email_courseName'] = 'ਕੋਰਸ ਨਾਂ';
$string['email_currentOwner'] = 'ਮੌਜੂਦਾ ਮਾਲਕ ਈਮੇਲ';
$string['email_enrolmentKey'] = 'ਦਾਖਲਾ ਕੁੰਜੀ';
$string['email_fullURL'] = 'ਨਵੇਂ ਕੋਰਸ ਲਈ ਪੂਰਾ URL';
$string['email_handover'] = 'ਬੇਨਤੀ ਹੈਂਡਓਵਰ';
$string['email_newCourseApproved'] = 'ਨਵਾਂ ਕੋਰਸ ਮਨਜ਼ੂਰ ਹੈ';
$string['email_noReply'] = 'ਸੰਵਾਦ ਈਮੇਲ ਐਡਰੈੱਸ';
$string['email_noReplyInstructions'] = 'ਇਹ ਸਹੂਲਤ ਪ੍ਰਸ਼ਾਸ਼ਕ ਤੇ ਯੂਜ਼ਰ ਨੂੰ ਕੋਰਸ ਬੇਨਤੀ ਉੱਤੇ ਕੰਮ ਕਰਨ ਵਜੋਂ ਈਮੇਲ ਬੇਨਤੀਆਂ ਭੇਜਦੀ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ ਈਮੇਲ ਦਿਉ, ਜਿੱਥੋਂ ਇਹ ਈਮੇਲ ਭੇਜਿਆ ਗਈਆਂ ਦਰਸਾਈ ਜਾਣਗੀਆਂ। NOREPLY ਈਮੇਲ ਐਡਰੈਸ ਜਿਵੇਂ ਕਿ n oreply@yourmoodlebox.com ਵਰਤਣ ਦੀ ਸਿਫਾਰਸ਼ ਕੀਤੀ ਜਾਂਦੀ ਹੈ।';
$string['email_progCode'] = 'ਪ੍ਰੋਗਰਾਮ ਕੋਡ';
$string['email_progName'] = 'ਪ੍ਰੋਗਰਾਮ ਨਾਂ';
$string['email_requestDenied'] = 'ਬੇਨਤੀ ਨਾ-ਮਨਜ਼ੂਰ ਈਮੇਲ';
$string['email_requestNewModule'] = 'ਨਵੇਂ ਕੋਰਸ ਦੀ ਬੇਨਤੀ';
$string['emailSubj_adminApproved'] = 'ਮੂਡਲ ਯੂਜ਼ਰ ਬੇਨਤੀ ਮਨਜ਼ੂਰ ਕੀਤੀ ਗਈ!';
$string['emailSubj_adminDeny'] = 'ਬੇਨਤੀ ਨਾ-ਮਨਜ਼ੂਰ';
$string['emailSubj_adminNewComment'] = 'ਨਵੀਂ ਟਿੱਪਣੀ';
$string['emailSubj_adminNewRequest'] = 'ਨਵੀਂ ਮੂਡਲ ਬੇਨਤੀ';
$string['emailSubj_Comment'] = 'ਟਿੱਪਣੀ';
$string['emailSubj_From'] = 'ਵਲੋਂ';
$string['emailSubj_mailSent1'] = 'ਇਹ ਈਮਲ ਨੂੰ ਭੇਜਿਆ ਜਾ ਚੁੱਕਾ ਹੈ';
$string['emailSubj_mailSent2'] = 'ਤੁਹਾਡੇ ਤੌਰ ਉੱਤੇ';
$string['emailSubj_pleasecontact'] = 'ਕਿਰਪਾ ਕਰਕੇ ਸੰਪਰਕ ਕਰੋ';
$string['emailSubj_requester'] = 'ਬੇਨਤੀਕਰਤਾ ਈਮੇਲ';
$string['emailSubj_teacherHandover'] = 'ਕੰਟਰੋਲ ਲਈ ਬੇਨਤੀ';
$string['emailSubj_userApproved'] = 'ਮੂਡਲ ਬੇਨਤੀ ਮਨਜ਼ੂਰ ਕੀਤੀ ਗਈ!';
$string['emailSubj_userDeny'] = 'ਬੇਨਤੀ ਨਾ-ਮਨਜ਼ੂਰ';
$string['emailSubj_userNewComment'] = 'ਨਵੀਂ ਟਿੱਪਣੀ';
$string['emailSubj_userNewRequest'] = 'ਨਵੀਂ ਮੂਡਲ ਬੇਨਤੀ';
$string['email_sumLink'] = 'ਪੂਰਾ ਕੋਰਸ ਬੇਨਤੀ ਮੈਨੇਜਰ ਬੇਨਤੀ ਸਾਰ ਲਿੰਕ';
$string['emailswillbesent'] = 'ਈਮੇਲ ਕੋਰਸ ਦੇ ਮਾਲਕ ਨੂੰ ਭੇਜੀਆਂ ਜਾਣਗੀਆਂ। ਇੱਕ ਵਾਰ ਤੁਸੀਂ ਬੇਨਤੀ ਭੇਜੀ ਤਾਂ ਕਿਰਪਾ ਕਰਕੇ ਜਵਾਬ ਦੀ ਉਡੀਕ ਕਰੋ ਜੀ।';
$string['email_UserMail'] = 'ਯੂਜ਼ਰ ਈਮੇਲ';
$string['Enabled'] = 'ਯੋਗ ਕੀਤਾ';
$string['entryFields_AddNewItem'] = 'ਨਵੀਂ ਆਈਟਮ ਜੋੜੋ';
$string['entryFields_Description'] = 'ਵੇਰਵਾ';
$string['entryFields_Dropdown'] = 'ਚੋਣਵਾਂ ਲਟਵਾਂ ਖੇਤਰ';
$string['entryFields_DropdownDescription'] = 'ਤੁਸੀਂ ਕੁਝ ਮੁੱਲਾਂ ਨਾਲ ਚੋਣਵੇਂ ਰੂਪ ਵਿੱਚ ਲਟਕਵੀਂ ਸੂਚੀ ਜੋੜਨਾ ਚਾਹੋਗੇ, ਕੋ ਕਿ ਤੁਹਾਨੂੰ ਨਵੇਂ ਕੋਰਸ ਦੇ ਵਰਗੀਕਰਨ ਲਈ ਮੱਦਦ ਕਰੇਗੀ। ਉਦਾਹਰਨ ਲਈ, ਤੁਹਾਡੀ ਸੰਸਥਾ ਪੂਰਾ ਸਮਾਂ ਮੋਡ, ਥੋੜਾ ਸਮਾਂ ਮੋਡ, ਡਿਸਟੈਂਸ ਐਜ਼ੂਕੇਸ਼ਨ ਮੋਡ, ਕੇਵਲ ਆਨਲਾਈਨ ਮੋਡ ਆਦਿ ਰਾਹੀਂ ਕੋਰਸ ਦਿੰਦੀ ਹੋ ਸਕਦੀ ਹੈ। ਤੁਸੀਂ ਇਹ ਚੋਣਾਂ ਨੂੰ ਚੋਣਵੀਂ ਲਟਕਵੀਂ ਸੂਚੀ ਵਿੱਚ ਦੇ ਸਕਦੇ ਹੋ ਅਤੇ ਯੂਜ਼ਰ ਨੂੰ ਨਵੇਂ ਕੋਰਸ ਲਈ ਬੇਨਤੀ ਕਰਨ ਦੌਰਾਨ ਇੱਕ ਦੀ ਚੁਣਨ ਦੇ ਸਕਦੇ ਹੋ।';
$string['entryFields_instruction1'] = 'ਕੋਰਸ ਬੇਨਤੀ ਫਾਰਮ ਦੇ ਪਹਿਲੇ ਸਫ਼ੇ ਦੀ ਸੰਰਚਨਾ। ਬੇਨਤੀ ਫਾਰਮ ਦਾ ਪਹਿਲੇ ਸਫ਼ੇ ਨੂੰ ਯੂਜ਼ਰ ਤੋਂ ਮੁੱਲ ਲੈਣ ਲਈ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ, ਜਿਸ ਵਿੱਚ ਕੋਰਸ ਲਈ ਛੋਟਾ ਨਾਂ, ਅਤੇ ਪੂਰਾ ਨਾਂ, ਜੋ ਕਿ ਮੂਡਲ ਵਲੋਂ ਲੋੜੀਦਾ ਹੈ, ਸ਼ਾਮਿਲ ਹੈ। ਇਹਨਾਂ ਨੂੰ ਤੁਹਾਡੀ ਸੰਸਥਾ ਵਲੋਂ ਵੱਖ-ਵੱਖ ਢੰਗ ਦਰਸਾਇਆ ਜਾ ਸਕਦਾ ਹੈ। ਉਦਾਹਰਨ ਲਈ ਤੁਸੀਂ ਕੋਰਸ ਕੋਡ (ਛੋਟਾ-ਨਾਂ) ਅਤੇ ਕੋਰਸ ਨਾਂ (ਪੂਰਾ ਨਾਂ) ਨੂੰ ਆਪਣੇ ਕੋਰਸਾਂ ਨੂੰ ਦਰਸਾਉਣ ਲਈ ਵਰਤ ਸਕਦੇ ਹੋ।';
$string['entryFields_instruction2'] = 'ਹੇਠਾਂ ਦਿੱਤੇ ਦੋ ਖੇਤਰਾਂ ਵਿੱਚੋਂ ਹਰੇਕ ਲਈ,ਤੁਸੀਂ ਖੇਤਰ ਦੇ ਨਾਂ ਨੂੰ ਬਦਲ ਸਕਦੇ ਹੋ, ਜਿਵੇਂ ਕਿ ਇਹ ਯੂਜ਼ਰ ਨੂੰ ਵਿਖਾਈ ਦਿੰਦਾ ਹੈ ਅਤੇ ਹਰੇਕ ਖੇਤਰ ਨਾਲ ਸਬੰਧਿਤ ਮੱਦਦ ਟੈਕਸਟ ਵੀ।';
$string['entryFields_Name'] = 'ਨਾਂ';
$string['entryFields_status'] = 'ਹਾਲਤ';
$string['entryFields_TextfieldOne'] = 'ਕੋਰਸ ਛੋਟੇ ਨਾਂ ਲਈ ਸੰਰਚਨਾ ਖੇਤਰ';
$string['entryFields_TextfieldTwo'] = 'ਕੋਰਸ ਪੂਰੇ ਨਾਂ ਲਈ ਸੰਰਚਨਾ ਖੇਤਰ';
$string['existingrequests'] = 'ਮੌਜੂਦਾ ਬੇਨਤੀਆਂ';
$string['formBuilder_about'] = 'ਇਸ ਬਾਰੇ';
$string['formBuilder_addedItemsTxt'] = 'ਇਹ ਭਾਗ ਵਿੱਚ ਅੱਗੇ ਦਿੱਤੀਆਂ ਆਈਟਮਾਂ ਦੀ ਸੂਚੀ ਹੈ';
$string['formBuilder_addItemBtnTxt'] = 'ਨਵੀਂ ਆਈਟਮ ਜੋੜੋ';
$string['formBuilder_addUserTxt'] = 'ਟੈਕਸਟ';
$string['formBuilder_confirmDelete'] = 'ਕੀ ਤੁਸੀਂ ਇਹ ਫਾਰਮ ਹਟਾਉਣੀ ਚਾਹੁੰਦੇ ਹੋ?';
$string['formBuilder_createNewText'] = 'ਨਵਾਂ ਫਾਰਮ ਬਣਾਓ';
$string['formBuilder_currentActiveForm'] = 'ਮੌਜੂਦਾ ਸਰਗਰਮ ਫਾਰਮ';
$string['formBuilder_currentActiveFormInstructions'] = 'ਕਿਰਪਾ ਕਰਕੇ ਹੇਠਾਂ ਤੋਂ ਲਟਕਵੀਂ ਸੂਚੀ ਤੋਂ ਵਰਤਣ ਵਾਸਤੇ ਫਾਰਮ ਚੁਣੋ ਜੀ। ਤੁਸੀਂ ਕਿਸੇ ਵੀ ਸਮੇਂ ਮੌਜੂਦਾ ਸਰਗਰਮ ਫਾਰਮ ਬਦਲ ਸਕਦੇ ਹੋ ਜਾਂ ਨਵਾਂ ਬਣਾ ਤੇ ਚੁਣ ਸਕਦੇ ਹੋ।';
$string['formBuilder_deleteForm'] = 'ਫਾਰਮ ਹਟਾਓ';
$string['formBuilder_dropdownTxt'] = 'ਲਟਕਦਾ ਮੇਨੂ';
$string['formBuilder_editForm'] = 'ਫਾਰਮ ਸੋਧ';
$string['formBuilder_editingForm'] = 'ਫਾਰਮ ਸੋਧਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['formBuilder_instructions'] = 'ਕੋਰਸ ਬੇਨਤੀ ਸਹੂਲਤ ਨੂੰ ਯੂਜ਼ਰ ਨੂੰ ਕੋਰਸ ਬੇਨਤੀਆਂ ਉੱਤੇ ਵਾਧੂ ਜਾਣਕਾਰੀ ਦੇਣ ਲਈ ਤਿਆਰ ਕੀਤਾ ਗਿਆ ਹੈ। ਇਹ ਫਾਰਮ ਨੂੰ ਤੁਸੀਂ ਯੂਜ਼ਰ ਤੋਂ ਜਿੰਨਾ ਵੀ ਸੰਭਵ ਹੋਵੇ ਵੱਧ ਜਾਂ ਘੱਟ ਜਾਣਕਾਰੀ ਇੱਕਠਾ ਕਰਨ ਲਈ ਸੰਰਚਿਤ ਕਰ ਸਕਦੇ ਹੋ। ਜੇ ਤੁਸੀਂ ਤੁਹਾਡੇ ਯੂਜ਼ਰ ਤੋਂ ਕੋਰਸ ਬਣਾਉਣ ਲਈ ਆਪਣੀ ਸਹਾਇਤਾ ਵਾਸਤੇ ਜਾਣਕਾਰੀ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਇੱਥੇ ਫਾਰਮ ਸੰਰਚਨਾ ਕਰੋ। ਆਮ ਵਰਤੋਂ ਵਿੱਚ ਹਨ:';
$string['formBuilder_instructions1'] = 'ਪ੍ਰੋਗਰਾਮ ਕੋਡ ਅਤੇ ਟਾਈਟਲ';
$string['formBuilder_instructions2'] = 'ਲੋੜੀਦੀ ਸ਼ੁਰੂ ਅਤੇ ਅੰਤ ਮਿਤੀ';
$string['formBuilder_instructions3'] = 'ਲੋੜੀਦੀ ਦਾਖਲਾ ਕੁੰਜੀਆਂ';
$string['formBuilder_instructions4'] = 'ਵਾਧੂ ਸਟਾਫ਼ ਅਤੇ ਅਧਿਕਾਰ';
$string['formBuilder_instructions5'] = 'ਕੋਰਸ ਫਾਰਮੈਟ';
$string['formBuilder_instructions6'] = 'ਕੋਈ ਹੋਰ...';
$string['formBuilder_leftTxt'] = 'ਨਾਂ';
$string['formBuilder_manageFormsText'] = 'ਫਾਰਮ ਪ੍ਰਬੰਧ';
$string['formBuilder_name'] = 'ਬੇਨਤੀ ਫਾਰਮ ਸੰਰਚਨਾ - ਸਫ਼ਾ 2';
$string['formBuilder_p2_addNewField'] = 'ਨਵਾਂ ਖੇਤਰ ਜੋੜੋ';
$string['formBuilder_p2_dropdown1'] = 'ਨਵਾਂ ਸ਼ਾਮਲ...';
$string['formBuilder_p2_dropdown2'] = 'ਟੈਕਸਟ ਖੇਤਰ';
$string['formBuilder_p2_dropdown3'] = 'ਟੈਕਸਟ ਖੇਤਰ';
$string['formBuilder_p2_dropdown4'] = 'ਰੇਡੀਓ ਬਟਨ ਗਰੁੱਪ';
$string['formBuilder_p2_dropdown5'] = 'ਲਟਕਵਾਂ ਮੇਨੂ';
$string['formBuilder_p2_dropdown6'] = 'ਟੈਕਸਟ';
$string['formBuilder_p2_error'] = 'ਗਲਤੀ: ਕੋਈ Id ਜੋੜਿਆ ਗਿਆ।';
$string['formBuilder_p2_header'] = 'ਵਾਧੂ ਜਾਣਕਾਰੀ ਫਾਰਮ ਐਡੀਟਰ';
$string['formBuilder_p2_instructions'] = 'ਇਹ ਫਾਰਮ ਨੂੰ ਸੰਰਚਿਤ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ ਤਾਂ ਕਿ ਯੂਜ਼ਰ ਤੋਂ ਜਿੰਨੀ ਵੱਧ ਜਾਂ ਜਿੰਨੀ ਘੱਟ ਜਾਣਕਾਰੀ ਤੁਸੀਂ ਲੈ ਸਕੋ। ਜੇ ਤੁਹਾਨੂੰ ਆਪਣੇ ਯੂਜ਼ਰ ਤੋਂ ਕੋਰਸ ਬਣਾਉਣ ਵਿੱਚ ਤੁਹਾਡੀ ਮੱਦਦ ਲਈ ਜਾਣਕਾਰੀ ਦੀ ਲੋੜ ਹੈ ਤਾਂ ਉਸ ਦੀ ਸੰਰਚਨਾ ਇੱਥੇ ਕਰੋ। ਖੇਤਰਾਂ ਨੂੰ ਸਿੱਧਾ ਜੋੜੋ ਜਾਂ ਹਟਾਉ, ਜੋ ਕਿ ਕੋਰਸ ਦੀ ਬੇਨਤੀ ਕਰਨ ਦੇ ਦੌਰਾਨ ਯੂਜ਼ਰ ਨੂੰ ਪੂਰੇ ਕਰਨੇ ਹੋਣਗੇ। ਇਹ ਜਾਣਕਾਰੀ ਤੁਹਾਨੂੰ ਤਦ ਬੇਨਤੀਆਂ ਨਾਲ ਕੰਮ ਕਰਨ ਲਈ ਸਹਾਇਤਾ ਕਰ ਸਕਦੀ ਹੈ।';
$string['formBuilder_previewForm'] = 'ਫਾਰਮ ਝਲਕ';
$string['formBuilder_previewHeader'] = 'ਫਾਰਮ ਝਲਕ';
$string['formBuilder_previewInstructions1'] = 'ਕਿਰਪਾ ਕਰਕੇ ਇਹ ਫਾਰਮ ਨੂੰ ਵੱਧ ਤੋਂ ਵੱਧ ਸੰਭਵ ਸਹੀਂ ਜਾਣਕਾਰੀ ਨਾਲ ਭਰੋ ਜੀ।';
$string['formBuilder_previewInstructions2'] = 'ਕੋਰਸ ਬੇਨਤੀਆਂ ਕਰਨ ਲਈ ਕਿਰਪਾ ਕਰਕੇ ਲੋਕਲ ਹਦਾਇਤਾਂ ਦੀ ਪਾਲਣਾ ਕਰੋ ਜੀ।';
$string['formBuilder_radioTxt'] = 'ਰੇਡੀਓ ਬਟਨ';
$string['formBuilder_returntoCM'] = 'ਕੋਰਸ ਬੇਨਤੀ ਮੈਨਜਰ ਉੱਤੇ ਵਾਪਿਸ ਜਾਉ';
$string['formBuilder_saveTxt'] = 'ਸੰਭਾਲੋ';
$string['formBuilder_selectAny'] = 'ਸੋਧਣਾ ਚਾਲੂ ਕਰਨ ਲਈ ਹੇਠ ਦਿੱਤਿਆਂ ਵਿੱਚੋਂ ਕੋਈ ਵੀ ਫਾਰਮ ਚੁਣੋ।';
$string['formBuilder_selectDescription'] = 'ਬੇਨਤੀਆਂ ਲਈ ਵਰਤਣ ਵਾਸਤੇ ਫਾਰਮ ਚੁਣੋ';
$string['formBuilder_selectOption'] = '...ਫਾਰਮ ਚੁਣੋ';
$string['formBuilder_shownbelow'] = 'ਹੇਠਾਂ ਵਿਖਾਇਆ ਵਿੱਚੋਂ';
$string['formBuilder_step2'] = 'ਪਗ਼ 2: ਹੋਰ ਵੇਰਵਾ';
$string['formBuilder_textAreaTxt'] = 'ਟੈਕਸਟ ਖੇਤਰ';
$string['formBuilder_textFieldTxt'] = 'ਟੈਕਸਟ ਖੇਤਰ';
$string['formfieldsHeader'] = 'ਬੇਨਤੀ ਸੰਰਚਨਾ ਫਾਰਮ - ਸਫ਼ਾ 1';
$string['formpage1'] = 'ਫਾਰਮ ਸਫ਼ਾ 1';
$string['formpage2'] = 'ਫਾਰਮ ਸਫ਼ਾ 2';
$string['formpage2builder'] = 'ਫਾਰਮ ਸਫ਼ਾ 2 ਬਿਲਡਰ';
$string['historynav'] = 'ਅਤੀਤ';
$string['informationform'] = 'ਬੇਨਤੀ ਫਾਰਮ ਸੰਰਚਨਾ - ਸਫ਼ਾ 2';
$string['lecturingstaff'] = 'ਲੈਕਚਰ ਸਟਾਫ਼';
$string['managersettings'] = 'ਮੈਨੇਜਰ ਸੈਟਿੰਗ';
$string['modcode'] = 'ਕੋਰਸ ਕੋਡ';
$string['modexists'] = 'ਇੰਝ ਜਾਪਦਾ ਹੈ ਕਿ ਤੁਹਾਡੇ ਵਲੋਂ ਬੇਨਤੀ ਕੀਤਾ ਗਿਆ ਕੋਰਸ ਸਰਵਰ ਉੱਤੇ ਪਹਿਲਾਂ ਹੀ ਮੌਜੂਦ ਹੈ।';
$string['modname'] = 'ਕੋਰਸ ਨਾਂ';
$string['modrequestfacility'] = 'ਕੋਰਸ ਬੇਨਤੀ ਸਹੂਲਤ';
$string['myarchivedrequests'] = 'ਮੇਰੀਆਂ ਪੁਰਾਣੀਆਂ ਬੇਨਤੀਆਂ';
$string['namingConvetion'] = 'ਕੋਰਸ ਨਾਂ ਰੱਖਣ ਰਿਵਾਜ';
$string['namingConvetionInstruction'] = 'ਕੋਰਸ ਬੇਨਤੀ ਮੈਨੇਜਰ ਚੁਣੀ ਗਈ ਨਾਂ ਰਿਵਾਇਤ ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਤੁਹਾਡੇ ਕੋਰਸ ਨੂੰ ਸੈਟਅੱਪ ਕਰੇਗਾ।';
$string['namingConvetion_option1'] = 'ਕੇਵਲ ਪੂਰਾ ਨਾਂ';
$string['namingConvetion_option2'] = 'ਛੋਟਾ ਨਾਂ - ਪੂਰਾ ਨਾਂ';
$string['namingConvetion_option3'] = 'ਪੂਰਾ ਨਾਂ (ਛੋਟਾ ਨਾਂ)';
$string['namingConvetion_option4'] = '';
$string['namingConvetion_option5'] = '';
$string['nocatselected'] = 'ਅਫਸੋਸ, ਇਸ ਕੋਰਸ ਲਈ ਕੋਈ ਵਰਗ ਨਹੀਂ ਚੁਣਇਆ ਗਿਆ';
$string['noneofthese'] = 'ਇਹਨਾਂ ਵਿੱਚੋਂ ਕੋਈ ਨਹੀਂ? ਨਵਾਂ ਕੋਰਸ ਬਣਾਉਣਾ ਜਾਰੀ ਰੱਖੋ';
$string['noPending'] = 'ਅਫਸੋਸ, ਕੁਝ ਵੀ ਬਾਕੀ ਨਹੀਂ ਹੈ!';
$string['optional_field'] = 'ਚੋਣਵਾਂ ਖੇਤਰ';
$string['originator'] = 'ਉਤਪਾਦਕ';
$string['plugindesc'] = '';
$string['pluginname'] = 'ਕੋਰਸ ਬੇਨਤੀ ਮੈਨੇਜਰ';
$string['previewform'] = 'ਫਾਰਮ ਝਲਕ';
$string['quickapprove'] = 'ਤੁਰੰਤ ਮਨਜ਼ੂਰ';
$string['quickapprove_desc'] = 'ਇਹ ਕੋਰਸ ਤੁਰੰਤ ਮਨਜ਼ੂਰ ਕਰਨਾ ਹੈ?';
$string['recordsHaveBeenDeleted'] = 'ਰਿਕਾਰਡ ਹਟਾਏ ਜਾ ਚੁੱਕੇ ਹਨ';
$string['Request'] = '';
$string['request_addModule'] = 'ਮੋਡੀਊਲ ਜੋੜੋ';
$string['request_complete'] = 'ਕੋਰਸ ਬੇਨਤੀ ਪੂਰੀ ਹੋਈ।';
$string['requestcontrol'] = 'ਬੇਨਤੀ ਕੰਟਰੋਲ';
$string['request_pleaseSelect'] = 'ਕਿਰਪਾ ਕਰਕੇ ਪਹਿਲਾਂ ਕੋਰਸ ਮੋਡ ਚੁਣੋ।';
$string['request_requestControl'] = 'ਇਹ ਮੋਡੀਊਲ ਲਈ ਬੇਨਤੀ ਕੰਟਰੋਲ';
$string['request_requestnewBlank'] = 'ਨਵੇਂ ਖਾਲੀ ਮੋਡੀਊਲ ਦੀ ਬੇਨਤੀ ਕਰੋ ਅਤੇ ਇਹ ਮੋਡੀਊਲ ਨੂੰ ਹਟਾਉ';
$string['requestReview_AlterRequest'] = 'ਬੇਨਤੀ ਬਦਲੋ';
$string['requestReview_ApproveRequest'] = 'ਬੇਨਤੀ ਮਨਜ਼ੂਰ';
$string['requestReview_CancelRequest'] = 'ਬੇਨਤੀ ਰੱਦ ਕਰੋ';
$string['requestReview_courseCode'] = 'ਕੋਰਸ ਕੋਡ';
$string['requestReview_courseName'] = 'ਕੋਰਸ ਨਾਂ';
$string['requestReview_creationDate'] = 'ਬਣਾਉਣ ਮਿਤੀ';
$string['requestReview_intro1'] = 'ਆਪਣੇ ਬੇਨਤੀ ਦੇਣ ਤੋਂ ਪਹਿਲਾਂ ਅੱਗੇ ਦਿੱਤੀ ਜਾਣਕਾਰੀ ਦੀ ਧਿਆਨ ਨਾਲ ਪੜਤਾਲ ਕਰੋ ਜੀ।';
$string['requestReview_intro2'] = 'ਤੁਹਾਡੀ ਬੇਨਤੀ ਲਈ ਜਿੰਨਾ ਵੀ ਛੇਤੀ ਹੋਵੇਗਾ, ਕੰਮ ਕੀਤਾ ਜਾਵੇਗਾ';
$string['requestReview_moduleCode'] = 'ਕੋਰਸ ਕੋਡ';
$string['requestReview_moduleName'] = 'ਕੋਰਸ ਨਾਂ';
$string['requestReview_OpenDetails'] = 'ਵੇਰਵਾ ਖੋਲ੍ਹੋ';
$string['requestReview_originator'] = 'ਉਤਪਾਦਕ';
$string['requestReview_requestType'] = 'ਬੇਨਤੀ ਕਿਸਮ';
$string['requestReview_status'] = 'ਹਾਲਤ';
$string['requestReview_SubmitRequest'] = 'ਬੇਨਤੀ ਭੇਜੋ';
$string['requestReview_Summary'] = 'ਬੇਨਤੀ ਸਾਰ';
$string['request_rule1'] = 'ਕਿਰਪਾ ਕਰਕੇ ਇਹ ਖੇਤਰ ਲਈ ਮੁੱਲ ਦਿਉ।';
$string['request_rule2'] = 'ਕਿਰਪਾ ਕਰਕੇ ਮੁੱਲ ਚੁਣੋ ਜੀ।';
$string['request_rule3'] = 'ਕਿਰਪਾ ਕਰਕੇ ਦਾਖਲਾ ਕੁੰਜੀ ਦਿਉ ਜੀ।';
$string['requesttype'] = 'ਬੇਨਤੀ ਕਿਸਮ';
$string['required_field'] = 'ਲੋੜੀਦੇ ਖੇਤਰ';
$string['SaveAll'] = 'ਸਭ ਸੰਭਾਲੋ';
$string['SaveChanges'] = 'ਬਦਲਾਅ ਸੰਭਾਲੋ';
$string['SaveEMail'] = 'ਈਮੇਲ ਜੋੜੋ';
$string['searchAuthor'] = 'ਲੇਖਕ';
$string['searchbuttontext'] = 'ਖੋਜ!';
$string['search_side_text'] = 'ਖੋਜ';
$string['selectedcategory'] = 'ਕੈਟਾਗਰੀ';
$string['selfCatOff'] = 'ਖੁਦ ਵਰਗੀਕਰਨ ਬੰਦ';
$string['selfCatOn'] = 'ਖੁਦ ਵਰਗੀਕਰਨ ਚਾਲੂ';
$string['sendrequestemail'] = 'ਬੇਨਤੀ ਈਮੇਲ ਭੇਜੋ';
$string['sendrequestforcontrol'] = 'ਕੰਟਰੋਲ ਲਈ ਬੇਨਤੀ ਭੇਜੋ';
$string['snamingConvetion'] = 'ਛੋਟਾ ਨਾਂ ਫਾਰਮੈਟ';
$string['snamingConvetionInstruction'] = 'ਨਵੇਂ ਬਣਾਏ ਗਏ ਕੋਰਸਾਂ ਲਈ ਛੋਟਾ ਨਾਂ ਫਾਰਮੈਟ ਚੁਣੋ ਜੀ';
$string['snamingConvetion_option1'] = 'ਕੇਵਲ ਛੋਟਾ ਨਾਂ';
$string['snamingConvetion_option2'] = 'ਛੋਟਾ ਨਾਂ - ਮੋਡ';
$string['statsConfigInfo'] = 'ਇਹ ਭਾਗ ਵਿੱਚ ਬੇਨਤੀਆਂ ਦੀ ਮੌਜੂਦਾ ਗਿਣਤੀਆਂ ਉੱਤੇ ਅੰਕੜੇ ਹਨ, ਜੋ ਕਿ ਇਹ ਸਰਵਰ ਉੱਤੇ ਕੋਰਸ ਬੇਨਤੀ ਮੈਨੇਜਰ ਮੋਡੀਊਲ ਚਾਲੂ ਕਰਨ ਤੋਂ ਬਾਅਦ ਕੀਤੀਆਂ ਗਈਆਂ ਹਨ।';
$string['status'] = 'ਹਾਲਤ';
$string['step1text'] = 'ਪਗ਼ 1: ਕੋਰਸ ਬੇਨਤੀ ਵੇਰਵਾ';
$string['sureDeleteAll'] = 'ਕੀ ਤੁਸੀਂ *ਸਭ* ਅਤੀਤ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['sureOnlyArch'] = 'ਕੀ ਤੁਸੀਂ ਪੁਰਾਣੇ ਰਿਕਾਰਡਾਂ ਨੂੰ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['totalRequests'] = 'ਬੇਨਤੀਆਂ ਦੀ ਕੁੱਲ ਗਿਣਤੀ';
$string['update'] = '';
$string['view'] = 'ਵੇਖੋ';
$string['viewMore'] = 'ਹੋਰ ਵੇਖੋ';
$string['viewsummary'] = 'ਸਾਰ ਵੇਖੋ';
$string['withselectedrequests'] = 'ਚੁਣੀਆਂ ਬੇਨਤੀਆਂ ਨਾਲ';
$string['yesDeleteRecords'] = 'ਹਾਂ ਹਟਾਓ';
