<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_community
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'ਸਰਗਰਮੀਆਂ';
$string['add'] = 'ਸ਼ਾਮਿਲ';
$string['addcommunitycourse'] = 'ਕਮਿਊਨਟੀ ਕੋਰਸ ਜੋੜੋ';
$string['addcourse'] = 'ਖੋਜ';
$string['addedtoblock'] = 'ਇਹ ਕੋਰਸ ਲਈ ਲਿੰਕ ਨੂੰ ਤੁਹਾਡੀ ਕਮਿਊਨਟੀ ਖੋਜ ਬਲਾਕ ਵਿੱਚ ਜੋੜਿਆ ਜਾ ਚੁੱਕਾ ਹੈ';
$string['additionalcoursedesc'] = '{$a->lang} ਨਿਰਮਾਤਾ: {$a->creatorname} - ਪ੍ਰਕਾਸ਼ਕ: {$a->publishername} - ਵਿਸ਼ਾ: {$a->subject}
    - ਦਰਸ਼ਕ: {$a->audience} - ਵਿਦਿਅਕ ਪੱਧਰl: {$a->educationallevel} - ਲਾਈਸੈਂਸ: {$a->license}';
$string['addtocommunityblock'] = 'ਇਹ ਕੋਰਸ ਲਈ ਲਿੰਕ ਸੰਭਾਲੋ';
$string['audience'] = 'ਡਿਜ਼ਾਇਨ ਕੀਤਾ ਹੈ';
$string['audience_help'] = 'ਕਿਸ ਕਿਸਮ ਦੇ ਕੋਰਸ ਤੁਸੀਂ ਲੱਭ ਰਹੇ ਹੋ? ਵਿਦਿਆਰਥੀ ਲਈ ਨਿਯਤ ਕੀਤੇ ਪੁਰਾਣੇ ਕੋਰਸਾਂ ਦੇ ਨਾਲ ਨਾਲ ਤੁਸੀਂ ਸਿੱਖਿਆ ਦੇਣ ਵਾਲੇ ਜਾਂ ਮੂਡਲ ਪ੍ਰਸ਼ਾਸ਼ਕਾਂ ਲਈ ਕਮਿਊਨਟੀਆਂ ਦੀ ਵੀ ਖੋਜ ਕਰ ਸਕਦੇ ਹੋ';
$string['blocks'] = 'ਬਲਾਕ';
$string['cannotselecttopsubject'] = 'ਚੋਟੀ ਦਾ ਵਿਸ਼ਾ ਪੱਧਰ ਨਹੀਂ ਚੁਣਿਆ ਜਾ ਸਕਦਾ';
$string['comments'] = 'ਟਿੱਪਣੀਆਂ ({$a})';
$string['community:addinstance'] = 'ਨਵਾਂ ਕਮਿਊਨਟੀ ਖੋਜੀ ਬਲਾਕ ਜੋੜੋ';
$string['community:myaddinstance'] = 'ਮੇਰੇ ਮੁੱਖ ਸਫ਼ੇ ਉੱਤੇ ਨਵਾਂ ਕਮਿਊਨਟੀ ਖੋਜੀ ਬਲਾਕ ਜੋੜੋ';
$string['contentinfo'] = 'ਵਿਸ਼ਾ: {$a->subject} - ਦਰਸ਼ਕ: {$a->audience} - ਵਿਦਿਅਕ ਪੱਧਰ: {$a->educationallevel}';
$string['continue'] = 'ਜਾਰੀ ਰੱਖੋ';
$string['contributors'] = '- ਯੋਗਦਾਨੀ: {$a}';
$string['coursedesc'] = 'ਵੇਰਵਾ';
$string['courselang'] = 'ਭਾਸ਼ਾ';
$string['coursename'] = 'ਨਾਂ';
$string['courses'] = 'ਕੋਰਸ';
$string['coverage'] = 'ਟੈਗ: {$a}';
$string['donotrestore'] = 'ਨਹੀਂ';
$string['dorestore'] = 'ਹਾਂ';
$string['download'] = 'ਡਾਊਨਲੋਡ';
$string['downloadable'] = 'ਕੋਰਸ, ਜੋ ਮੈਂ ਡਾਊਨਲੋਡ ਕਰ ਸਕਾਂ';
$string['downloadablecourses'] = 'ਡਾਊਨਲੋਡ ਕਰਨਯੋਗ ਕੋਰਸ';
$string['downloadconfirmed'] = 'ਬੈਕਅੱਪ ਨੂੰ ਤੁਹਾਡੀਆਂ ਪ੍ਰਾਈਵੇਟ ਫਾਇਲਾਂ {$a} ਵਿੱਚ ਸੰਭਾਲਿਆ ਗਿਆ ਹੈ';
$string['downloaded'] = '...ਮੁਕੰਮਲ';
$string['downloadingcourse'] = 'ਕੋਰਸ ਡਾਊਨਲੋਡ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ';
$string['downloadingsize'] = 'ਕਿਰਪਾ ਕਰਕੇ ਉਡੀਕ ਕਰੋ, ਕੋਰਸ ਫਾਇਲ ਡਾਊਨਲੋਡ ਕੀਤੀ ਜਾ ਰਹੀ ਹੈ ({$a->total}Mb)...';
$string['downloadtemplate'] = 'ਟੈਪਲੇਟ ਤੋਂ ਕੋਰਸ ਬਣਾਓ';
$string['educationallevel'] = 'ਵਿਦਿਅਕ ਪੱਧਰ';
$string['educationallevel_help'] = 'ਕਿਸ ਵਿਦਿਅਕ ਪੱਧਰ ਲਈ ਤੁਸੀਂ ਖੋਜ ਕਰ ਰਹੇ ਹੋ? ਸਿੱਖਿਅਕ ਦੀਆਂ ਕਮਿਊਨਟੀਆਂ ਦੇ ਕੇਸ ਵਿੱਚ, ਇਹ ਲੈਵਲ ਉਹਨਾਂ ਦੇ ਪੜ੍ਹਾਉਣ ਦੇ ਪੱਧਰ ਨੂੰ ਦਰਸਾਉਂਦਾ ਹੈ।';
$string['enroldownload'] = 'ਖੋਜ';
$string['enroldownload_help'] = 'ਚੁਣੀ ਹੱਬ ਵਿੱਚ ਸੂਚੀਬੱਧ ਕੀਤੇ ਕੋਰਸਾਂ ਨੂੰ ਇਸ਼ਤਿਹਾਰ ਵਜੋਂ ਦਿੱਤਾ ਜਾ ਰਿਹਾ ਹੈ ਤਾਂ ਕਿ ਲੋਕ ਅਸਲੀ ਸਾਈਟ ਉੱਤੇ ਆਉਣ ਅਤੇ ਉਹਨਾਂ ਨਾਲ ਭਾਗ ਲੈਣ।

ਹੋਰ ਕੋਰਸਾਂ ਨੂੰ ਕੋਰਸ ਨਮੂਨੇ ਵਜੋਂ ਤੁਹਾਨੂੰ ਡਾਊਨਲੋਡ ਕਰਨ ਅਤੇ ਤੁਹਾਡੀ ਮੂਡਲ ਸਾਈਟ ਉੱਤੇ ਵਰਤਣ ਲਈ ਦਿੱਤਾ ਗਿਆ ਹੈ।';
$string['enrollable'] = 'ਕੋਰਸ, ਜਿਸ ਲਈ ਮੈਂ ਦਾਖਲਾ ਲੈ ਸਕਦਾ ਹੈ';
$string['enrollablecourses'] = 'ਦਾਖਲਾ ਲੈਣ ਯੋਗ ਕੋਰਸ';
$string['errorcourselisting'] = 'ਚੁਣੀ ਹੱਬ ਤੋਂ ਸੂਚੀਬੱਧ ਕੋਰਸ ਪ੍ਰਾਪਤ ਕਰਨ ਦੌਰਾਨ ਗਲਤੀ ਆਈ ਹੈ, ਕਿਰਪਾ ਕਰਕੇ ਬਾਅਦ ਵਿੱਚ ਕੋਸ਼ਿਸ਼ ਕਰੋ ਜੀ। ({$a})';
$string['errorhublisting'] = 'Moodle.org ਤੋਂ ਹੱਬ ਸੂਚੀ ਪ੍ਰਾਪਤ ਕਰਨ ਦੌਰਾਨ ਗਲਤੀ ਆਈ ਹੈ, ਕਿਰਪਾ ਕਰਕੇ ਬਾਅਦ ਵਿੱਚ ਕੋਸ਼ਿਸ਼ ਕਰੋ ਜੀ। ({$a})';
$string['fileinfo'] = 'ਭਾਸ਼ਾ: {$a->lang} - ਲਾਈਸੈਂਸ: {$a->license} -   ਅੱਪਡੇਟ ਕਰਨ ਦਾ ਸਮਾਂ: {$a->timeupdated}';
$string['hideall'] = 'ਹੱਬਾਂ ਓਹਲੇ';
$string['hub'] = 'ਹੱਬ';
$string['hubnottrusted'] = 'ਭਰੋਸੇਯੋਗ ਨਹੀਂ';
$string['hubtrusted'] = 'ਇਹ ਹੱਬ Moodle.org ਵਲੋਂ ਭਰੋਸੇਯੋਗ ਹੈ';
$string['install'] = 'ਇੰਸਟਾਲ ਕਰੋ';
$string['keywords'] = 'ਸ਼ਬਦ';
$string['keywords_help'] = 'ਤੁਸੀਂ ਡਾਟਾਬੇਸ ਦੇ  ਨਾਂ, ਵੇਰਵੇ ਅਤੇ ਹੋਰ ਖੇਤਰਾਂ ਵਿੱਚ ਖਾਸ ਸ਼ਬਦ ਰੱਖਣ ਵਾਲੇ ਕੋਰਸ ਲੱਭ ਸਕਦੇ ਹੋ।';
$string['langdesc'] = 'ਭਾਸ਼ਾ: {$a} -';
$string['language'] = 'ਭਾਸ਼ਾ';
$string['language_help'] = 'ਤੁਸੀਂ ਖਾਸ ਭਾਸ਼ਾ ਵਿੱਚ ਲਿਖੇ ਕੋਰਸ ਲੱਭ ਸਕਦੇ ਹੋ।';
$string['licence'] = 'ਲਾਈਸੈਂਸ';
$string['licence_help'] = 'ਤੁਸੀਂ ਕੋਰਸ ਲੱਭ ਸਕਦੇ ਹੋ, ਜੋ ਕਿ ਖਾਸ ਢੰਗ ਨਾਲ ਲਾਈਸੈਂਸ ਦਿੱਤੇ ਹਨ।';
$string['moredetails'] = 'ਹੋਰ ਵੇਰਵਾ';
$string['mycommunities'] = 'ਮੇਰੀਆਂ ਕਮਿਊਨਟੀਆਂ:';
$string['next'] = 'ਅੱਗੇ >>>';
$string['nocomments'] = 'ਕੋਈ ਟਿੱਪਣੀ ਨਹੀਂ';
$string['nocourse'] = 'ਕੋਈ ਕੋਰਸ ਨਹੀਂ ਲੱਭਿਆ';
$string['noratings'] = 'ਕੋਈ ਰੇਟਿੰਗ ਨਹੀਂ';
$string['operation'] = 'ਕਾਰਵਾਈ';
$string['orderby'] = 'ਲੜੀਬੱਧ';
$string['orderbyeldest'] = 'ਸਭ ਤੋਂ ਪੁਰਾਣਾ';
$string['orderby_help'] = 'ਕ੍ਰਮ, ਜਿਸ ਵਿੱਚ ਖੋਜ ਨਤੀਜੇ ਵੇਖਾਏ ਜਾ ਰਹੇ ਹਨ';
$string['orderbyname'] = 'ਨਾਂ';
$string['orderbynewest'] = 'ਸਭ ਤੋਂ ਨਵਾਂ';
$string['orderbypublisher'] = 'ਪ੍ਰਕਾਸ਼ਕ';
$string['orderbyratingaverage'] = 'ਰੇਟਿੰਗ';
$string['outcomes'] = 'ਨਤੀਜੇ: {$a}';
$string['pluginname'] = 'ਕਮਿਊਨਟੀ ਲੱਭਣ ਵਾਲਾ';
$string['rateandcomment'] = 'ਰੇਟ ਅਤੇ ਟਿੱਪਣੀ';
$string['rating'] = 'ਰੇਟਿੰਗ';
$string['removecommunitycourse'] = 'ਕਮਿਊਨਟੀ ਕੋਰਸ ਹਟਾਓ';
$string['restorecourse'] = 'ਕੋਰਸ ਮੁੜ-ਸਟੋਰ';
$string['restorecourseinfo'] = 'ਕੋਰਸ ਮੁੜ-ਸਟੋਰ ਕਰਨਾ ਹੈ?';
$string['screenshots'] = 'ਸਕਰੀਨਸ਼ਾਟ';
$string['search'] = 'ਖੋਜ';
$string['searchcommunitycourse'] = 'ਕਮਿਊਨਟੀ ਕੋਰਸ ਲਈ ਖੋਜ';
$string['searchcourse'] = 'ਕਮਿਊਨਟੀ ਕੋਰਸ ਲਈ ਖੋਜ';
$string['selecthub'] = 'ਹੱਬ ਚੁਣੋ';
$string['selecthub_help'] = 'ਹੱਬ ਚੁਣੋ, ਜਿੱਥੇ ਕੋਰਸਾਂ ਦੀ ਖੋਜ ਕਰਨੀ ਹੈ।';
$string['showall'] = 'ਸਭ ਹੱਬਾਂ ਚੁਣੋ';
$string['sites'] = 'ਸਾਇਟਾਂ';
$string['subject'] = 'ਵਿਸ਼ਾ';
$string['subject_help'] = 'ਖਾਸ ਵਿਸ਼ੇ ਬਾਰੇ ਕੋਰਸ ਲਈ ਆਪਣੀ ਖੋਜ ਨੂੰ ਸੀਮਿਤ ਕਰਨ ਵਾਸਤੇ, ਇਹ ਸੂਚੀ ਵਿਚੋਂ ਇੱਕ ਚੁਣੋ।';
$string['userinfo'] = 'ਨਿਰਮਾਤਾ: {$a->creatorname} - ਪ੍ਰਕਾਸ਼ਕ: {$a->publishername}';
$string['visitdemo'] = 'ਨਮੂਨਾ ਵੇਖੋ';
$string['visitsite'] = 'ਸਾਈਟ ਵੇਖੋ';
