<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview_campus', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_course_overview_campus
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['academicyear_desc'] = 'ਵਿਦਿਅਕ ਸਾਲ (ਕੈਲੰਡਰ ਸਾਲ ਵੰਡਿਆ ਨਹੀਂ)';
$string['all'] = 'ਸਭ';
$string['appearancesettingheading'] = 'ਦਿੱਖ';
$string['blocktitle'] = '';
$string['blocktitle_desc'] = '';
$string['category'] = 'ਕੈਟਾਗਰੀ';
$string['categorycoursefilter'] = 'ਸਰਗਰਮੀ ਕੈਟਾਗਰੀ ਫਿਲਟਰ';
$string['categorycoursefilter_desc'] = 'ਯੂਜ਼ਰ ਨੂੰ ਕੋਰਸਾਂ ਨੂੰ ਵਰਗਾਂ ਵਿੱਚ ਫਿਲਟਰ ਕਰਨਾ ਮਨਜ਼ੂਰ';
$string['categorycoursefilterdisplayname'] = 'ਵਰਗ ਫਿਲਟਰ ਲਈ ਨਾਂ ਵਿਖਾਉ';
$string['categorycoursefilterdisplayname_desc'] = 'ਇਹ ਵਿਖਾਉਣ ਨਾਂ ਨੂੰ ਵਰਗ ਫਿਲਟਰ ਉੱਤੇ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ<br /><em>ਇਹ ਸੈਟਿੰਗ ਨੂੰ ਕੇਵਲ ਤਾਂ ਹੀ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ, ਜਦੋਂ ਵਰਗ ਫਿਲਟਰ ਸਰਗਰਮ ਹੁੰਦਾ ਹੈ</em>';
$string['categorycoursefiltersettingheading'] = '';
$string['coursenewsdefault'] = '';
$string['coursenewsdefault_desc'] = '';
$string['coursenewsheading'] = '';
$string['course_overview_campus:addinstance'] = 'ਨਵਾਂ ਕੋਰਸ ਸਾਰ ਕੈਪਸ ਬਲਾਕ ਜੋੜੋ';
$string['course_overview_campus:myaddinstance'] = 'ਮੇਰੇ ਮੂਡਲ ਸਫ਼ੇ ਵਿੱਚ ਨਵਾਂ ਕੋਰਸ ਸਾਰ ਕੈਪਸ ਬਲਾਕ ਜੋੜੋ';
$string['defaultterm'] = 'ਮੂਲ ਮਿਆਦ ਵਰਤੋਂ';
$string['defaultterm_desc'] = 'ਜੇ ਯੂਜ਼ਰ ਨੇ ਟਰਮਾਂ ਫਿਲਟਰ ਕਰਨ ਲਈ ਟਰਮ ਪਹਿਲਾਂ ਨਹੀਂ ਚੁਣੀ ਹੈ ਤਾਂ ਉਸ ਲਈ ਟਰਮ ਦੀ ਚੋਣ ਕੀਤੀ ਜਾਂਦੀ ਹੈ। ਪਹਿਲੀ ਚੋਣ ਮੌਜੂਦ ਟਰਮ ਹੈ। ਜੇ ਯੂਜ਼ਰ ਨੇ ਮੌਜੂਦਾ ਟਰਮ ਵਿੱਚ ਕਿਸੇ ਵੀ ਕੋਰਸ ਲਈ ਦਾਖਲਾ ਨਹੀਂ ਲਿਆ ਹੈ ਤਾਂ ਸਭ ਤੋਂ ਪੁਰਾਣੀ ਟਰਮ ਨੂੰ ਚੁਣਿਆ ਜਾਂਦਾ ਹੈ।';
$string['enablecoursenews'] = '';
$string['enablecoursenews_desc'] = '';
$string['firstrowcoursename'] = '';
$string['firstrowcoursename_desc'] = '';
$string['hiddencourses'] = 'ਲੁਕਵੇਂ ਕੋਰਸ';
$string['hidecourse'] = 'ਕੋਰਸ ਓਹਲੇ';
$string['hidenews'] = 'ਕੋਰਸ ਖ਼ਬਰਾਂ ਓਹਲੇ';
$string['listentriessettingheading'] = '';
$string['managehiddencourses'] = 'ਲੁਕਵੇਂ ਕੋਰਸ ਪ੍ਰਬੰਧ';
$string['mergehomonymouscategories'] = '';
$string['mergehomonymouscategories_desc'] = '';
$string['mergehomonymouscategoriessettingheading'] = '';
$string['nocourses'] = 'ਇਸ ਸਮੇਂ, ਤੁਸੀਂ ਕਿਸੇ ਵੀ ਕੋਰਸ ਵਿੱਚ ਦਾਖਲਾ ਨਹੀਂ ਲਿਆ';
$string['noteacher'] = '';
$string['noteachertext'] = '';
$string['noteachertext_desc'] = '';
$string['ordersettingheading'] = '';
$string['other'] = 'ਹੋਰ';
$string['pluginname'] = 'ਕੈਪਸ ਉੱਤੇ ਕੋਰਸ ਸਾਰ';
$string['prioritizemyteachedcourses'] = '';
$string['prioritizemyteachedcourses_desc'] = '';
$string['secondrowshowcategoryname'] = '';
$string['secondrowshowcategoryname_desc'] = '';
$string['secondrowshowshortname'] = '';
$string['secondrowshowshortname_desc'] = '';
$string['secondrowshowteachername'] = '';
$string['secondrowshowteachername_desc'] = '';
$string['secondrowshowtermname'] = '';
$string['secondrowshowtermname_desc'] = '';
$string['semester_desc'] = 'ਸਮੈਸਟਰ (ਕੈਲੰਡਰ ਸਾਲ ਨੂੰ ਦੋ ਟਰਮਾਂ ਵਿੱਚ ਵੰਡਿਆ ਜਾਂਦਾ ਹੈ)';
$string['showcourse'] = 'ਕੋਰਸ ਵੇਖਾਓ';
$string['shownews'] = 'ਕੋਰਸ ਖ਼ਬਰਾਂ ਵੇਖਾਓ';
$string['skipcoursenews'] = '';
$string['skipcoursenews_desc'] = '';
$string['stopmanaginghiddencourses'] = 'ਲੁਕਵੇਂ ਕੋਰਸ ਪ੍ਰਬੰਧ ਰੋਕੋ';
$string['submitfilter'] = 'ਮੇਰੇ ਕੋਰਸ ਫਿਲਟਰ ਕਰੋ!';
$string['teachercoursefilter'] = 'ਅਧਿਆਪਕ ਫਿਲਟਰ ਸਰਗਰਮ';
$string['teachercoursefilter_desc'] = 'ਯੂਜ਼ਰ ਨੂੰ ਅਧਿਆਪਕ ਰਾਹੀਂ ਕੋਰਸ ਫਿਲਟਰ ਕਰਨਾ ਮਨਜ਼ੂਰ';
$string['teachercoursefilterdisplayname'] = 'ਅਧਿਆਪਕ ਫਿਲਟਰ ਲਈ ਨਾਂ ਵਿਖਾਉ';
$string['teachercoursefilterdisplayname_desc'] = 'ਇਹ ਵਿਖਾਉਣ ਨਾਂ ਨੂੰ ਅਧਿਆਪਕ ਫਿਲਟਰ ਉੱਤੇ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ<br /><em>ਇਹ ਸੈਟਿੰਗ ਨੂੰ ਕੇਵਲ ਤਾਂ ਹੀ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ, ਜਦੋਂ ਅਧਿਆਪਕ ਫਿਲਟਰ ਸਰਗਰਮ ਹੁੰਦਾ ਹੈ</em>';
$string['teachercoursefiltersettingheading'] = '';
$string['teacherroles'] = '';
$string['teacherroles_desc'] = '';
$string['teacherrolessettingheading'] = '';
$string['term'] = 'ਪਦ';
$string['term1'] = 'ਟਰਮ 1';
$string['term1name'] = 'ਟਰਮ 1 ਨਾਂ';
$string['term1name_desc'] = 'ਟਰਮ 1 ਲਈ ਜਾਣਕਾਰੀ ਨਾਂ, ਕਿਰਪਾ ਕਰਕੇ  ਇਸ ਦਾ ਨਾਂ ਆਪਣੇ ਕੈਪਸ ਸ਼ਬਦਾਵਲੀ ਦੇ ਮੁਤਾਬਕ ਬਦਲੋ ਜੀ।<br /><em>ਇਹ ਸੈਟਿੰਗ ਟਰਮ ਮੋਡ "ਸਮੈਸਟਰ", "ਟਿਰਟਿਅਲ" ਅਤੇ "ਟ੍ਰਾਈਮੈਸਟਰ" ਮੋਡ ਵਿੱਚ ਹੀ ਕਾਰਵਾਈ ਲਈ ਹੈ।</em>';
$string['term1startday'] = 'ਟਰਮ 1 ਸ਼ੁਰੂ ਦਿਨ';
$string['term1startday_desc'] = 'ਦਿਨ ਅਤੇ ਮਹੀਨਾ, ਜਦੋਂ ਟਰਮ 1 ਸ਼ੁਰੂ ਹੁੰਦੀ ਹੈ';
$string['term2'] = 'ਟਰਮ 2';
$string['term2name'] = 'ਟਰਮ 2 ਨਾਂ';
$string['term2name_desc'] = 'ਟਰਮ 2 ਲਈ ਜਾਣਕਾਰੀ ਨਾਂ, ਕਿਰਪਾ ਕਰਕੇ  ਇਸ ਦਾ ਨਾਂ ਆਪਣੇ ਕੈਪਸ ਸ਼ਬਦਾਵਲੀ ਦੇ ਮੁਤਾਬਕ ਬਦਲੋ ਜੀ।<br /><em>ਇਹ ਸੈਟਿੰਗ ਟਰਮ ਮੋਡ "ਸਮੈਸਟਰ", "ਟਿਰਟਿਅਲ" ਅਤੇ "ਟ੍ਰਾਈਮੈਸਟਰ" ਮੋਡ ਵਿੱਚ ਹੀ ਕਾਰਵਾਈ ਲਈ ਹੈ।</em>';
$string['term2startday'] = 'ਟਰਮ 2 ਸ਼ੁਰੂ ਦਿਨ';
$string['term2startday_desc'] = 'ਦਿਨ ਅਤੇ ਮਹੀਨਾ, ਜਦੋਂ ਟਰਮ 2 ਸ਼ੁਰੂ ਹੁੰਦੀ ਹੈ<br /><em>ਇਹ ਸੈਟਿੰਗ ਟਰਮ ਮੋਡ "ਸਮੈਸਟਰ", "ਟਿਰਟਿਅਲ" ਅਤੇ "ਟ੍ਰਾਈਮੈਸਟਰ" ਮੋਡ ਵਿੱਚ ਹੀ ਕਾਰਵਾਈ ਲਈ ਹੈ</em>';
$string['term3'] = 'ਟਰਮ 3';
$string['term3name'] = 'ਟਰਮ 3 ਨਾਂ';
$string['term3name_desc'] = 'ਟਰਮ 3 ਲਈ ਜਾਣਕਾਰੀ ਨਾਂ, ਕਿਰਪਾ ਕਰਕੇ  ਇਸ ਦਾ ਨਾਂ ਆਪਣੇ ਕੈਪਸ ਸ਼ਬਦਾਵਲੀ ਦੇ ਮੁਤਾਬਕ ਬਦਲੋ ਜੀ।<br /><em>ਇਹ ਸੈਟਿੰਗ ਟਰਮ ਮੋਡ "ਟਿਰਟਿਅਲ" ਅਤੇ "ਟ੍ਰਾਈਮੈਸਟਰ" ਮੋਡ ਵਿੱਚ ਹੀ ਕਾਰਵਾਈ ਲਈ ਹੈ।</em>';
$string['term3startday'] = 'ਟਰਮ 3 ਸ਼ੁਰੂ ਦਿਨ';
$string['term3startday_desc'] = 'ਦਿਨ ਅਤੇ ਮਹੀਨਾ, ਜਦੋਂ ਟਰਮ 3 ਸ਼ੁਰੂ ਹੁੰਦੀ ਹੈ<br /><em>ਇਹ ਸੈਟਿੰਗ ਟਰਮ ਮੋਡ "ਟਿਰਟਿਅਲ" ਅਤੇ "ਟ੍ਰਾਈਮੈਸਟਰ" ਮੋਡ ਵਿੱਚ ਹੀ ਕਾਰਵਾਈ ਲਈ ਹੈ</em>';
$string['term4'] = 'ਟਰਮ 4';
$string['term4name'] = 'ਟਰਮ 4 ਨਾਂ';
$string['term4name_desc'] = 'ਟਰਮ 4 ਲਈ ਜਾਣਕਾਰੀ ਨਾਂ, ਕਿਰਪਾ ਕਰਕੇ  ਇਸ ਦਾ ਨਾਂ ਆਪਣੇ ਕੈਪਸ ਸ਼ਬਦਾਵਲੀ ਦੇ ਮੁਤਾਬਕ ਬਦਲੋ ਜੀ।<br /><em>ਇਹ ਸੈਟਿੰਗ ਟਰਮ ਮੋਡ "ਟ੍ਰਾਈਮੈਸਟਰ" ਮੋਡ ਵਿੱਚ ਹੀ ਕਾਰਵਾਈ ਲਈ ਹੈ।</em>';
$string['term4startday'] = 'ਟਰਮ 4 ਸ਼ੁਰੂ ਦਿਨ';
$string['term4startday_desc'] = 'ਦਿਨ ਅਤੇ ਮਹੀਨਾ, ਜਦੋਂ ਟਰਮ 4 ਸ਼ੁਰੂ ਹੁੰਦੀ ਹੈ<br /><em>ਇਹ ਸੈਟਿੰਗ ਟਰਮ ਮੋਡ "ਟ੍ਰਾਈਮੈਸਟਰ" ਮੋਡ ਵਿੱਚ ਹੀ ਕਾਰਵਾਈ ਲਈ ਹੈ</em>';
$string['termbehavioursettingheading'] = '';
$string['termcoursefilter'] = 'ਟਰਮ ਫਿਲਟਰ ਸਰਗਰਮ­';
$string['termcoursefilter_desc'] = 'ਯੂਜ਼ਰ ਨੂੰ ਕੋਰਸ ਟਰਮ ਮੁਤਾਬਕ ਫਿਲਟਰ ਕਰਨਾ ਮਨਜ਼ੂਰ';
$string['termcoursefilterdisplayname'] = 'ਟਰਮ ਫਿਲਟਰ ਲਈ ਨਾਂ ਵਿਖਾਉ';
$string['termcoursefilterdisplayname_desc'] = 'ਇਹ ਵਿਖਾਉਣ ਨਾਂ ਨੂੰ ਟਰਮ ਫਿਲਟਰ ਉੱਤੇ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ<br /><em>ਇਹ ਸੈਟਿੰਗ ਨੂੰ ਕੇਵਲ ਤਾਂ ਹੀ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ, ਜਦੋਂ ਟਰਮ ਫਿਲਟਰ ਸਰਗਰਮ ਹੁੰਦਾ ਹੈ</em>';
$string['termcoursefiltersettingheading'] = '';
$string['termmode'] = 'ਟਰਮ ਮੋਡ';
$string['termmode_desc'] = 'ਟਰਮ ਫਿਲਟਰ ਲਈ ਟਰਮ ਮੋਡ ਸੈੱਟ ਕਰੋ';
$string['termnamesettingheading'] = '';
$string['termsettingerror'] = 'ਸੰਰਚਿਤ ਕੀਤੀ ਟਰਮ ਮਿਤੀ ਦਾ ਕੋਈ ਮਤਲਬ ਨਹੀਂ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ ਜਾਂਚ ਕਰੋ ਕਿ ਟਰਮ 2 ਟਰਮ 1ਤੋਂ ਬਾਅਦ ਸ਼ੁਰੂ ਹੁੰਦੀ ਹੈ ਅਤੇ ਇਸੇ ਤਰ੍ਹਾਂ ਹੋਰ। ਟਰਮ ਫਿਲਟਰ ਤਦ ਤੱਕ ਯੂਜ਼ਰ ਲਈ ਉਪਲੱਬਧ ਨਹੀਂ ਹੋਵੇਗਾ, ਜਦੋਂ ਤੱਕ ਤੁਸੀਂ ਇਹ ਠੀਕ ਨਹੀਂ ਕਰਦੇ।';
$string['termsettingheading'] = 'ਟਰਮ ਪ੍ਰੀਭਾਸ਼ਾ';
$string['termyearpos'] = '';
$string['termyearpos_desc'] = '';
$string['termyearposprefixnospace_desc'] = '';
$string['termyearposprefixspace_desc'] = '';
$string['termyearpossuffixnospace_desc'] = '';
$string['termyearpossuffixspace_desc'] = '';
$string['termyearseparation'] = '';
$string['termyearseparation_desc'] = '';
$string['termyearseparationhyphen_desc'] = '';
$string['termyearseparationnosecondyear_desc'] = '';
$string['termyearseparationslash_desc'] = '';
$string['termyearseparationunderscore_desc'] = '';
$string['tertial_desc'] = 'ਟਿਰਟੀਅਲ (ਕੈਲੰਡਰ ਸਾਲ ਨੂੰ ਤਿੰਨ ਟਰਮਾਂ ਵਿੱਚ ਵੰਡਿਆ ਜਾਂਦਾ ਹੈ)';
$string['timelesscourses'] = '';
$string['timelesscourses_desc'] = '';
$string['timelesscoursesname'] = '';
$string['timelesscoursesname_desc'] = '';
$string['timelesscoursessettingheading'] = '';
$string['timelesscoursesthreshold'] = '';
$string['timelesscoursesthreshold_desc'] = '';
$string['trimester_desc'] = 'ਟ੍ਰਾਈਮੈਸਟਰ (ਕੈਲੰਡਰ ਸਾਲ ਨੂੰ ਚਾਰ ਟਰਮਾਂ ਵਿੱਚ ਵੰਡਿਆ ਜਾਂਦਾ ਹੈ)';
$string['youhave'] = 'ਤੁਹਾਨੂੰ';
