<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_tree_list', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_course_tree_list
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['course_tree_list:addinstance'] = 'ਨਵਾਂ ਕੋਰਸ ਲੜੀ ਬਲਾਕ ਜੋੜੋ';
$string['course_tree_list:myaddinstance'] = 'ਮੇਰੇ ਮੂਡਲ ਸਫ਼ੇ ਵਿੱਚ ਨਵਾਂ ਕੋਰਸ ਲੜੀ ਬਲਾਕ ਜੋੜੋ';
$string['descweeksafter'] = 'ਜੇ ਵਰਗ ਵਿੱਚ ਕਲਾਸ ਹੈ ਤਾਂ ਕਲਾਸ ਦੇ ਬਾਅਦ ਮੂਲ ਕੈਟਾਗਰੀ ਖੋਲ੍ਹਣ ਲਈ ਕਿੰਨੇ ਹਫ਼ਤੇ।';
$string['descweeksbefore'] = 'ਜੇ ਵਰਗ ਵਿੱਚ ਕਲਾਸ ਹੈ ਤਾਂ ਕਲਾਸ ਤੋਂ ਪਹਿਲਾਂ ਮੂਲ ਕੈਟਾਗਰੀ ਖੋਲ੍ਹਣ ਲਈ ਕਿੰਨੇ ਹਫ਼ਤੇ।';
$string['plugindisplayname'] = 'ਕੋਰਸ ਸੂਚੀ';
$string['pluginname'] = 'ਕੋਰਸ ਟਰੀ ਸੂਚੀ';
$string['pluginname_help'] = 'ਕੋਰਸ ਟਰੀ ਸੂਚੀ';
$string['pluginname_link'] = 'ਬਲਾਕ/ਕੋਰਸ_ਲੜੀ_ਸੂਚੀ';
$string['pluginnamesummary'] = 'ਲੜੀ ਸਮੇਟਣਯੋਗ ਮੇਨੂ ਵਿੱਚ ਕੇਵਲ ਯੂਜ਼ਰ ਵਲੋਂ ਦਾਖਲਾ ਲਏ ਕੋਰਸ ਹੀ ਵਿਖਾਉ ';
$string['weeksafter'] = 'ਹਫ਼ਤੇ, ਇਸ ਦੇ ਬਾਅਦ';
$string['weeksbefore'] = 'ਹਫ਼ਤੇ ਪਹਿਲਾਂ';
