<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exacomp', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_exacomp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitysuccess'] = 'ਠੀਕ ਤਰ੍ਹਾਂ ਬਦਲੇ ਗਏ';
$string['adminbread'] = 'ਵਿਸ਼ੇ ਤੇ ਮਜ਼ਬੂਨ';
$string['adminnavconfig'] = 'ਮੋਡੀਊਲ ਸੰਰਚਨਾ';
$string['adminnavimport'] = 'ਇੰਪੋਰਟ';
$string['admintabimport'] = 'ਇੰਪੋਰਟ';
$string['admintabschooltype'] = 'ਸਕੂਲਕਿਸਮ';
$string['anhang'] = 'ਨੱਥੀ';
$string['assessedby'] = 'ਮੁਲਾਂਕਣ ਕੀਤਾ:';
$string['assigned_acitivities'] = 'ਜਾਰੀ ਕੀਤੀਆਂ ਅਸਾਈਨਮੈਂਟ';
$string['assigned_example'] = 'ਜਾਰੀ ਕੀਤੀ ਉਦਾਹਰਨ';
$string['aufgabenstellung'] = 'ਕੰਮ';
$string['auswahl_speichern'] = 'ਚੋਣ ਸੰਭਾਲੋ';
$string['back_to_list'] = 'ਸੂਚੀ ਉੱਤੇ ਵਾਪਿਸ';
$string['bewertung'] = '';
$string['bewertungsschema_speichern'] = '';
$string['city'] = '';
$string['compdetailevaluation'] = 'ਮੈਨੂੰ ਜਾਪਦਾ ਹੈ ਕਿ ਇਸ ਉਦਾਹਰਨ ਲਈ ਮੈਂ ਯੋਗਤਾ ਲੈ ਲਈ ਹੈ:';
$string['competence_profile'] = 'ਯੋਗਤਾ ਪ੍ਰੋਫਾਇਲ';
$string['compevaluation'] = 'ਮੈਨੂੰ ਜਾਪਦਾ ਹੈ ਕਿ ਇਸ ਲਈ ਸੰਖੇਪ ਯੋਗਤਾ ਮੈਂ ਲੈ ਲਈ ਹੈ:';
$string['configcourseonce'] = 'ਕੋਰਸ ਦੀ ਇੱਕ ਵਾਰ ਸੰਰਚਨਾ ਕਰੋ ਜੀ।';
$string['configxmlserverurl'] = '';
$string['contactcomps'] = 'ਸਭ ਇਕਰਾਰਨਾਮੇ';
$string['countreviews'] = 'ਪੜਤਾਲ ਪੂਰੀਆਂ ਹੋਈ';
$string['course'] = 'ਕੋਰਸ';
$string['createpdf'] = 'pdf ਡੌਕੂਮੈਂਟ ਬਣਾਓ';
$string['descnoassignment'] = 'ਇਹ ਕੰਮਾਂ ਨਾਲ ਸਬੰਧਿਤ ਕੋਈ ਵੀ ਵੇਰਵਾ ਨਹੀਂ ਹੈ';
$string['descriptor_task'] = 'ਕੰਮਾਂ ਲਈ ਜਾਰੀ ਕੀਤਾ ਵੇਰਵਾ:';
$string['detailedreview'] = 'ਵੇਰਵੇ ਸਮੇਤ ਪੜਤਾਲ';
$string['doimport'] = 'ਵੇਰਵੇ ਇੰਪੋਰਟ ਕਰੋ';
$string['doimport_again'] = '';
$string['doimport_own'] = 'ਆਪਣੇ ਵੇਰਵੇ ਇੰਪੋਰਟ ਕਰੋ';
$string['erreicht'] = 'ਆਰਕਾਇਵ ਕੀਤੇ';
$string['exabis_competences'] = 'ਐਕਸਾਬੀਸ ਯੋਗਤਾ';
$string['exacomp:addinstance'] = '';
$string['exacomp:admin'] = 'ਕੋਰਸ ਵਿੱਚ ਪ੍ਰਸ਼ਾਸ਼ਕ ਕਾਰਵਾਈਆਂ ਦਾ ਸਾਰ';
$string['exacompinfotext'] = 'ਤੁਹਾਡੀਆਂ ਪਹਿਲਾਂ ਪ੍ਰਾਪਤ ਯੋਗਤਾਵਾਂ';
$string['exacomp:myaddinstance'] = '';
$string['exacomp:student'] = 'ਕੋਰਸ ਵਿੱਚ ਵਿਦਿਆਰਥੀ ਸਰਗਰਮੀਆਂ ਦਾ ਸਾਰ';
$string['exacomp:teacher'] = 'ਕੋਰਸ ਵਿੱਚ ਅਧਿਆਪਕ ਸਰਗਰਮੀਆਂ ਦਾ ਸਾਰ';
$string['exacomp:use'] = '';
$string['examples'] = '';
$string['exaportcategory'] = 'ਕੈਟਾਗਰੀ';
$string['exaportfilename'] = 'ਫਾਇਲ ਨਾਂ';
$string['exaportinfo'] = 'ਇਹ ਇੰਦਰਾਜ਼ ਹੇਠ ਦਿੱਤੀਆਂ ਯੋਗਤਾਵਾਂ ਲਈ ਦਿੱਤਾ ਜਾਂਦਾ ਹੈ:';
$string['exaportinfotext'] = 'ਯੋਗਤਾਵਾਂ ਨਾਲ ਸਬੰਧਿਤ ਪੋਰਟਫੋਲਿਓ ਇੰਦਰਾਜ਼ਾਂ ਦਾ ਸਾਰ';
$string['exaportintro'] = 'ਜਾਣ ਪਛਾਣ';
$string['exaporttype'] = 'ਕਿਸਮ';
$string['exastudinfotext'] = 'ਵੱਖ-ਵੱਖ ਸਮੇਂ ਉੱਤੇ ਤੁਹਾਡਾ ਪੜਤਾਲ';
$string['expandcomps'] = 'ਸਭ ਫੈਲਾਓ';
$string['explainassignoff'] = 'ਇੱਥੇ ਤੁਸੀਂ ਸਭ ਵਿਦਿਆਰਥੀਆਂ ਤੇ ਵੇਰਵੇ ਬਾਰੇ ਸੰਖੇਪ ਜਾਣਕਾਰੀ ਦੇ ਨਾਲ ਨਾਲ ਕੰਮ, ਜੋ ਕਿ ਉਹਨਾਂ ਨਾਲ ਸਬੰਧਿਤ ਹਨ, ਨੂੰ ਵੇਖ ਸਕਦੇ ਹੋ।<br/>ਵਿਦਿਆਰਥੀ ਸਵੈ-ਅਸਾਇਨਮੈਂਟ ਓਹਲੇ ਕਰਨ ਲਈ ਕਲਿੱਕ ਕਰੋ';
$string['explainassignoffstudent'] = 'ਹੁਣ ਤੱਕ ਤੁਸੀਂ ਕਿਹੜੀਆਂ ਯੋਗਤਾਵਾਂ ਲਈਆਂ ਹਨ? ਅਧਿਆਪਕ ਅਸਾਇਨਮੈਂਟ ਓਹਲੇ ਕਰਨ ਲਈ ਕਲਿੱਕ ਕਰੋ';
$string['explainassignon'] = 'ਇੱਥੇ ਤੁਸੀਂ ਸਭ ਵਿਦਿਆਰਥੀਆਂ ਤੇ ਵੇਰਵੇ ਬਾਰੇ ਸੰਖੇਪ ਜਾਣਕਾਰੀ ਦੇ ਨਾਲ ਨਾਲ ਕੰਮ, ਜੋ ਕਿ ਉਹਨਾਂ ਨਾਲ ਸਬੰਧਿਤ ਹਨ, ਨੂੰ ਵੇਖ ਸਕਦੇ ਹੋ।<br/>ਵਿਦਿਆਰਥੀ ਸਵੈ-ਅਸਾਇਨਮੈਂਟ ਵੇਖਾਓ ਕਰਨ ਲਈ ਕਲਿੱਕ ਕਰੋ';
$string['explainassignonstudent'] = 'ਹੁਣ ਤੱਕ ਤੁਸੀਂ ਕਿਹੜੀਆਂ ਯੋਗਤਾਵਾਂ ਲਈਆਂ ਹਨ? ਅਧਿਆਪਕ ਅਸਾਇਨਮੈਂਟ ਵੇਖਾਉਣ ਕਰਨ ਲਈ ਕਲਿੱਕ ਕਰੋ';
$string['explain_bewertungsschema'] = 'ਇੱਥੇ ਤੁਸੀਂ ਆਪਣੇ ਕੋਰਸ ਲਈ ਬਣਾਉਣ ਸਕੀਮ ਦੇ ਸਕਦੇ ਹੋ। ਨੰਬਰ 1-10 ਤੱਕ ਮਨਜ਼ੂਰ ਹਨ। ਮੂਲ ਰੂਪ ਵਿੱਚ 1 ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ, ਇਹ ਚੈਕ ਬਾਕਸ ਵਿੱਚ ਹੋ ਸਕਦਾ ਹੈ ਕਿ ਕੀ ਯੋਗਤਾ ਪੂਰੀ ਹੋਈ ਹੈ ਜਾਂ ਨਹੀਂ। 1 ਨਤੀਜੇ ਤੋਂ ਵੱਧ n ਨਤੀਜੇ  ਰੇਟਿੰਗ ਸਕੇਲ ਵਿੱਚ n ਮੌਜੂਦਗੀਆਂ ਹਨ।';
$string['explaincompetencesoverview'] = 'ਸਭ ਤੁਹਾਡੀਆਂ ਯੋਗਤਾਵਾਂ ਲਈ ਸੰਖੇਪ ਸਾਰ ਹੈ:';
$string['explainconfig'] = 'ਮੋਡੀਊਲ ਐਕਸਾਬੀਸ ਯੋਗਤਾਵਾਂ ਵਰਤਣ ਲਈ, ਤੁਹਾਨੂੰ ਆਪਣੀ ਸਕੂਲ-ਕਿਸਮ ਦੀ ਚੋਣ ਕਰਨੀ ਹੋਵੇਗੀ - ਤਦ xml-ਫਾਇਲ ਤੋਂ ਢੁੱਕਵਾਂ ਡਾਟਾ ਇੰਪੋਰਟ ਕੀਤਾ ਜਾਵੇਗਾ।';
$string['explainconfigcourse'] = 'ਮੂਡਲ ਸਰਗਰਮੀਆਂ ਲਈ ਵੇਰਵਾ ਦੇਣ ਵਾਸਤੇ ਤੁਹਾਨੂੰ ਇੱਥੇ ਮਜ਼ਬੂਨ ਚੁਣਨੇ ਹਨ।';
$string['explainconfigcourse_subjects'] = 'ਇਸ ਕੋਰਸ ਲਈ ਮੂਡਲ ਸਰਗਰਮੀਆਂ ਵਾਸਤੇ ਵਰਣਨਕਰਤਾ ਦੇਣ ਲਈ, ਤੁਹਾਨੂੰ ਪਹਿਲਾਂ ਆਪਣੇ ਵਿਸ਼ੇ ਚੁਣਨੇ ਹੁੰਦੇ ਹਨ ਅਤੇ ਦੂਜੇ ਪੜਾਅ ਵਿੱਚ ਮਜ਼ਬੂਨ ਚੁਣਨੇ ਹੁੰਦੇ ਹਨ, ਜੋ ਕਿ ਤੁਸੀਂ ਆਪਣੇ ਕੋਰਸ ਵਿੱਚ ਚਾਹੁੰਦੇ ਹੋ।';
$string['explaineditactivities_subjects'] = 'ਇੱਥੇ ਤੁਸੀਂ ਵਰਣਨਕਰਤਾ ਨਾਲ ਕੰਮ (ਟਾਸਕ) ਜੋੜ ਸਕਦੇ ਹੋ।';
$string['explainevaluationoff'] = 'ਕੀ ਤੁਸੀਂ ਇਹ ਕੰਮ ਹੱਲ ਕਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਦੌਰਾਨ ਇਹ ਯੋਗਤਾਵਾਂ ਉੱਤੇ ਕੰਮ ਕਰਨ ਦੇ ਯੋਗ ਹੋ? ਅਧਿਆਪਕ ਅਸਾਇਨਮੈਂਟ ਓਹਲੇ ਕਰਨ ਲਈ ਕਲਿੱਕ ਕਰੋ';
$string['explainevaluationon'] = 'ਕੀ ਤੁਸੀਂ ਇਹ ਕੰਮ ਹੱਲ ਕਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਦੌਰਾਨ ਇਹ ਯੋਗਤਾਵਾਂ ਉੱਤੇ ਕੰਮ ਕਰਨ ਦੇ ਯੋਗ ਹੋ? ਅਧਿਆਪਕ ਅਸਾਇਨਮੈਂਟ ਵੇਖਾਉਣ ਕਰਨ ਲਈ ਕਲਿੱਕ ਕਰੋ';
$string['explain_exacomp_profile_settings'] = '';
$string['explain_exaport_profile_settings'] = '';
$string['explain_exastud_profile_settings'] = '';
$string['explainno_comps'] = 'ਯੋਗਤਾਵਾਂ ਵਰਤਣ ਲਈ, ਉਹਨਾਂ ਨੂੰ ਮੂਡਲ ਸਰਗਰਮੀਆਂ ਨਾਲ ਜੋੜਨਾ ਹੁੰਦਾ ਹੈ!';
$string['explainnomoodle_config'] = 'ਮੂਡਲ ਐਕਸਾਬੀਸ ਯੋਗਤਾਵਾਂ ਨੂੰ ਵਰਤਣ ਲਈ, ਤੁਹਾਡੇ ਮੂਡਲ ਪ੍ਰਸ਼ਾਸ਼ਕ ਨੂੰ ਬਲਾਕ ਦੀ ਪਹਿਲੀ ਸੰਰਚਨਾ ਕਰਨਾ ਹੋਵੇਗੀ।';
$string['explainno_subjects'] = 'ਯੋਗਤਾ ਸਰਗਰਮੀਆਂ ਦੇਣ ਲਈ ਇਸ ਕੋਰਸ ਵਿੱਚ ਪਹਿਲਾਂ ਸੈਟਅੱਪ ਕਰਨਾ ਪਵੇਗਾ';
$string['explainprofilesettings'] = '';
$string['explainstudenteditingoff'] = 'ਇੱਥੇ ਤੁਹਾਡੇ ਕੋਲ ਵਰਣਨਕਰਤਾ ਨਾਲ ਸਬੰਧਿਤ ਸਭ ਵਿਦਿਆਰਥੀਆਂ ਤੇ ਮੂਡਲ ਸਰਗਰਮੀਆਂ ਦਾ ਸਾਰ ਹੈ। ਤੁਸੀਂ ਪਤਾ ਕਰ ਸਕਦੇ ਹੋ ਕਿ ਵਿਦਿਆਰਥੀ ਵਲੋਂ ਕਿਹੜੀਆਂ ਯੋਗਤਾਵਾਂ ਪ੍ਰਾਪਤ ਕੀਤੀਆਂ ਹਨ।<br/>ਵਿਦਿਆਰਥੀਆਂ ਦੀਆਂ ਸਵੈ-ਅਸਾਇਨਮੈਂਟ ਓਹਲੇ ਕਰਨ ਲਈ - ਕਲਿੱਕ ਕਰੋ';
$string['explainstudenteditingon'] = 'ਇੱਥੇ ਤੁਹਾਡੇ ਕੋਲ ਵਰਣਨਕਰਤਾ ਨਾਲ ਸਬੰਧਿਤ ਸਭ ਵਿਦਿਆਰਥੀਆਂ ਤੇ ਮੂਡਲ ਸਰਗਰਮੀਆਂ ਦਾ ਸਾਰ ਹੈ। ਤੁਸੀਂ ਪਤਾ ਕਰ ਸਕਦੇ ਹੋ ਕਿ ਵਿਦਿਆਰਥੀ ਵਲੋਂ ਕਿਹੜੀਆਂ ਯੋਗਤਾਵਾਂ ਪ੍ਰਾਪਤ ਕੀਤੀਆਂ ਹਨ।<br/>ਇਸ ਤੋਂ ਇਲਾਵਾ ਤੁਸੀਂ ਵਿਦਿਆਰਥੀਆਂ ਸਵੈ-ਅਸਾਇਨਮੈਂਟ ਨੂੰ ਵੇਖ ਸਕਦੇ ਹੋ, ਜੇ ਤੁਸੀਂ ਕਲਿੱਕ ਕਰਦੇ ਹੋ';
$string['externe_aufgabenstellung'] = 'ਬਾਹਰੀ ਕੰਮ';
$string['gesamt'] = 'ਕੁੱਲ';
$string['gesamtbeispiel'] = 'ਪੂਰਨ ਉਦਾਹਰਨ';
$string['hide_activities'] = '';
$string['hide_activities_descr'] = '';
$string['hide_activities_save'] = '';
$string['hier'] = 'ਇੱਥੇ';
$string['importdone'] = 'xml  ਤੋਂ ਡਾਟਆ ਪਹਿਲਾਂ ਹੀ ਇੰਪੋਰਟ ਕੀਤਾ ਜਾ ਚੁੱਕਾ ਹੈ';
$string['importfail'] = 'ਇੰਪੋਰਟ ਕਰਨ ਦੇ ਦੌਰਾਨ ਗਲਤੀ ਆਈ ਹੈ';
$string['importpending'] = 'ਕੋਈ ਡਾਟਾ ਨਹੀਂ ਇੰਪੋਰਟ ਕੀਤਾ ਗਿਆ!';
$string['importsuccess'] = 'ਡਾਟਾ ਸਫ਼ਲਤਾ ਨਾਲ ਇੰਪੋਰਟ ਕੀਤਾ ਗਿਆ!';
$string['importsuccess_own'] = 'ਆਪਣਾ ਡਾਟਾ ਸਫ਼ਲਤਾ ਨਾਲ ਇੰਪੋਰਟ ਕੀਤਾ ਗਿਆ!';
$string['infotext'] = 'ਡਿਸਸ(dises) ਦਸਤਾਵੇਜ਼ ਤੁਹਾਡੀਆਂ ਪਿਛਲੀਆਂ ਯੋਗਤਾਵਾਂ  ਦਾ ਸਾਰ ਦਿੰਦੀ ਹੈ। ਇਹ ਤਿੰਨ ਵੱਖ-ਵੱਖ ਮੋਡੀਊਲਾਂ ਤੋਂ ਡਾਟਾ ਲੈਂਦਾ ਹੈ ਅਤੇ ਤੁਹਾਡੀਆਂ ਯੋਗਤਾਵਾਂ ਲਈ ਯੋਗਤਾ ਸਾਰ ਦਿੰਦਾ ਹੈ।';
$string['keineauswahl'] = 'ਕੋਈ ਆਬਜੈਕਟ ਨਹੀਂ ਚੁਣਿਆ ਗਿਆ!';
$string['keine_beurteilung'] = 'ਕੋਈ ਮੁਲਾਂਕਣ ਨਹੀਂ';
$string['lehrer_short'] = 'T';
$string['link_edit_activities'] = 'ਦਿੱਤੀਆਂ ਸਰਗਰਮੀਆਂ';
$string['link_import'] = 'ਇੰਪੋਰਟ';
$string['name'] = '';
$string['no_assigned_acitivities'] = 'ਕੋਈ ਸਰਗਰਮੀ ਨਹੀਂ ਦਿੱਤੀ ਹੈ';
$string['notinview'] = '';
$string['not_met'] = 'ਨਾ ਪੂਰੀ ਹੋਈ ਯੋਗਤਾ';
$string['opencomps'] = 'ਆਪਣੀਆਂ ਯੋਗਤਾਵਾਂ ਚੁਣੋ';
$string['pdfsettings'] = '';
$string['periodreview'] = 'ਅੰਤਰਾਲ ਲਈ ਪੜਤਾਲ';
$string['pluginname'] = 'ਐਕਸਾਬੀਸ ਯੋਗਤਾ';
$string['portfolio'] = 'ਇਹ ਯੋਗਤਾ ਲਈ ਹੇਠ ਦਿੱਤੀਆਂ ਕਲਾਕ੍ਰਿਤਾਂ ਨੂੰ ਅੱਪਲੋਡ ਕੀਤਾ ਗਿਆ ਹੈ:<br/>';
$string['radargraphheader'] = '';
$string['reached_competence'] = 'ਪ੍ਰਾਪਤ ਹੋਈ ਯੋਗਤਾ';
$string['save'] = 'ਠੀਕ ਤਰ੍ਹਾਂ ਬਦਲੇ ਗਏ';
$string['schueler_short'] = 'S';
$string['solution'] = 'ਹੱਲ਼';
$string['sorting'] = '';
$string['spalten_setting'] = '';
$string['specificcontent'] = 'ਸਾਈਟ ਲਈ ਖਾਸ ਤਰਜੀਹ';
$string['specificsubject'] = 'ਸਾਈਟ ਲਈ ਖਾਸ ਵਿਸ਼ੇ';
$string['studentbread'] = 'ਯੋਗਤਾਵਾਂ ਲਈ ਮੁਲਾਂਕਣ';
$string['studentnavcompetences'] = 'ਯੋਗਤਾਵਾਂ ਲਈ ਮੁਲਾਂਕਣ';
$string['studenttabcompetenceprofile'] = 'ਯੋਗਤਾ ਪ੍ਰੋਫਾਇਲ';
$string['studenttabcompetences'] = 'ਯੋਗਤਾਵਾਂ ਦਾ ਸਾਰ';
$string['studenttabcompetencesdetail'] = 'ਯੋਗਤਾਵਾਂ ਦੀ ਵੇਰਵੇ ਸਮੇਤ ਝਲਕ';
$string['studenttabcompetencesoverview'] = 'ਸਭ ਪ੍ਰਾਪਤ ਯੋਗਤਾਵਾਂ';
$string['subject'] = '';
$string['taxonomies'] = '';
$string['teacherbread'] = 'ਕੋਰਸ ਸੰਰਚਨਾ';
$string['teachernavactivities'] = 'ਮੂਡਲ ਸਰਗਰਮੀਆਂ ਦਿਓ';
$string['teachernavconfig'] = 'ਵਿਸ਼ੇ ਤੇ ਮਜ਼ਬੂਨ';
$string['teachernavstudents'] = 'ਯੋਗਤਾਵਾਂ ਦਾ ਸਾਰ';
$string['teachertabassignactivities'] = 'ਸਰਗਰਮੀਆਂ ਦਿਓ';
$string['teachertabassigncompetenceexamples'] = 'ਉਦਾਹਰਨਾਂ ਅਤੇ ਕੰਮ';
$string['teachertabassigncompetences'] = 'ਯੋਗਤਾਵਾਂ ਦਾ ਸਾਰ';
$string['teachertabassigncompetencesdetail'] = 'ਯੋਗਤਾਵਾਂ ਦੀ ਵੇਰਵੇ ਸਮੇਤ ਝਲਕ';
$string['teachertabconfig'] = 'ਵਿਸ਼ੇ ਤੇ ਮਜ਼ਬੂਨ';
$string['usernosubmission'] = 'ਨੇ ਹਾਲੇ ਤੱਕ ਇਸ ਵਰਣਨਕਰਤਾ ਦੇ ਨਾਲ ਸਬੰਧਿਤ ਕੋਈ ਵੀ ਕੰਮ ਨਹੀਂ ਦਿੱਤਾ ਹੈ';
$string['usersubmitted'] = 'ਨੇ ਹੇਠ ਦਿੱਤੇ ਕੰਮ ਦਿੱਤੇ ਹਨ:';
$string['usersubmittedquiz'] = '';
$string['xmlserverurl'] = '';
