<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exastud', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_exastud
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablecategories'] = 'ਉਪਲੱਬਧ ਅਸਾਇਨਮੈਂਟ ਕੈਟਾਗਰੀਆਂ';
$string['availableusers'] = 'ਉਪਲੱਬਧ ਯੂਜ਼ਰ';
$string['back'] = 'ਪਿੱਛੇ';
$string['badclass'] = 'ਤੁਸੀਂ ਇਹ ਕਲਾਸ ਸੋਧ ਨਹੀਂ ਸਕਦੇ ਹੋ';
$string['badstudent'] = 'ਵਿਦਿਆਰਥਈ ਇਹ ਕਲਾਸ ਦਾ ਮੈਂਬਰ ਨਹੀਂ';
$string['basiccategories'] = 'ਮੁੱਢਲੀਆਂ ਕੈਟਾਗਰੀਆਂ';
$string['blockname'] = 'ਐਕਸਾਬੀਸ ਵਿਦਿਆਰਥੀ ਝਲਕ';
$string['blocktitle'] = 'ਐਕਸਾਬੀਸ ਵਿਦਿਆਰਥੀ ਝਲਕ';
$string['categories'] = 'ਅਸਾਇਨਮੈਂਟ ਕੈਟਾਗਰੀਆਂ';
$string['class'] = 'ਕਲਾਸ';
$string['commentshouldnotbeempty'] = '';
$string['configcategories'] = '{$a} ਵਿੱਚ ਅਸਾਇਨਮੈਂਟ ਕੈਟਗਾਰੀਆਂ';
$string['configmember'] = '{$a} ਦੇ ਵਿਦਿਆਰਥੀ';
$string['configteacher'] = '{$a} ਵਿੱਚ ਅਧਿਆਪਕ';
$string['configuration'] = 'ਕਲਾਸ ਸੰਰਚਨਾ';
$string['detailedreview'] = 'ਵੇਰਵੇ ਸਮੇਤ ਪੜਤਾਲ';
$string['editclasscategories'] = 'ਅਸਾਇਨਮੈਂਟ ਕੈਟਾਗਰੀਆਂ ਸੋਧ';
$string['editclassmemberlist'] = 'ਕਲਾਸ ਵਿਦਿਆਰਥੀ ਸੂਚੀ ਸੋਧ';
$string['editclassname'] = 'ਕਲਾਸ ਸੋਧ';
$string['editclassteacherlist'] = 'ਕਲਾਸ ਅਧਿਆਪਕ ਸੂਚੀ ਸੋਧ';
$string['endtime'] = 'ਅੰਤਸਮਾਂ:';
$string['errorinsertingcategories'] = 'ਕੋਰਸ ਵਿੱਚ ਕੈਟਗਾਰੀ ਜੋੜਨ ਵਿੱਚ ਗਲਤੀ';
$string['errorinsertingclass'] = 'ਕਲਾਸ ਸ਼ਾਮਿਲ ਕਰਨ ਦੌਰਾਨ ਗਲਤੀ';
$string['errorinsertingperiod'] = 'ਪੀਰੀਅਡ ਸ਼ਾਮਿਲ ਕਰਨ ਦੌਰਾਨ ਗਲਤੀ';
$string['errorinsertingstudent'] = 'ਵਿਦਿਆਰਥੀ ਸ਼ਾਮਿਲ ਕਰਨ ਦੌਰਾਨ ਗਲਤੀ';
$string['errorinsertingstudents'] = 'ਵਿਦਿਆਰਥੀ ਨੂੰ ਕੋਰਸ ਵਿੱਚ ਸ਼ਾਮਿਲ ਕਰਨ ਦੌਰਾਨ ਗਲਤੀ';
$string['errorinsertingteachers'] = 'ਅਧਿਆਪਕ ਨੂੰ ਕੋਰਸ ਵਿੱਚ ਸ਼ਾਮਿਲ ਕਰਨ ਦੌਰਾਨ ਗਲਤੀ';
$string['errorremovingcategories'] = 'ਕੋਰਸ ਵਿਚੋਂ ਕੈਟਾਗਰੀਆਂ ਹਟਾਉਣ ਦੌਰਾਨ ਗਲਤੀ';
$string['errorremovingstudents'] = 'ਕੋਰਸ ਤੋਂ ਵਿਦਿਆਰਥੀ ਹਟਾਉਣ ਦੌਰਾਨ ਗਲਤੀ';
$string['errorremovingteachers'] = 'ਕੋਰਸ ਤੋਂ ਅਧਿਆਪਕ ਹਟਾਉਣ ਦੌਰਾਨ ਗਲਤੀ';
$string['errorstarttimebeforeendtime'] = 'ਪੀਰੀਅਡ {$a->description} ਦਾ ਸ਼ੁਰੂ ਸਮਾਂ ਅੰਤ ਸਮੇਂ ਤੋਂ ਬਾਅਦ ਹੈ!';
$string['errorupdateingperiod'] = 'ਪੀਰੀਅਡ ਅੱਪਡੇਟ ਕਰਨ ਦੌਰਾਨ ਗਲਤੀ';
$string['errorupdatingclass'] = 'ਕਲਾਸ ਅੱਪਡੇਟ ਕਰਨ ਦੌਰਾਨ ਗਲਤੀ';
$string['errorupdatingstudent'] = 'ਵਿਦਿਆਰਥੀ ਅੱਪਡੇਟ ਕਰਨ ਦੌਰਾਨ ਗਲਤੀ';
$string['evaluation'] = 'ਮੁਲਾਂਕਣ';
$string['evaluation1'] = '1 - ਨਾਕਾਫ਼ੀ';
$string['evaluation10'] = '10 - ਬਹੁਤ ਕਮਜ਼ੋਰ';
$string['evaluation2'] = '2';
$string['evaluation3'] = '3';
$string['evaluation4'] = '4';
$string['evaluation5'] = '5';
$string['evaluation6'] = '6';
$string['evaluation7'] = '7';
$string['evaluation8'] = '8';
$string['evaluation9'] = '9';
$string['exastud:addinstance'] = '';
$string['exastud:editperiods'] = 'ਪੀਰੀਅਡ ਸੋਧ';
$string['exastud:head'] = 'ਕਲਾਸ ਦਾ ਮੁਖੀ';
$string['exastud:myaddinstance'] = '';
$string['exastud:uploadpicture'] = 'ਲੋਗੋ ਅੱਪਲੋਡ';
$string['exastud:use'] = 'ਐਕਸਾਬੀਸ ਵਿਦਿਆਰਥੀ ਝਲਕ ਦੀ ਵਰਤੋਂ';
$string['explainclassname'] = 'ਕਲਾਸ ਨਾਂ ਸੋਧਣ ਲਈ ਇੱਥੇ ਕਲਿੱਕ ਕਰੋ';
$string['invalidperiodid'] = 'ਗਲਤ ਪੀਰੀਅਡ ਆਈਡੀ';
$string['logosize'] = 'ਢੁੱਕਵੇਂ ਰੂਪ ਵਿੱਚ ਵਰਤੋਂ ਲਈ ਲੋਗੋ ਬੈਨਰ  840x100px ਦਾ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ। PNG ਫਾਇਲਾਂ ਵਿੱਚ ਪਾਰਦਰਸ਼ਤਾ ਵਰਤਣ ਤੋਂ ਪਰਹੇਜ਼ ਕਰੋ, ਇਸ ਨਾਲ PDF ਫਾਇਲ ਬਣਾਉਣ ਦੌਰਾਨ ਗਲਤੀ ਆ ਸਕਦੀ ਹੈ।';
$string['members'] = 'ਮੈਂਬਰ';
$string['modulename'] = 'ਐਕਸਾਬੀਸ ਵਿਦਿਆਰਥੀ ਝਲਕ';
$string['name'] = 'ਨਾਂ';
$string['newperiod'] = 'ਨਵਾਂ ਪੀਰੀਅਡ';
$string['noclassestoreview'] = 'ਪੜਤਾਲ ਕਰਨ ਲਈ ਕੋਈ ਕਲਾਸ ਨਹੀਂ';
$string['noclassfound'] = 'ਕੋਈ ਕਲਾਸ ਨਹੀਂ ਲੱਭੀ!';
$string['noperiods'] = 'ਹਾਲੇ ਤੱਕ ਕੋਈ ਵੀ ਅਸਾਇਨਮੈਂਟ-ਪੀਰੀਅਡ ਨਹੀਂ ਦਿੱਤਾ। ਕਿਰਪਾ ਕਰਕੇ ਪ੍ਰਸ਼ਾਸ਼ਕ ਨਾਲ ਸੰਪਰਕ ਕਰੋ - ਉਹ ਤੁਹਾਡੀ ਮੱਦਦ ਕਰਕੇ ਖੁਸ਼ ਹੋਵੇਗਾ!';
$string['nostudentstoreport'] = 'ਰਿਪੋਰਟ ਕਰਨ ਲਈ ਕੋਈ ਵਿਦਿਆਰਥਈ ਨਹੀਂ।';
$string['nostudentstoreview'] = 'ਪੜਤਾਲ ਕਰਨ ਲਈ ਕੋਈ ਵਿਦਿਆਰਥੀ ਨਹੀਂ';
$string['perioddesc'] = 'ਪੀਰੀਅਡ ਦਾ ਵੇਰਵਾ:';
$string['perioddescription'] = 'ਵੇਰਵਾ';
$string['periodinput'] = 'ਪੀਰੀਅਡ ਇੰਪੁੱਟ';
$string['periodoverlaps'] = 'ਪੀਰੀਅਡ {$a->period1} {$a->period2} ਨਾਲ ਟਕਰਾਉਂਦਾ ਹੈ';
$string['periodreview'] = 'ਪੀਰੀਅਡ ਦੀ ਪੜਤਾਲ';
$string['periods'] = 'ਪੀਰੀਅਡ';
$string['periodserror'] = 'ਪੀਰੀਅਡ ਦੀ ਸੰਰਚਨਾ ਵਿੱਚ ਗਲਤੀ';
$string['pictureupload'] = 'ਲੋਗੋ ਅੱਪਲੋਡ';
$string['pluginname'] = 'ਐਕਸਾਬੀਸ ਵਿਦਿਆਰਥੀ ਝਲਕ';
$string['print'] = 'ਛਾਪੋ';
$string['printall'] = 'ਸਭ ਛਾਪੋ';
$string['printversion'] = 'ਵਰਜਨ ਛਾਪੋ';
$string['redirectingtoclassinput'] = 'ਕੋਈ ਕਲਾਸ ਜਾਣਕਾਰੀ ਨਹੀਂ ਲੱਭੀ, ਕਲਾਸ ਇੰਪੁੱਟ ਲਈ ਭੇਜਿਆ ਜਾ ਰਿਹਾ ਹੈ।';
$string['redirectingtoperiodsinput'] = 'ਕੋਈ ਪੀਰੀਅਡ ਜਾਣਕਾਰੀ ਨਹੀਂ ਲੱਭੀ, ਪੀਰੀਅਡ ਇੰਪੁੱਟ ਲਈ ਭੇਜਿਆ ਜਾ ਰਿਹਾ ਹੈ।';
$string['report'] = 'ਰਿਪੋਰਟ';
$string['responsibility'] = 'ਜ਼ਿੰਮੇਵਾਰੀ';
$string['review'] = 'ਪੜਤਾਲ';
$string['reviewclass'] = 'ਕਲਾਸ ਪੜਤਾਲ';
$string['reviewcount'] = 'ਹਾਲੇ ਪੜਤਾਲ';
$string['reviewstudent'] = 'ਵਿਦਿਆਰਥੀ ਪੜਤਾਲ';
$string['selfreliance'] = 'ਸਵੈ-ਨਿਰਭਰਤਾ';
$string['showall'] = 'ਸਭ ਵੇਖੋ';
$string['starttime'] = 'ਸ਼ੁਰੂਸਮਾਂ:';
$string['studentreview'] = 'ਵਿਦਿਆਰਥੀ ਪੜਤਾਲ';
$string['teachers'] = 'ਅਧਿਆਪਕ';
$string['teamplayer'] = 'ਟੀਮ ਪਲੇਅਰ';
$string['upload_picture'] = 'ਤੁਸੀਂ ਖਾਸ-ਸਕੂਲ ਰਿਪੋਰਟ ਲਈ ਲੋਗੋ ਅੱਪਲੋਡ ਕਰ ਸਕਦੇ ਹੋ';
$string['upload_success'] = 'ਨਵਾਂ ਲੋਗੋ ਠੀਕ ਤਰ੍ਹਾਂ ਅੱਪਲੋਡ ਹੋ ਗਿਆ ਹੈ!';
