<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_fn_assignment_reset', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_fn_assignment_reset
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignfeedback_comments_enabled'] = 'ਪੇਸ਼ਕਸ਼ ਟਿੱਪਣੀਆਂ';
$string['assignfeedback_file_enabled'] = 'ਸੁਝਾਅ ਫਾਇਲਾਂ';
$string['assignfeedback_offline_enable'] = 'ਆਫਲਾਈਨ ਗਰੇਡ ਕੀਤੀ ਵਰਕਸ਼ੀਟ';
$string['assignsubmission_comments_enabled'] = 'ਪੇਸ਼ਕਸ਼ ਟਿੱਪਣੀਆਂ';
$string['choosefn_assignment_reset'] = 'ਐਫਐਨ(FN) ਅਸਾਇਨਮੈਂਟ ਮੁੜ-ਸੈੱਟ ਚੁਣੋ';
$string['choosegroup'] = 'ਡਿਫਾਲਟ ਗਰੁੱਪ';
$string['fn_assignment_reset'] = 'ਐਫਐਨ(FN) ਅਸਾਇਨਮੈਂਟ ਮੁੜ-ਸੈੱਟ';
$string['fn_assignment_reset:addinstance'] = 'ਮੇਰੇ ਮੋਡੀਊਲ ਸਫ਼ੇ ਉੱਤੇ fn_assignment_reset ਬਲਾਕ ਜੋੜੋ';
$string['fn_assignment_reset:myaddinstance'] = 'ਨਵਾਂ ਐਫਐਨ(FN) ਅਸਾਇਨਮੈਂਟ ਮੁੜ-ਸੈੱਟ ਬਲਾਕ ਜੋੜੋ';
$string['gradetopass'] = 'ਪਾਸ-ਗਰੇਡ';
$string['gradetopass_header'] = 'ਪਾਸ ਹੋਣ ਲਈ ਗਰੇਡ';
$string['nofn_assignment_reset'] = 'ਡਿਸਪਲੇਅ ਲਈ ਇੱਕ ਐਫਐਨ(FN) ਅਸਾਇਨਮੈਂਟ ਮੁੜ-ਸੈੱਟ ਕਰਨ ਲਈ ਇਹ ਬਲਾਕ ਸੋਧੋ ਜੀ';
$string['nofn_assignment_resetplugin'] = 'ਤੁਹਾਨੂੰ ਇਹ ਬਲਾਕ ਦੇ ਕੰਮ ਕਰਨ ਲਈ ਐਫ਼ਐਨ ਅਸਾਇਨਮੈਂਟ ਮੁੜ-ਸੈੱਟ ਪਲੱਗਇਨ ਦੇ ਨਵੇਂ ਵਰਜਨ ਨੂੰ ਇੰਸਟਾਲ ਕਰਨ ਦੀ ਲੋੜ ਹੈ';
$string['nousers'] = 'ਕੋਈ ਯੂਜ਼ਰ ਨਹੀਂ';
$string['pluginname'] = 'ਐਫਐਨ(FN) ਅਸਾਇਨਮੈਂਟ ਮੁੜ-ਸੈੱਟ';
$string['roundtype'] = 'ਜੇ ਵੱਧ ਤੋਂ ਵੱਧ ਗਰੇਡ ਜਿਸਤ ਅੰਕ ਨਹੀਂ ਹੈ ਤਾਂ ਪਾਸ-ਗਰੇਡ ਕਿਵੇਂ ਸੈੱਟ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ?';
$string['setting'] = 'ਅਸਾਇਨਮੈਂਟ ਮੁੜ-ਸੈੱਟ';
