<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_fn_my_menu', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_fn_my_menu
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitybrdesc'] = 'ਇਹ ਲਿੰਕ ਤੁਹਾਨੂੰ ਇੱਕ ਕੋਰਸ, ਜਿਸ ਦੇ ਤੁਸੀਂ ਅਧਿਆਪਕ ਹੋ, ਤੋਂ ਸਰਗਰਮੀਆਂ ਤੇ ਸਮੱਗਰੀ ਨੂੰ ਦੂਜੇ ਵਿੱਚ ਕਾਪੀ ਕਰਨ ਲਈ ਸਹਾਇਕ ਹੋਵੇਗਾ।';
$string['assignroles'] = 'ਦਿੱਤੇ ਰੋਲ';
$string['backupdesc'] = 'ਇਹ ਲਿੰਕ ਤੁਹਾਨੂੰ ਤੁਹਾਡੇ ਕੋਰਸ ਨੂੰ ਵਿਦਿਆਰਥੀ ਡਾਟੇ ਦੇ ਨਾਲ ਜਾਂ ਬਿਨਾਂ ਕਾਪੀ ਕਰਨ ਲਈ ਸਹਾਇਕ ਹੈ।';
$string['backup_restore'] = 'ਸਮਗੱਰੀ ਦਾ ਬੈਕਅੱਪ ਅਤੇ ਕਾਪੀ';
$string['blogmenu'] = 'ਮੇਰਾ ਬਲੌਗ';
$string['cfgdisplaytitle'] = 'ਟਾਈਟਲ ਵਿਖਾਓ';
$string['change'] = 'ਬਦਲੋ';
$string['changename'] = 'ਨਾਂ ਸੋਧ';
$string['chapter'] = 'ਚੈਪਟਰ';
$string['chaptering'] = 'ਚੈਪਟਰ ਗਰੁੱਪ ਬਣਾਉਣਾ ਸਰਗਰਮ';
$string['chapters'] = 'ਚੈਪਟਰ';
$string['configgroupsections'] = 'ਕੀ ਤੁਸੀਂ ਇੱਕ ਫੋਲਡਰ ਵਿੱਚ ਹਫ਼ਤਾ ਤੇ ਵਿਸ਼ਾ ਭਾਗਾਂ ਨੂੰ ਇੱਕਠਾ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['courseduedatedesc'] = 'ਇਹ ਲਿੰਕ ਸਰਗਰਮੀਆਂ, ਜਿਹਨਾਂ ਦੀ ਦੇਣ ਮਿਤੀ ਹੈ (ਜਿਵੇਂ ਕਿ ਅਸਾਇਨਮੈਂਟ), ਲਈ ਦੇਣ ਮਿਤੀ ਬਦਲਣ ਅਤੇ ਸਵਾਲ ਤੇ ਪਾਠ ਲਈ ਖੋਲ੍ਹਣ/ਬੰਦ ਕਰਨ ਮਿਤੀ ਬਦਲਣ ਲਈ ਸਹਾਇਕ ਹੋਵੇਗਾ।';
$string['courselink'] = 'ਕੋਰਸ ਲਿੰਕ - ਕੋਰਸ ਆਈਡੀ';
$string['courseprogramdesc'] = 'ਇਹ ਲਿੰਕ ਕੈਲੰਡਰ ਮਿਤੀ ਅਤੇ ਸਮੇਂ ਦੇ ਮੁਤਾਹਬਕ ਕੋਰਸ ਸਰਗਰਮੀਆਂ ਜਾਂ ਪੂਰੇ ਵਿਸ਼ੇ ਨੂੰ ਓਹਲੇ ਕਰਨੇ ਤੇ ਵੇਖਾਉਣ ਲਈ ਸਹਾਇਕ ਹੈ।';
$string['defaultgrouping'] = 'ਮੂਲ ਗਰੁੱਪਿੰਗ';
$string['displaytitle'] = 'ਮੇਰਾ ਮੇਨੂ';
$string['editcoursesettingsdesc'] = 'ਇਹ ਲਿੰਕ ਨੂੰ ਆਪਣੇ ਕੋਰਸ ਸੈਟਿੰਗ ਜਿਵੇਂ ਕਿ ਕੋਰਸ ਦਾ ਨਾਂ, ਵਿਸ਼ੇ ਜਾਂ ਹਫ਼ਤਾ ਬਲਾਕ ਦੀ ਗਿਣਤੀ, ਵਿਦਿਆਰਥੀਆਂ ਵੱਲ ਕੋਰਸ ਵੇਖਾਉਣ ਜਾਂ ਜੇ ਉਹਨਾਂ ਵਲੋਂ ਹੋਵੇ ਤਾਂ ਉਹਨਾਂ ਤੋਂ ਕੋਰਸ ਨੂੰ ਓਹਲੇ ਕਰਨ, ਮਹਿਮਾਨ ਮਨਜ਼ੂਰ ਕਰਨ ਜਾਂ ਨਾ ਵੇਖਣ ਦੇਣ ਅਤੇ ਕੋਰਸ ਦੇ ਥੀਮ ਨੂੰ ਬਦਲਣ (ਰੰਗ ਜਾਂ ਗਰਾਫਿਕਸ) ਆਦਿ ਨੂੰ ਸੋਧਣ ਲਈ ਵਰਤੋਂ।';
$string['emaildesc'] = 'ਇਹ ਲਿੰਕ ਨੂੰ ਤੁਹਾਡੇ ਕੋਰਸ ਦੇ ਵਿਦਿਆਰਥੀਆਂ ਵਿੱਚੋਂ ਸਭ ਨੂੰ ਜਾਂ ਕੁਝ ਨੂੰ ਈਮੇਲ ਕਰਨ ਲਈ ਵਰਤੋਂ।';
$string['emailstudents'] = 'ਆਪਣੇ ਕੋਰਸ ਨੂੰ ਈਮੇਲ ਭੇਜੋ';
$string['expandable_tree'] = 'ਫੈਲਣਯੋਗ ਲੜੀ';
$string['filesdesc'] = 'ਇਹ ਲਿੰਕ ਤੁਹਾਨੂੰ ਤੁਹਾਡੀ ਕੋਰਸ ਫਾਇਲ ਡਾਇਰੈਕਟਰ ਵਿੱਚ ਲੈ ਕੇ ਜਾਵੇਗਾ। ਫਾਇਲ ਡਾਇਰੈਕਟਰੀ ਵਿੱਚ ਤੁਸੀਂ ਫਾਇਲਾਂ ਜੋੜ ਜਾਂ ਹਟਾ ਸਕਦੇ ਹੋ, ਫਾਇਲਾਂ ਨੂੰ ਫੋਲਡਰ ਵਿੱਚ ਪਾ ਸਕਦੇ ਹੋ ਆਦਿ।';
$string['fngroupsitecourseid'] = 'ਇਹ ਗਰੁੱਪ ਸਾਈਟ ਲਈ ਕੋਰਸ ਆਈਡੀ:';
$string['fngroupsitename'] = 'ਗਰੁੱਪ ਸਾਈਟ ਲਈ ਨਾਂ (ਖਾਲੀ = ਕੋਰਸ ਨਾਂ):';
$string['fngroupsitesettings'] = 'ਗਰੁੱਪ ਸਾਈਟ ਸੈਟਿੰਗ (ਮੇਰਾ ਮੇਨੂ ਬਲਾਕ):';
$string['fn_my_menu:addinstance'] = '';
$string['gradesdesc'] = 'ਇਹ ਲਿੰਕ ਨੂੰ ਆਪਣੀ ਗਰੇਡ-ਬੁੱਕ ਵੇਖਣ ਲਈ ਵਰਤੋਂ। ਗਰੇਡ-ਬੁੱਕ ਵਿੱਚ, ਤੁਸੀਂ ਤਕਨੀਕੀ ਫੀਚਰ ਗਰੇਡ ਮਹੱਤਤਾ, ਪੱਤਰ ਗਰੇਡ, ਵਾਧੂ ਕਰੈਡਿਤ ਆਦਿ ਦੀ ਵਰਤੋਂ ਕਰਨ ਲਈ ਵੀ ਸਰਗਰਮ ਕਰ ਸਕਦੇ ਹੋ। ਹੋਰ ਜਾਣਾਕਰੀ ਲਈ ਗਰੇਡਬੁੱਕ ਦਸਤਾਵੇਜ਼ ਨੂੰ ਵੇਖੋ।';
$string['groupsdesc'] = 'ਇਹ ਲਿੰਕ ਨੂੰ ਆਪਣੇ ਕੋਰਸ ਵਿੱਚ ਗੁਰੱਪ ਸੈੱਟ ਕਰਨ, ਵੇਖਣ ਜਾਂ ਉਹਨਾਂ ਦੇ ਪ੍ਰਬੰਧ ਲਈ ਵਰਤੋਂ।';
$string['groupsite'] = 'ਗਰੁੱਪ ਸਾਈਟ';
$string['instructormanualdesc'] = 'ਮੂਡਲ ਲਈ ਅਧਿਆਪਕ ਦੇ ਦਸਾਤਵੇਜ਼';
$string['logsdesc'] = 'ਇਹ ਲਿੰਕ ਤੁਹਾਨੂੰ ਤੁਹਾਡੇ ਕੋਰਸ ਲਈ ਲਾਗ ਵੇਖਾਏਗਾ। ਤੁਸੀਂ ਲਾਗ ਵਿੱਚ ਵੇਖ ਸਕਦੇ ਹੋ ਕਿ ਕਿਹੜੇ ਵਿਦਿਆਰਥੀ ਸਰਗਰਮ ਹਨ ਅਤੇ ਉਹ ਕੀ ਕਰ ਰਹੇ ਹਨ।';
$string['main_control_panel'] = 'ਮੇਰਾ ਕੰਟਰੋਲ ਪੈਨਲ';
$string['maxbytes'] = 'ਸਾਈਟ ਉੱਤੇ ਸਭ \'ਮੇਰੀਆਂ ਫਾਇਲਾਂ\' ਅੱਪਲੋਡ ਲਈ ਮੂਲ ਵੱਧ ਤੋਂ ਵੱਧ ਆਕਾਰ';
$string['messages'] = 'ਮੇਰਾ ਮੈਸੇਂਜ਼ਰ';
$string['moodle_manuals'] = 'ਮੂਡਲ ਦਸਤਾਵੇਜ਼';
$string['movetonext'] = 'ਅਗਲੇ ਚੈਪਟਰ ਵਿੱਚ ਭੇਜੋ';
$string['movetoprevious'] = 'ਪਿਛਲੇ ਚੈਪਟਰ ਵਿੱਚ ਭੇਜੋ';
$string['mycourses'] = 'ਮੇਰੇ ਕੋਰਸ';
$string['mycoursesname'] = 'ਮੇਰੇ ਕੋਰਸ ਲਈ ਨਾਂ';
$string['myfiles'] = 'ਮੇਰੀਆਂ ਫਾਇਲਾਂ';
$string['mygrade'] = 'ਮੇਰੇ ਗਰੇਡ';
$string['numberofchapter'] = 'ਚੈਪਟਰਾਂ ਦੀ ਗਿਣਤੀ';
$string['other_controls'] = 'ਹੋਰ ਕੰਟਰੋਲ';
$string['participantsdesc'] = 'ਇਹ ਲਿੰਕ ਨੂੰ ਤੁਹਾਡੇ ਕੋਰਸ ਵਿੱਚ ਵਿਦਿਆਰਥੀਆਂ ਅਤੇ ਅਧਿਆਪਕਾਂ ਨੂੰ ਵੇਖਣ ਲਈ ਵਰਤੋਂ।';
$string['passworddesc'] = 'ਆਪਣਾ ਪਾਸਵਰਡ ਬਦਲਣ ਲਈ ਇਹ ਲਿੰਕ ਉੱਤੇ ਕਲਿੱਕ ਕਰੋ।';
$string['pluginname'] = 'FN ਮੇਰਾ ਮੇਨੂ';
$string['profile'] = 'ਮੇਰਾ ਪ੍ਰੋਫਾਇਲ';
$string['profiledesc'] = 'ਇਹ ਲਿੰਕ ਤੁਹਾਨੂੰ ਤੁਹਾਡੀ ਨਿੱਜੀ ਜਾਣਕਾਰੀ ਬਦਲਣ, ਤਸਵੀਰ ਅੱਪਲੋਡ ਕਰਨ, ਤੁਹਾਡਾ ਪਾਸਵਰਡ ਬਦਲਣ ਆਦਿ ਲਈ ਮੱਦਦ ਕਰੇਗਾ।';
$string['reportabug'] = 'ਸਮੱਸਿਆ ਦੀ ਰਿਪੋਰਟ';
$string['restoredesc'] = 'ਇਹ ਲਿੰਕ ਤੁਹਾਨੂੰ ਬੈਕਅੱਪ ਕੀਤੇ ਕੋਰਸ ਨੂੰ ਮੁੜ-ਸਟੋਰ ਕਰਨ ਲਈ ਸਹਾਇਕ ਹੈ, ਜਾਂ ਮੌਜੂਦਾ ਕੋਰਸ ਲਈ ਡਾਟੇ ਤੋਂ ਜਾਂ ਹੋਰ ਕੋਰਸ ਤੋਂ, ਜਿਸ ਦੇ ਤੁਸੀਂ ਪ੍ਰਸ਼ਾਸ਼ਕ ਹੋ।';
$string['rolesdesc'] = 'ਆਪਣੇ ਕੋਰਸ ਵਿੱਚ ਵਿਦਿਆਰਥੀ ਸ਼ਾਮਿਲ ਕਰਨ ਜਾਂ ਹਟਾਉਣ ਲਈ ਇਹ ਲਿੰਕ ਵਰਤੋਂ।';
$string['scalesdesc'] = 'ਇਹ ਲਿੰਕ ਤੁਹਾਨੂੰ ਪਸੰਦੀਦਾ ਗਰੇਡ ਸਕੇਲ ਸੈੱਟ ਕਰਨ ਲਈ ਹੈ (ਜਿਵੇਂ ਕਿ &quot;ਬਹੁਤ ਵਧੀਆ, ਮੰਨਣਯੋਗ, ਔਸਤ ਤੋਂ ਘੱਟ, ਨਾ-ਮੰਨਣਯੋਗ&quot;)।';
$string['showallsections'] = 'ਸਭ ਭਾਗ ਵੇਖਾਓ';
$string['studentchangepassword'] = 'ਆਪਣਾ ਪਾਸਵਰਡ ਬਦਲਣ ਲਈ ਇਹ ਲਿੰਕ ਉੱਤੇ ਕਲਿੱਕ ਕਰੋ।';
$string['studentcontrolpaneldesc'] = 'ਇਹ ਲਿੰਕ ਨੂੰ ਵਿਦਿਆਰਥੀ ਦੇ ਕੰਟਰੋਲ ਪੈਨਲ ਨੂੰ ਰੂਪ ਰੇਖ ਦੇਣ ਵਾਸਤੇ ਵਰਤੋਂ।';
$string['studentcp'] = 'ਵਿਦਿਆਰਥੀ ਕੰਟਰੋਲ ਪੈਨਲ';
$string['studentmanual'] = 'ਮੂਡਲ ਵਿਦਿਆਰਥੀ ਦਸਤਾਵੇਜ਼';
$string['studentmanualclick'] = 'ਮੂਡਲ ਲਈ ਵਿਦਿਆਰਥੀ ਦਸਤਾਵੇਜ਼ ਵਾਸਤੇ ਇੱਥੇ ਕਲਿੱਕ ਕਰੋ।';
$string['studentmanualdesc'] = 'ਮੂਡਲ ਲਈ ਵਿਦਿਆਰਥੀ ਦਸਤਾਵੇਜ਼।';
$string['studentparticipants'] = 'ਇਹ ਲਿੰਕ ਨੂੰ ਤੁਹਾਡੇ ਕੋਰਸ ਵਿੱਚ ਵਿਦਿਆਰਥੀਆਂ ਅਤੇ ਅਧਿਆਪਕਾਂ ਨੂੰ ਵੇਖਣ ਲਈ ਵਰਤੋਂ।';
$string['studentpersonalsettings'] = 'ਇਹ ਲਿੰਕ ਤੁਹਾਨੂੰ ਤੁਹਾਡੀ ਨਿੱਜੀ ਜਾਣਕਾਰੀ ਬਦਲਣ, ਤਸਵੀਰ ਅੱਪਲੋਡ ਕਰਨ, ਤੁਹਾਨੂੰ ਈਮੇਲ ਭੇਜਣ ਜਾਂ ਬੰਦ ਆਦਿ ਲਈ ਮੱਦਦ ਕਰੇਗਾ।';
$string['studentsdesc'] = 'ਆਪਣੇ ਕੋਰਸ ਵਿੱਚ ਵਿਦਿਆਰਥੀ ਸ਼ਾਮਿਲ ਕਰਨ ਜਾਂ ਹਟਾਉਣ ਲਈ ਇਹ ਲਿੰਕ ਵਰਤੋਂ।';
$string['studentviewgrades'] = 'ਆਪਣੇ ਗਰੇਡ ਵੇਖਣ ਲਈ ਇਹ ਲਿੰਕ ਉੱਤੇ ਕਲਿੱਕ ਕਰੋ।';
$string['teacherdesc'] = 'ਆਪਣੇ ਕੋਰਸ ਤੋਂ ਅਧਿਆਪਕਾਂ ਨੂੰ ਜੋੜਨ ਜਾਂ ਹਟਾਉਣ ਲਈ ਇਹ ਲਿੰਕ ਵਰਤੋਂ। ਜੇ ਤੁਸੀਂ ਪ੍ਰਾਇਮਰੀ ਅਧਿਆਪਕ ਹੋ ਤਾਂ ਤੁਸੀਂ ਹੋਰ ਸੈਕੰਡਰੀ ਅਧਿਆਪਕਾਂ ਨੂੰ ਇਹ ਲਿੰਕ ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਸੋਧ ਹੱਕਾਂ ਸਮੇਤ ਜਾਂ ਬਿਨਾਂ ਜੋੜ ਸਕਦੇ ਹੋ।';
$string['teacherforumdesc'] = 'ਇਹ ਪ੍ਰਾਈਵੇਟ ਫੋਰਮ ਇਸ ਕੋਰਸ ਦੇ ਕੇਵਲ ਪ੍ਰਸ਼ਾਸ਼ਕਾਂ ਲਈ ਹੀ ਉਪਲੱਬਧ ਹੈ। ਤੁਸੀਂ ਇਸ ਨੂੰ ਕੋਰਸ ਵਿੱਚ ਹੋਰ ਪ੍ਰਸ਼ਾਸ਼ਕਾਂ ਨਾਲ ਪ੍ਰਾਈਵੇਟ ਨੋਟ ਤੇ ਬੁੱਕਮਾਰਕ ਰੱਖਣ ਲਈ ਜਾਂ ਪ੍ਰਾਈਵੇਟ ਗੱਲ ਕਰਨ ਲਈ ਵਰਤ ਸਕਦੇ ਹੋ।';
$string['topics'] = 'ਵਿਸ਼ੇ';
$string['user_management'] = 'ਯੂਜ਼ਰ ਪ੍ਰਬੰਧ';
$string['warningchapnochange'] = 'ਚੈਪਟਰ ਦੀ ਗਿਣਤੀ ਬਦਲਣ ਨਾਲ ਤੁਹਾਡੇ ਸਭ ਚੈਪਟਰ ਸੈਟਿੰਗ ਨੂੰ ਮੂਲ ਲਈ ਮੁੜ-ਸਟੋਰ ਕੀਤਾ ਜਾਵੇਗਾ। ਕੀ ਜਾਰੀ ਰੱਖਣਾ ਹੈ?';
$string['weeks'] = 'ਹਫ਼ਤੇ';
$string['wrongnumber'] = 'ਚੈਪਟਰਾਂ ਦੀ ਗਿਣਤੀ ਇੱਕ ਠੀਕ ਨੰਬਰ (ਕੇਵਲ ਅੰਕ) ਹੀ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ, 1 ਤੋਂ ਵੱਧ ਅਤੇ ਵਿਖਾਈ ਦੇਣ ਵਾਲੇ ਵਿਸ਼ਿਆ/ ਹਫ਼ਤਿਆਂ ਦੀ ਗਿਣਤੀ ਤੋਂ ਘੱਟ!';
