<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_google_adsense', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_google_adsense
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ad_channel'] = 'ਚੈਨਲ';
$string['ad_client'] = 'ਪਬਲਿਸ਼ਰ Id';
$string['ad_color_bg'] = 'bg ਰੰਗ';
$string['ad_color_border'] = 'ਬਾਰਡਰ ਰੰਗ';
$string['ad_color_link'] = 'ਲਿੰਕ ਰੰਗ';
$string['ad_color_text'] = 'ਟੈਕਸਟ ਰੰਗ';
$string['ad_color_url'] = 'url ਰੰਗ';
$string['ad_format'] = 'ਫਾਰਮੈਟ';
$string['ad_height'] = 'ਉਚਾਈ';
$string['ad_type'] = 'ਕਿਸਮ';
$string['ad_width'] = 'ਚੌੜਾਈ';
$string['blank_publisher_id_error'] = 'ਪ੍ਰਕਾਸ਼ਿਕ ਆਈਡੀ ਖਾਲੀ ਨਹੀਂ ਹੋ ਸਕਦਾ';
$string['configthis'] = 'ਤੁਹਾਡੇ ਖਾਤੇ ਤੋਂ ਐਡ ਵੇਖਾਉਣ ਲਈ ਇਹ ਬਲਾਕ ਦੀ ਸੰਰਚਨਾ ਕਰਨ ਲਈ ਉੱਤੇ ਦਿੱਤੇ ਸੋਧ ਬਟਨ ਉੱਤੇ ਕਲਿੱਕ ਕਰੋ';
$string['configtitle'] = 'ਟਾਈਟਲ';
$string['format_list'] = '728x90_as, 468x60_as, 234x60_as, 125x125_as, 120x600_as, 160_600_as, 180x150_as, 120x240_as, 300x250_as, 250x250_as, 336x280_as,..  ਆਦਿ <a href=https://www.google.com/adsense/adformats target=_blank>';
$string['full_list'] = 'ਪੂਰੀ ਲਿਸਟ';
$string['insertID'] = '(ਆਪਣਾ ਪ੍ਰਕਾਸ਼ਕ ਆਈਡੀ ਦਿਓ)';
$string['leaveblanktohide'] = '(ਟਾਈਟਲ ਓਹਲੇ ਕਰਨ ਲਈ ਖਾਲੀ ਛੱਡੋ)';
$string['new'] = 'ਨਵੀਂ ਗੂਗਲ ਐਡ-ਸੈਨਸ';
$string['numeric_error'] = '* ਅੰਕ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['pluginname'] = 'ਗੂਗਲ ਐਡ-ਸੈਨਸ ਬਲਾਕ';
$string['publisherid'] = 'ਗੂਗਲ ਐਡ-ਸੈਨਸ ਪ੍ਰਕਾਸ਼ਿਕਆਈਡੀ';
$string['publisherid_help'] = '<p>  <a href=http://www.google.com/adsense target="_blank">href=http://www.google.com/adsense</a> ਉੱਤੇ ਜਾਓ ਅਤੇ
    ਆਪਣਾ ਪ੍ਰਕਾਸ਼ਕ ਆਈਡੀ ਲੈਣ ਲਈ ਖਾਤਾ ਬਣਾਉਣ ਜਾਂ ਲਾਗਇਨ ਕਰੋ ਇਹ  ਰੂਪ pub-xxxxxxxxxxxxxxxx ਵਿੱਚ ਲਵੇਗਾ,
    ਵੇਖੋ <a href=https://www.google.com/adsense/support/bin/answer.py?answer=45465 target="_blank">https://www.google.com/adsense/support/bin/answer.py?answer=45465</a> </p>';
$string['publisherid_placeholder'] = 'ਗੂਗਲ ਪ੍ਰਕਾਸ਼ਕ-ਆਈਡੀ';
$string['simplehtml'] = 'ਗੂਗਲ ਐਡ-ਸੈਨਸ';
$string['title'] = 'ਐਡ-ਸੈਨਸ ਗੂਗਲ';
