<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_html', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_html
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowadditionalcssclasses'] = 'ਵਾਧੂ CSS ਕਲਾਸਾਂ ਮਨਜ਼ੂਰ';
$string['configallowadditionalcssclasses'] = 'HTML ਬਲਾਕ ਵਿੱਚ ਸੰਰਚਨਾ ਚੋਣ ਜੋੜੋ, ਜਿਸ ਨਾਲ ਵਾਧੂ CSS ਕਲਾਸਾਂ ਨੂੰ ਸੈੱਟ ਕਰਨਾ ਮਨਜ਼ੂਰ ਹੋਵੇ।';
$string['configclasses'] = 'ਵਾਧੂ CSS ਕਲਾਸਾਂ';
$string['configclasses_help'] = 'ਇਹ ਸੰਰਚਨਾ ਦਾ ਮਕਸਦ ਥੀਮ ਦੇ ਲਈ ਹਰੇਕ HTML ਬਲਾਕ ਨੂੰ ਦੂਜੇ ਤੋਂ ਵੱਖਰਾ ਕਰਨ ਲਈ ਮੱਦਦ ਕਰਨਾ ਹੈ। ਇੱਥੇ ਦਿੱਤੀ ਕੋਈ ਵੀ CSS ਕਲਾਸ (ਸਪੇਸ ਨਾਲ ਸੀਮਿਤ) ਬਲਾਕ ਦੀ ਮੂਲ ਕਲਾਸ ਵਿੱਚ ਜੋੜੀ ਜਾਵੇਗੀ।';
$string['configcontent'] = 'ਸਮੱਗਰੀ';
$string['configtitle'] = 'ਬਲਾਕ ਟਾਈਟਲ';
$string['html:addinstance'] = 'ਨਵਾਂ HTML ਬਲਾਕ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['html:myaddinstance'] = 'ਮੇਰੇ ਮੁੱਖ ਸਫ਼ੇ ਉੱਤੇ ਨਵਾਂ HTML ਬਲਾਕ ਜੋੜੋ';
$string['leaveblanktohide'] = 'ਟਾਈਟਲ ਓਹਲੇ ਕਰਨ ਲਈ ਖਾਲੀ ਛੱਡੋ';
$string['newhtmlblock'] = '(ਨਵਾਂ HTML ਬਲਾਕ)';
$string['pluginname'] = 'HTML';
