<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_internships', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_internships
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['button_connect'] = 'ਕੁਨੈਕਟ ਕਰੋ';
$string['button_search'] = 'ਖੋਜ';
$string['checkbox_agree'] = 'ਕੁਨੈਕਟ ਨੂੰ ਕਲਿੱਕ ਕਰਕੇ, ਮੈਂ  Internships.com ਦੀ <a href="{$a->url}/privacy" target="_blank">ਪਰਾਈਵੇਸੀ ਨੀਤੀ</a> ਅਤੇ <a href="{$a->url}/terms" target="_blank"> ਨਿਯਮ ਤੇ ਸ਼ਰਤਾਂ</a> ਨਾਲ ਸਹਿਮਤ ਹਾਂ।';
$string['checkbox_agree_error'] = 'ਤੁਹਾਨੂੰ ਸੇਵਾ ਦੀਆਂ ਸ਼ਰਤਾਂ ਅਤੇ ਪ੍ਰਾਈਵੇਸੀ ਨੀਤੀ ਨੂੰ ਜ਼ਰੂਰ ਮਨਜ਼ੂਰ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ।';
$string['checkbox_getupdate'] = 'ਇੰਟਰਨਸ਼ਿਪ ਸੂਚੀ ਤੇ ਹੋਰ ਬਾਰੇ ਅੱਪਡੇਟ ਲਵੋ';
$string['companies'] = 'ਕੰਪਨੀਆਂ';
$string['conectivity_error'] = 'ਅਸੀਂ Internships.com ਵੈੱਬ ਸੇਵਾ ਨਾਲ ਕੁਨੈਕਟ ਕਰਨ ਲਈ ਅਸਮਰੱਥ ਹਾਂ। ਕਿਰਪਾ ਕਰਕੇ ਆਪਣੀ ਸੰਰਚਨਾ ਸੈਟਿੰਗ ਅਤੇ ਆਮ ਨੈੱਟਵਰਕ ਕੁਨੈਕਸ਼ਨ ਦੀ ਜਾਂਚ ਕਰੋ। ਜੇ ਸਮੱਸਿਆ ਰਹਿੰਦੀ ਹੈ ਤਾਂ ਆਪਣੇ ਪ੍ਰਸ਼ਾਸ਼ਕ ਨਾਲ ਸੰਪਰਕ ਕਰੋ ਜੀ।';
$string['email'] = 'ਈ-ਮੇਲ';
$string['error_connect1'] = 'ਓਹ ਹੋ! ਕੁਝ ਗਲਤ ਹੋਇਆ।';
$string['error_connect2'] = 'ਅਸੀਂ ਇਸ ਨੂੰ ਠੀਕ ਕਰਨ ਲਈ ਕੰਮ ਕਰ ਰਹੇ ਹਾਂ। ਛੇਤੀ ਹੀ ਫੇਰ ਕੋਸ਼ਿਸ਼ ਕਰੋ ਜੀ।';
$string['error_connect3'] = 'ਜੇ ਤੁਹਾਨੂੰ ਲਗਾਤਾਰ ਗਲਤੀ ਆ ਰਹੀ ਹੈ ਤਾਂ ਕਿਰਪਾ ਕਰਕੇ <a target=\'_blank\' href=\'http://www.internships.com/help\'>ਸਾਡੇ ਨਾਲ ਸੰਪਰਕ ਕਰੋ</a>।';
$string['error_setting_not_save'] = 'ਬਲਾਕ ਸੰਰਚਨਾ ਪੂਰੀ ਹੋਣ ਤੱਕ ਵਰਤਿਆ ਨਹੀਂ ਜਾ ਸਕਦਾ ਕਿਰਪਾ ਕਰਕੇ ਇਸ ਦੀ ਸੰਰਚਨਾ ਕਰਨ ਲਈ ਇੱਥੇ ਕਲਿੱਕ ਕਰੋ।';
$string['firstname'] = 'ਪਹਿਲਾਂ ਨਾਂ';
$string['first_question'] = 'ਤੁਸੀਂ ਕੀ ਲੱਭ ਰਹੇ ਹੋ?';
$string['first_question_default'] = '...ਮਾਰਕੀਟਿੰਗ, ਡਿਜ਼ਾਇਨ';
$string['instructional1'] = 'ਤੁਹਾਡੇ ਖੋਜ ਨਤੀਜੇ ਕੁਝ ਹੀ ਦੂਰ ਹਨ!';
$string['instructional1b'] = 'ਆਪਣੇ ਨਤੀਜੇ ਪ੍ਰਾਪਤ ਕਰਨ ਲਈ Internships.com ਨਾਲ ਇੱਕ ਵਾਰ ਕੁਨੈਕਟ ਕਰੋ।';
$string['instructional2'] = 'ਜਾਬ, ਇੰਟਰਨਸ਼ਿਪ ਅਤੇ ਕੈਰੀਅਰ ਟੂਲ ਵਰਤਣ ਲਈ Internships.com ਨਾਲ ਜੁੜੋ!';
$string['internships:addblock'] = 'ਬਲਾਕ ਇੰਟਰਨਸ਼ਿਪ ਜੋੜੋ।';
$string['internships:connect'] = 'ਇੰਟਰਨਸ਼ਿਪ ਨਾਲ ਕੁਨੈਕਟ।';
$string['internships_from'] = 'ਇੰਟਰਨਸ਼ਿਪ ਵਲੋਂ';
$string['internships_url'] = 'ਇੰਟਰਨਸ਼ਿਪ URL';
$string['internships_url_desc'] = '';
$string['invalidurl'] = 'ਗਲਤ ਢੰਗ URL ਦਿੱਤਾ!';
$string['lastname'] = 'ਆਖਰੀ ਨਾਂ';
$string['pluginname'] = 'ਇੰਟਰਨਸ਼ਿਪ';
$string['runtime_error'] = 'ਚੱਲਣਸਮੇਂ ਗਲਤੀ!';
$string['search_error'] = 'ਤੁਹਾਨੂੰ ਟਿਕਾਣਾ ਦੇਣਾ ਚਾਹੀਦਾ ਹੈ ਜਾਂ ਖੋਜ ਲਈ ਘੱਟੋ-ਘੱਟ 2 ਅੱਖਰਾਂ ਦਾ ਸ਼ਬਦ ਦੇਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['second_question'] = 'ਕਿੱਥੇ?';
$string['second_question_default'] = 'ਸ਼ਹਿਰ, ਸੂਬਾ, ਜ਼ਿੱਪ ਕੋਡ';
$string['subtitle_block'] = 'ਆਪਣੀ ਇੰਟਰਨਸ਼ਿਪ ਹੁਣੇ ਲੱਭੋ!';
$string['webservice_api_url'] = 'ਵੈੱਬ ਸੇਵਾ URL';
$string['webservice_api_url_desc'] = '';
$string['webservice_key'] = 'ਕੁੰਜੀ';
$string['webservice_key_desc'] = 'ਸੂਚਨਾ: ਗਾਹਕ ਕੁੰਜੀ ਅੱਖਰ ਆਕਾਰ ਉੱਤੇ ਨਿਰਭਰ ਹੈ।';
$string['webservice_secret'] = 'ਗੁਪਤ';
$string['webservice_secret_desc'] = 'ਸੂਚਨਾ: ਗਾਹਕ ਭੇਦ ਅੱਖਰ ਆਕਾਰ ਉੱਤੇ ਨਿਰਭਰ ਹੈ।';
