<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_jmail', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_jmail
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlabel'] = 'ਨਵਾਂ ਲੇਬਲ ਸ਼ਾਮਿਲ';
$string['approvalpending'] = 'ਮਨਜ਼ੂਰੀ ਬਾਕੀ ਹੈ';
$string['approve'] = 'ਮਨਜ਼ੂਰ';
$string['approvemode'] = 'ਮਨਜ਼ੂਰੀ ਢੰਗ';
$string['attachment'] = 'ਅਟੈਚਮੈਂਟ';
$string['attachments'] = 'ਅਟੈਚਮੈਂਟ';
$string['bcc'] = 'BCC';
$string['bin'] = 'ਬਿਨ';
$string['body'] = 'ਮੁੱਖਭਾਗ';
$string['cc'] = 'CC';
$string['check'] = 'ਚੈੱਕ';
$string['compose'] = 'ਲਿਖੋ';
$string['configenableglobalinbox'] = 'ਯੂਜ਼ਰ ਨੂੰ ਗਲੋਬਲ ਇਨ-ਬਾਕਸ ਵਰਤਣ ਦੀ ਮਨਜ਼ੂਰੀ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ? ਇਸ ਨਾਲ ਉਹ ਸਭ ਸਿਸਟਮ ਯੂਜ਼ਰ ਲਈ ਸੰਪਰਕ ਵੇਖ ਸਕਣਗੇ';
$string['confirmdelete'] = 'ਕੀ ਤੁਸੀਂ ਚੁਣੇ ਗਏ ਸੁਨੇਹੇ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['contacts'] = 'ਸੰਪਰਕ';
$string['date'] = 'ਮਿਤੀ';
$string['delete'] = 'ਹਟਾਓ';
$string['deletem'] = 'ਹਟਾਓ';
$string['delivertodifferentcourse'] = 'ਤੁਹਾਡਾ ਸੁਨੇਹਾ ਹਵਾਲਾ ਦਿੱਤੇ ਸੁਨੇਹਾ ਯੂਜ਼ਰ ਦੇ ਇਨਬਾਕਸ ਵਿੱਚ ਪਹੁੰਚ ਗਿਆ ਹੈ:';
$string['delivertoglobalinbox'] = 'ਤੁਹਾਡਾ ਸੁਨੇਹਾ ਯੂਜ਼ਰ ਦੇ ਗਲੋਬਲ ਇਨਬਾਕਸ ਵਿੱਚ ਪਹੁੰਚ ਗਿਆ ਹੈ';
$string['download'] = 'ਡਾਊਨਲੋਡ';
$string['draft'] = 'ਡਰਾਫਟ';
$string['emailcopyfooter'] = '';
$string['emailcopyheader'] = 'ਇਹ ਤੁਹਾਡੇ ਕੋਰਸ ਮੇਲਬਾਕਸ ਵਿੱਚੋਂ ਇੱਕ ਵਿੱਚ ਤੁਹਾਨੂੰ ਪ੍ਰਾਪਤ ਸੁਨੇਹੇ ਦੀ ਕਾਪੀ ਹੈ।<br />ਤੁਸੀਂ ਪੂਰੇ ਸੁਨੇਹੇ ਨੂੰ ਵੇਖ ਸਕਦੇ ਹੋ: {$a}';
$string['enableglobalinbox'] = 'ਗਲੋਬਲ ਇਨ-ਬਾਕਸ ਯੋਗ';
$string['errordebugging'] = 'It seems that your installation is running in DEBUG mode with display errors in the HTML page. This may cause some functionallities to don\'t work.
<br />
Please, disable "Display debug messages" in Site administration / Development / Debugging';
$string['errorsubjectrequired'] = 'ਵਿਸ਼ਾ ਜ਼ਰੂਰੀ ਹੈ';
$string['errortorequired'] = 'ਵੱਲ ਖੇਤਰ ਵਿੱਚ ਇੱਕ ਪ੍ਰਾਪਤ ਕਰਤਾ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['filesaved'] = 'ਫਾਇਲ ਸੰਭਾਲੀ';
$string['filterfield'] = 'ਯੂਜ਼ਰ ਨੂੰ ਫਿਲਟਰ ਕਰਨ ਲਈ ਖੇਤਰ';
$string['first'] = '<< ਪਹਿਲਾਂ';
$string['forward'] = 'ਅੱਗੇ';
$string['from'] = 'ਵੱਲੋਂ';
$string['fw'] = 'Fw:';
$string['inbox'] = 'ਆਉਣਬਕਸਾ';
$string['jmail:addinstance'] = '';
$string['jmail:approvemessages'] = 'ਸੁਨੇਹੇ ਮਨਜ਼ੂਰ';
$string['jmail:managelabels'] = 'ਲੇਬਲ ਪ੍ਰਬੰਧ';
$string['jmail:managepreferences'] = 'ਪਸੰਦ ਪ੍ਰਬੰਧ';
$string['jmail:sendtoall'] = 'ਸਭ ਨੂੰ ਸੁਨੇਹੇ ਭੇਜੋ';
$string['jmail:sendtomanagers'] = 'ਮੈਨੇਜਰਾਂ ਨੂੰ ਸੁਨੇਹੇ ਭੇਜੋ';
$string['jmail:viewmailbox'] = 'ਮੇਲਬਾਕਸ ਵੇਖੋ';
$string['label'] = 'ਲੇਬਲ';
$string['labels'] = 'ਲੇਬਲ';
$string['last'] = 'ਆਖਰੀ >>';
$string['mailbox'] = 'ਮੇਲ-ਬਾਕਸ';
$string['mailboxs'] = 'ਮੇਲਬਾਕਸ';
$string['markas'] = 'ਇੰਞ ਨਿਸ਼ਾਨ ਲਗਾਓ';
$string['markread'] = 'ਪੜ੍ਹੇ ਵਜੋਂ ਨਿਸ਼ਾਨ ਲਗਾਓ';
$string['markunread'] = 'ਨਾ-ਪੜ੍ਹੇ ਵਜੋਂ ਨਿਸ਼ਾਨ ਲਗਾਓ';
$string['messagedeleted'] = 'ਸੁਨੇਹਾ ਹਟਾਇਆ ਗਿਆ';
$string['messagehastobeapproved'] = 'ਤੁਹਾਡਾ ਸੁਨੇਹਾ ਪ੍ਰਾਪਤ ਕਰਤਾ ਤੱਕ ਨਹੀਂ ਪੁੱਜੇਗਾ, ਜਦੋਂ ਤੱਕ ਕਿ ਮੋਡਰੇਟਰ ਇਸ ਨੂੰ ਮਨਜ਼ੂਰ ਨਹੀਂ ਕਰਦਾ ਹੈ';
$string['messagesaved'] = 'ਸੁਨੇਹਾ ਸੰਭਾਲਿਆ';
$string['messagesdeleted'] = 'ਸੁਨੇਹੇ ਹਟਾਏ ਗਏ';
$string['messagesent'] = 'ਸੁਨੇਹਾ ਭੇਜਿਆ';
$string['more'] = 'ਹੋਰ';
$string['move'] = 'ਭੇਜੋ';
$string['mymailboxes'] = 'ਮੇਰਾ ਮੇਲਬਾਕਸ';
$string['newmail'] = 'ਨਵੀਂ ਮੇਲ';
$string['next'] = 'ਅੱਗੇ >>';
$string['nomessagesfound'] = 'ਕੋਈ ਸੁਨੇਹਾ ਨਹੀਂ ਲੱਭਿ';
$string['none'] = 'ਕੋਈ ਨਹੀਂ';
$string['nonewmessages'] = 'ਕੋਈ ਨਵਾਂ ਸੁਨੇਹਾ ਨਹੀਂ ਹੈ';
$string['pluginname'] = 'jmail';
$string['preferences'] = 'ਮੇਰੀ ਪਸੰਦ';
$string['previous'] = '<< ਪਿੱਛੇ';
$string['print'] = 'ਪਰਿੰਟ ਕਰੋ';
$string['re'] = 'Re:';
$string['receivecopies'] = 'ਮੇਰੇ ਈਮੇਲ ਵਿੱਚ ਸੁਨੇਹਿਆਂ ਦੀ ਕਾਪੀਆਂ ਪ੍ਰਾਪਤ';
$string['reply'] = 'ਜਵਾਬ';
$string['replyall'] = 'ਸਭ ਨੂੰ ਜਵਾਬ';
$string['save'] = 'ਸੰਭਾਲੋ';
$string['savetomyprivatefiles'] = 'ਮੇਰੀਆਂ ਪ੍ਰਾਈਵੇਟ ਫਾਇਲਾਂ ਵਿੱਚ ਸੰਭਾਲੋ';
$string['selected'] = 'ਚੁਣੇ';
$string['send'] = 'ਭੇਜੋ';
$string['sent'] = 'ਭੇਜੇ';
$string['subject'] = 'ਵਿਸ਼ਾ';
$string['subscription'] = 'ਮੈਂਬਰੀ';
$string['to'] = 'ਵੱਲ';
$string['toapprove'] = 'ਮਨੂਜ਼ਰੀ ਲਈ';
$string['unreadmessages'] = '{$a} ਨਾ-ਪੜ੍ਹੇ ਸੁਨੇਹੇ';
$string['viewall'] = 'ਸਭ ਵੇਖਾਓ';
$string['viewglobalinbox'] = 'ਗਲੋਬਲ ਇਨ-ਬਾਕਸ ਵੇਖਾਓ';
$string['viewinbox'] = 'ਇਨ-ਬਾਕਸ ਵੇਖਾਓ';
