<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mooprofile', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_mooprofile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreusers'] = '{no} ਹੋਰ ਯੂਜ਼ਰ ਸ਼ਾਮਿਲ';
$string['configheader_settings'] = 'ਬਲਾਕ ਪਾਬੰਦੀ';
$string['configheader_user'] = 'ਯੂਜ਼ਰ {no} ਜਾਣਕਾਰੀ ਵੇਖੋ';
$string['configheader_users'] = 'ਯੂਜ਼ਰ ਦਿਓ';
$string['displayemail'] = 'ਈਮੇਲ ਵੇਖਾਓ';
$string['displayemail_help'] = 'ਇਹ ਸੈਟਿੰਗ ਖਾਸ ਯੂਜ਼ਰ ਸੈਟਿੰਗ "ਈਮੇਲ ਵੇਖਾਓ" ਸੈਟਿੰਗ ਉੱਤੇ ਨਿਰਭਰ ਹੈ।';
$string['displayisonline'] = 'ਡਿਸਪਲੇਅ ਆਫਲਾਈਨ ਹੈ';
$string['displaylastaccess'] = 'ਡਿਸਪਲੇਅ ਆਖਰੀ ਵਰਤੋਂ';
$string['displaymessage'] = 'ਸੁਨੇਹਾ ਵੇਖਾਓ';
$string['displayname'] = 'ਡਿਸਪਲੇਅ ਨਾਂ';
$string['displayphone1'] = 'ਫੋਨ ਨੰਬਰ 1 ਵੇਖਾਓ';
$string['displayphone2'] = 'ਫੋਨ ਨੰਬਰ 2 ਵੇਖਾਓ';
$string['displaypicture'] = 'ਤਸਵੀਰ ਵੇਖਾਓ';
$string['displaysendmessage'] = 'ਭੇਜਿਆ ਸੁਨੇਹਾ ਵੇਖਾਓ';
$string['loadusers'] = 'ਯੂਜ਼ਰ ਲੋਡ';
$string['mooprofile:addinstance'] = '';
$string['mooprofile:myaddinstance'] = '';
$string['online'] = 'ਯੂਜ਼ਰ ਆਨਲਾਈਨ ਹੈ';
$string['or'] = ' ਜਾਂ ,';
$string['orrole'] = 'ਜਾਂ ਰੋਲ';
$string['pluginname'] = 'MooProfile ਬਲਾਕ';
$string['sendmessage'] = 'ਸੁਨੇਹੇ ਭੇਜੋ';
$string['title'] = 'ਬਲਾਕ ਟਾਈਟਲ';
$string['username'] = 'ਯੂਜ਼ਰ ਨਾਂ';
