<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mrbs', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_mrbs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about_mrbs'] = 'MRBS ਬਾਰੇ';
$string['accessdenied'] = 'ਅਧਿਕਾਰ ਪਾਬੰਦੀ';
$string['accessmrbs'] = 'ਸਰੋਤ ਸੈਡੀਊਲ (ਕੰਪਿਊਟਰ ਰੂਮ)';
$string['addarea'] = 'ਖੇਤਰ ਸ਼ਾਮਿਲ';
$string['addentry'] = 'ਇੰਦਰਾਜ਼ ਸ਼ਾਮਿਲ';
$string['addroom'] = 'ਕਮਰਾ ਸ਼ਾਮਿਲ';
$string['adminview'] = 'ਤੁਹਾਡੇ MRBS ਇੰਸਟਾਲ ਲਈ URL ਕੀ ਹੈ?';
$string['advanced_search'] = 'ਤਕਨੀਕੀ ਖੋਜ';
$string['all_day'] = 'ਸਾਰਾ ਦਿਨ';
$string['area'] = 'ਖੇਤਰ';
$string['area_admin_email'] = 'ਏਰੀਆ ਐਡਮਿਨ ਈਮੇਲ';
$string['areas'] = 'ਖੇਤਰ';
$string['backadmin'] = 'ਐਡਮਿਨ ਉੱਤੇ ਵਾਪਿਸ';
$string['bgcolor'] = 'bgcolor';
$string['blockname'] = 'ਸਰੋਤ ਸੈਡਿਊਲ';
$string['bookingmoved'] = 'ਤੁਹਾਡੀ ਇੱਕ ਬੁਕਿੰਗ ਨੂੰ ਬਦਲਿਆ ਗਿਆ ਹੈ';
$string['bookingmovedmessage'] = 'ਤੁਹਾਡੀ {$a->name} ਬੁੱਕਿੰਗ {$a->oldroom} ਨੂੰ {$a->newroom} {$a->area} ਖੇਤਰ ਵਿੱਚ ਬਦਲਿਆ ਗਿਆ ਹੈ, ਜੋ ਕਿ  {$a->date}, {$a->starttime} ਵਜੇ ਪਾਠ ਲਈ ਹੈ।{$a->newbookingname} ਲਈ ਕਮਰਾ ਚਾਹੀਦਾ ਹੈ। ਸਾਵਧਾਨ: ਇਹ ਬਦਲਾਅ ਕੰਪਿਊਟਰ ਵਲੋਂ ਸਭ ਤੋਂ ਵਧੀਆ ਅੰਦਾਜ਼ਾ ਲਗਾ ਕੇ ਕੀਤਾ ਗਿਆ ਹੈ, ਕਿਰਪਾ ਕਰਕੇ ਪਾਠ ਤੋਂ ਪਹਿਲਾਂ ਜਾਂਚ ਕਰ ਲਵੋ ਕਿ ਕਮਰਾ (ਰੂਮ) ਢੁੱਕਵਾਂ ਹੈ।';
$string['bookingmovedshort'] = '{$a->name} ਨੂੰ {$a->newroom} ਲਈ ਬਦਲਿਆ ਗਿਆ ਹੈ';
$string['bookingmoveerror'] = 'ਕਮਰਾ ਬੁੱਕ ਕਰਨ ਗਲਤੀ';
$string['bookingmoveerrormessage'] = '{$a->name} (id: {$a->id}) ਭੇਜਣ ਦੌਰਾਨ ਗਲਤੀ ਆਈ ਹੈ';
$string['bookingmoveerrorshort'] = '{$a->name} ਭੇਜਣ ਦੌਰਾਨ ਗਲਤੀ ਆਈ ਹੈ। ਪ੍ਰਸ਼ਾਸ਼ਕ ਨੂੰ ਸੂਚਿਤ ਕਰ ਦਿੱਤਾ ਗਿਆ ਹੈ।';
$string['bookingsfor'] = 'ਬੁੱਕਿੰਗ';
$string['bookingsforpost'] = '--ਨਾ-ਵਰਤੀ ਸਤਰ--';
$string['booking_users'] = 'ਯੂਜ਼ਰ, ਜੋ ਬੁੱਕ ਕਰ ਸਕਦਾ ਹੈ';
$string['booking_users_help'] = 'ਇਹ ਯੂਜ਼ਰਾਂ ਦੇ ਈਮੇਲ ਸਿਰਨਾਵਿਆਂ ਦੀ ਕੌਮੇ ਦੇ ਕੇ ਵੱਖਰੀ ਕੀਤੀ ਸੂਚੀ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ, ਜੋ ਕਿ ਇਹ ਕਮਰੇ ਨੂੰ ਬੁੱਕ ਕਰ ਸਕਦੇ ਹਨ। ਸਭ ਯੂਜ਼ਰ ਨੂੰ ਇਹ ਕਮਰੇ (ਰੂਮ) ਨੂੰ ਬੁੱਕ ਕਰਨ ਲਈ ਮਨਜ਼ੂਰੀ ਦੇਣ ਵਾਸਤੇ ਇਹ ਖੇਤਰ ਨੂੰ ਖਾਲੀ ਛੱਡ ਦਿਉ।';
$string['both'] = 'ਦੋਵੇਂ';
$string['brief_description'] = 'ਸੰਖੇਪ ਵੇਰਵਾ।';
$string['browserlang'] = 'ਤੁਹਾਡਾ ਬਰਾਊਜ਼ਰ ਵਰਤਣ ਲਈ ਤਿਆਰ ਹੈ';
$string['capacity'] = 'ਸਮਰੱਥਾ';
$string['charset'] = 'UTF-8';
$string['clash'] = 'ਟਕਰਾ: {$a->oldbooking} {$a->newbooking} {$a->time} ਰੂਮ ਲਈ: {$a->room}';
$string['clashemailbody'] = 'ਤਾਜ਼ਾ ਸਮਾਂ-ਸਾਰਣੀ ਪ੍ਰਾਪਤ ਕਰਨ ਦੇ ਕਰਕੇ, ਤੁਹਾਡੀ ਬੁੱਕਿੰਗ ਨਾਲ ਟਕਰਾ ਹੋ ਰਿਹਾ ਹੈ: {$a->time}, {$a->oldbooking} ਅਤੇ {$a->newbooking}  ਦੋਵੇਂ {$a->room}  ਲਈ ਬੁੱਕ ਹਨ। ਕਿਰਪਾ ਕਰਕੇ ਬੇਲੋੜੀ ਸਮੱਸਿਆ ਤੋਂ ਬਚਣ ਲਈ ਆਪਸ ਵਿੱਚ ਹੱਲ ਕਰੋ ਜੀ। ਇਹ ਟਕਰਾ ਲਈ ਇਹ ਤੁਹਾਨੂੰ ਆਖਰੀ ਚੇਤਾਵਨੀ ਹੈ। ਜੇ ਤੁਸੀਂ ਇਹ ਈਮੇਲ ਅਣਡਿੱਠੀ ਕੀਤੀ ਤਾਂ ਤੁਹਾਨੂੰ ਸਮੱਸਿਆਵਾਂ ਹੋ ਸਕਦੀਆਂ ਹਨ। ਇਹ ਸੁਨੇਹੇ ਨੂੰ ਆਨਲਾਈਨ ਬੁੱਕਿੰਗ ਸਿਸਟਮ ਵਲੋਂ ਆਪਣੇ-ਆਪ ਭੇਜਿਆ ਗਿਆ ਹੈ, ਜੇ ਤੁਹਾਨੂੰ ਜਾਪਦਾ ਹੈ ਕਿ ਤੁਸੀਂ ਗਲਤੀ ਨਾਲ ਇਹ ਪ੍ਰਾਪਤ ਕੀਤਾ ਹੈ ਤਾਂ ਕਿਰਪਾ ਕਰਕੇ {$a->admin} ਨਾਲ ਸੰਪਰਕ ਕਰੋ।';
$string['clashemailnotsent'] = 'ਅਧਿਆਪਕ ਨੂੰ ਈਮੇਲ ਨਹੀਂ ਭੇਜੀ ਜਾ ਸਕੀ';
$string['clashemailsent'] = 'ਈਮੇਲ ਭੇਜੀ ਵੱਲ';
$string['clashemailsub'] = 'ਕਮਰਾ ਟਕਰਾ ਚੇਤਾਵਨੀ';
$string['class'] = 'ਕਲਾਸ';
$string['click_to_reserve'] = 'ਰਾਖਵਾਂ ਰੱਖਣ ਲਈ ਸੈੱਲ ਉੱਤੇ ਕਲਿੱਕ ਕਰੋ।';
$string['computerroom'] = 'ਕੇਵਲ ਕੰਪਿਊਟਰ ਕਮਰੇ';
$string['computerrooms'] = 'ਕੰਪਿਊਟਰ ਕਮਰਾ';
$string['config_admin'] = 'MRBS ਐਡਮਿਨ';
$string['config_admin2'] = 'MRBS ਪ੍ਰਸ਼ਾਸ਼ਕ ਦਾ ਨਾਂ';
$string['config_admin_email'] = 'MRBS ਐਡਮਿਨ ਈਮੇਲ';
$string['config_admin_email2'] = 'MRBS ਪ੍ਰਸ਼ਾਸ਼ਕ ਦਾ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਹੈ। MRBS ਈਮੇਲ ਸੂਚਨਾਵਾਂ ਪ੍ਰਾਪਤ ਕਰਨ ਲਈ, ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਮੂਡਲ ਯੂਜ਼ਰ ਖਾਤੇ ਨਾਲ ਸਬੰਧਿਤ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['config_area_list_format'] = 'ਖੇਤਰ ਸੂਚੀ ਵੇਖਾਓ';
$string['config_area_list_format2'] = 'ਕੀ ਸੂਚੀ ਜਾਂ ਲਟਕਵੇਂ ਚੋਣ ਬਾਕਸ ਵਿੱਚ ਖੇਤਰ ਵੇਖਾਇਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ?';
$string['config_cookie_path_override'] = 'ਕੂਕੀਜ਼ ਪਾਥ ਅਣਡਿੱਠਾ';
$string['config_cookie_path_override2'] = 'ਜੇ ਇਹ ਮੁੱਲ ਸੈੱਟ ਕੀਤਾ ਤਾਂ ਇਸ ਨੂੰ \'php\' ਸ਼ੈਸ਼ਨ ਵਲੋਂ ਵਰਤਣ ਲਈ ਕੂਕੀਜ਼ ਪਾਥ ਨੂੰ ਆਟੋਮੈਟਿਕ ਪਤਾ ਕਰਨ ਦੇ ਰਵੱਈਏ ਨੂੰ ਅਣਡਿੱਠਾ ਕਰਨ ਲਈ ਵਰਤਿਆ ਜਾਵੇਗਾ।';
$string['config_date_ddmmyy'] = '10 ਜੁਲਾਈ';
$string['config_dateformat'] = 'ਮਿਤੀ ਫਾਰਮੈਟ';
$string['config_dateformat2'] = 'MRBS ਵਲੋਂ ਵਰਤਿਆ ਜਾਂਦਾ ਮਿਤੀ ਰੂਪ।';
$string['config_date_mmddyy'] = 'ਜੁਲਾਈ 10';
$string['config_default_report_days'] = 'ਰਿਪੋਰਟ ਅੰਤਰਾਲ (ਦਿਨ)';
$string['config_default_report_days2'] = 'ਮੂਲ ਰਿਪੋਰਟ ਦਾ ਸਮਾਂ ਦਿਨਾਂ ਵਿੱਚ';
$string['config_default_room'] = 'ਮੂਲ ਕਮਰਾ';
$string['config_default_room2'] = 'ਸ਼ੁਰੂ ਕਰਨ ਲਈ ਮੂਲ ਕਮਰਾ (ਰੂਮ) ਦਿਉ (index.php ਵਲੋਂ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ)। ਕਮਰਾ ਨੰਬਰ ਨੂੰ ਐਡਮਿਨ ਸਫ਼ੇ ਉੱਤੇ ਕਮਰੇ ਲਈ URL ਸੋਧਣ ਜਾਂ ਹਟਾਉਣ ਉੱਤੇ ਲੱਭ ਕੇ ਪਤਾ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।';
$string['config_default_view'] = 'ਡਿਫਾਲਟ ਝਲਕ';
$string['config_default_view2'] = 'ਮੂਲ ਸ਼ੁਰੂਆਤੀ ਝਲਕ ਤਹਿ ਕਰੋ (ਮਹੀਨਾ, ਹਫ਼ਤਾ ਜਾਂ ਦਿਨ)';
$string['config_enable_periods'] = 'ਪੀਰੀਅਡ ਵਰਤੋਂ';
$string['config_enable_periods2'] = 'MRBS ਸੈਡਿਊਲ ਲਈ ਪਸੰਦੀਦਾ ਪੀਰੀਅਡ ਵਰਤੋਂ। ਜੇ ਇਸ ਨੂੰ ਨਹੀਂ ਸੈੱਟ ਕੀਤਾ ਤਾਂ MRBS ਸਮਾਂ ਬਲਾਕ ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਸੈਡਿਊਲ ਕਰੇਗਾ।';
$string['config_entry_type'] = 'ਇੰਦਰਾਜ਼ ਕਿਸਮ {$a}';
$string['config_entry_type2'] = 'ਇਹ ਈਵੈਂਟ ਕਿਸਮਾਂ \'ਇੰਦਰਾਜ਼ ਸ਼ਾਮਿਲ\' ਸਕਰੀਨ ਉੱਤੇ ਵੇਖਾਈ ਦੇਣਗੀਆਂ। ਹਰ ਇੰਦਰਾਜ਼ ਕਿਸਮ ਨੂੰ ਮੂਲ ਰੂਪ ਵਿੱਚ ਵੱਖਰਾ ਰੰਗ ਦਿੱਤਾ ਜਾਂਦਾ ਹੈ। ਹਰ ਕਿਸਮ ਨੂੰ ਹੇਠ ਦਿੱਤੇ ਕ੍ਰਮ ਵਿੱਚ ਵੇਖਾਇਆ ਜਾਂਦਾ ਹੈ: \'ਇੰਦਰਾਜ਼ ਏ\', \'ਇੰਦਰਾਜ਼ ਬੀ\', \'ਇੰਦਰਾਜ਼ ਸੀ\' ਆਦਿ';
$string['config_eveningends'] = 'ਅੰਤ ਘੰਟਾ';
$string['config_eveningends2'] = 'ਦਿਨ ਲਈ ਅੰਤ ਸਮਾਂ (ਘੰਟਾ), ਇਹ ਚੋਣ ਵਰਤਣ ਲਈ ਪੀਰੀਅਡ ਬੰਦ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['config_eveningends_min'] = 'ਅੰਤ ਮਿੰਟ';
$string['config_eveningends_min2'] = 'ਦਿਨ ਲਈ ਅੰਤ ਸਮਾਂ (ਮਿੰਟ), ਇਹ ਚੋਣ ਵਰਤਣ ਲਈ ਪੀਰੀਅਡ ਬੰਦ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['config_highlight_method'] = 'ਉਭਾਰਨ ਢੰਗ';
$string['config_highlight_method2'] = 'ਹਾਈਲਾਈਟ (ਉਭਾਰਨ) ਢੰਗਾਂ ਵਿੱਚੋਂ ਇੱਕ ਚੁਣੋ: ਬੈਕਗਰਾਊਂਡ ਰੰਗ, ਕਲਾਸ ਜਾਂ ਹਾਈਬਰਿੱਡ।';
$string['config_javascript_cursor'] = 'ਜਾਵਾਸਕ੍ਰਿਪਟ ਕਰਸਰ';
$string['config_javascript_cursor2'] = 'ਗਲਤ ਲਈ ਬਦਲੋ, ਜੇ ਕਲਾਂਇਟ ਕੋਲ ਜਵਾਨਾ-ਸਕ੍ਰਿਪਟ ਨਾਲ ਨਾ-ਅਨੁਕੂਲ ਪੁਰਾਣੇ ਬਰਾਊਜ਼ਰ ਹਨ।';
$string['config_mail_admin_all'] = 'ਸਭ ਐਡਮਿਨ ਨੂੰ ਮੇਲ ਕਰੋ';
$string['config_mail_admin_all2'] = 'ਸਭ ਤਬਦੀਲੀਆਂ ਲਈ ਐਡਮਿਨ ਨੂੰ ਈਮੇਲ ਭੇਜੋ';
$string['config_mail_admin_on_bookings'] = 'ਮੇਲ ਐਡਮਿਨ ਬੁੱਕਿੰਗ';
$string['config_mail_admin_on_bookings2'] = 'ਨਵੀਂ ਬੁਕਿੰਗ ਲਈ ਸੂਚਨਾ ਦੇਣ ਲਈ ਐਡਮਿਨ ਨੂੰ ਈਮੇਲ ਭੇਜੋ';
$string['config_mail_admin_on_delete'] = 'ਹਟਾਉਣ ਉਤੇ ਐਡਮਿਨ ਨੂੰ ਮੇਲ';
$string['config_mail_admin_on_delete2'] = 'ਹਟਾਉਣ ਦੀ ਸੂਚਨਾ ਦੇਣ ਲਈ ਐਡਮਿਨ ਨੂੰ ਈਮੇਲ ਭੇਜੋ';
$string['config_mail_area_admin_on_bookings'] = 'ਮੇਲ ਏਰੀਆ ਐਡਮਿਨ';
$string['config_mail_area_admin_on_bookings2'] = 'ਨਵੀਂ ਬੁਕਿੰਗ ਲਈ ਸੂਚਨਾ ਦੇਣ ਲਈ ਏਰੀਆ ਐਡਮਿਨ ਨੂੰ ਈਮੇਲ ਭੇਜੋ';
$string['config_mail_booker'] = 'ਮੇਲ ਸੈਡਿਊਲਰ';
$string['config_mail_booker2'] = 'ਨਵੀਂ ਬੁੱਕਿੰਗ ਲਈ ਸੈਡਿਊਲਰ ਨੂੰ ਈਮੇਲ ਭੇਜੋ';
$string['config_mail_cc'] = 'ਮੇਲ ਸੀਸੀ';
$string['config_mail_cc2'] = 'ਕਾਰਬਨ ਕਾਪੀ ਖੇਤਰ ਲਈ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਦਿਉ। ਮੇਲ ਪ੍ਰਾਪਤਕਰਤਾ ਦੇ ਵਾਂਗ ਹੀ ਤੁਸੀਂ ਇੱਕ ਤੋਂ ਵੱਧ ਪ੍ਰਾਪਤ ਕਰਤਾ ਦੇ ਸਕਦੇ ਹੋ। ਸਭ ਪ੍ਰਾਪਤ ਕਰਤਾ ਈਮੇਲ ਸਿਰਨਾਵੇਂ ਮੂਡਲ ਯੂਜ਼ਰ ਖਾਤੇ ਨਾਲ ਸਬੰਧਿਤ ਹੋਣੇ ਚਾਹੀਦੇ ਹਨ।';
$string['config_mail_details'] = 'ਮੇਲ ਵੇਰਵਾ';
$string['config_mail_details2'] = 'ਮੇਲ ਵੇਰਵਾ';
$string['config_mail_from'] = 'ਮੇਲ ਵਲੋਂ';
$string['config_mail_from2'] = 'ਵਲੋਂ (from) ਖੇਤਰ ਲਈ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਦਿਉ। ਮੂਲ ਸਾਈਟ ਐਡਮਿਨ ਹੈ। ਵਲੋਂ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਮੂਡਲ ਯੂਜ਼ਰ ਖਾਤੇ ਨਾਲ ਸਬੰਧਿਤ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['config_mail_recipients'] = 'ਮੇਲ ਪ੍ਰਾਪਤਕਰਤਾ';
$string['config_mail_recipients2'] = 'ਪ੍ਰਾਪਤ-ਕਰਤਾ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਦਿਉ। ਤੁਸੀਂ ਕਈ ਪ੍ਰਾਪਤਕਰਤਾ ਦੇ ਸਕਦੇ ਹੋ, ਜਿਵੇਂ ਕਿ \'john@doe.com,scott@tiger.com\'। ਪ੍ਰਾਪਤ-ਕਰਤਾ ਈਮੇਲ ਸਿਰਨਾਵੇਂ ਮੂਡਲ ਯੂਜ਼ਰ ਖਾਤੇ ਨਾਲ ਸਬੰਧਿਤ ਹੋਣੇ ਚਾਹੀਦੇ ਹਨ।';
$string['config_mail_room_admin_on_bookings'] = 'ਮੇਲ ਰੂਮ ਐਡਮਿਨ';
$string['config_mail_room_admin_on_bookings2'] = 'ਨਵੀਂ ਬੁਕਿੰਗ ਲਈ ਸੂਚਨਾ ਦੇਣ ਲਈ ਰੂਮ ਐਡਮਿਨ ਨੂੰ ਈਮੇਲ ਭੇਜੋ';
$string['config_max_advance_days'] = 'ਵੱਧ ਤੋਂ ਵੱਧ ਪੇਸ਼ਗੀ ਬੁੱਕਿੰਗ';
$string['config_max_advance_days2'] = 'ਵੱਧ ਤੋਂ ਵੱਧ ਦਿਨਾਂ ਦੀ ਗਿਣਤੀ, ਜਿਸ ਲਈ ਤੁਸੀਂ ਬੁੱਕਿੰਗ (-1) ਨੂੰ ਬੰਦ ਕਰ ਸਕਦੇ ਹੋ';
$string['config_max_rep_entrys'] = 'ਵੱਧੋ-ਵੱਧ ਦੁਹਰਾ ਇੰਦਰਾਜ਼';
$string['config_max_rep_entrys2'] = 'ਵੱਧ ਤੋਂ ਵੱਧ ਦੁਹਰਾਉਣ ਇੰਦਰਾਜ਼ (ਵੱਧ ਤੋਂ ਵੱਧ ਲੋੜੀਂਦਾ +1)';
$string['config_monthly_view_entries_details'] = 'ਮਹੀਨੇਵਾਰ ਵੇਰਵਾ ਵੇਖੋ';
$string['config_monthly_view_entries_details2'] = 'ਮਹੀਨੇਵਾਰ ਝਲਕ ਵਿੱਚ ਇੰਦਰਾਜ਼ਾਂ ਨੂੰ ਸ਼ੁਰੂ/ਅੰਤ ਖਾਨਾ, ਸੰਖੇਪ ਵੇਰਵਾ ਜਾਂ ਦੋਵੇਂ ਦੇ ਵਜੋਂ ਵੇਖਾਇਆ ਜਾ ਸਕਦਾ ਹੈ। ਸੰਖੇਪ ਵੇਰਵੇ ਲਈ \'description\', ਸਮਾਂ ਖਾਨੇ ਲਈ \'slot\' ਅਤੇ ਦੋਵਾਂ ਲਈ \'both\' ਸੈੱਟ ਕਰੋ। ਮੂਲ \'both\' ਹੈ, ਪਰ ਇੱਕ ਦਿਨ ਲਈ 12 ਦੀ ਬਜਾਏ 5 ਇੰਦਰਾਜ਼ ਹੀ ਵੇਖਾਏ ਜਾਂਦੇ ਹਨ।';
$string['config_morningstarts'] = 'ਸ਼ੁਰੂ ਘੰਟਾ';
$string['config_morningstarts2'] = 'ਦਿਨ ਲਈ ਸ਼ੁਰੂ ਸਮਾਂ (ਘੰਟਾ), ਇਹ ਚੋਣ ਵਰਤਣ ਲਈ ਪੀਰੀਅਡ ਬੰਦ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['config_morningstarts_min'] = 'ਸ਼ੁਰੂ ਮਿੰਟ';
$string['config_morningstarts_min2'] = 'ਦਿਨ ਲਈ ਸ਼ੁਰੂ ਸਮਾਂ (ਮਿੰਟ), ਇਹ ਚੋਣ ਵਰਤਣ ਲਈ ਪੀਰੀਅਡ ਬੰਦ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['config_new_window'] = 'ਵਿੰਡੋ';
$string['config_new_window2'] = 'ਜਦੋਂ ਨਵੀਂ ਵਿੰਡੋ ਸੈੱਟ ਕੀਤੀ ਤਾਂ MRBS ਬਲਾਕ ਨਵੀਂ ਵਿੰਡੋ ਵਿੱਚ ਖੁੱਲ੍ਹੇਗਾ। ਜੇ ਉਸੇ ਵਿੰਡੋ ਲਈ ਸੈੱਟ ਕੀਤਾ ਤਾਂ MRBS ਬਲਾਕ ਮੂਡਲ ਹੈੱਡਰ ਨਾਲ ਮੂਡਲ ਵਿੱਚ ਹੀ ਖੁੱਲ੍ਹੇਗਾ।';
$string['config_periods'] = 'ਪਸੰਦੀਦਾ ਪੀਰੀਅਡ';
$string['config_periods2'] = 'ਸਮੇਂ ਦਾ ਮੁਤਾਬਕ ਲੜੀਵਾਰ ਕ੍ਰਮ ਵਿੱਚ ਆਪਣੇ ਪੀਰੀਅਡ ਲਈ ਨਾਂ ਜਾਂ ਵੇਰਵਾ ਤਹਿ ਕਰੋ। ਹਰੇਕ ਲਾਈਨ ਵਿੱਚ ਇੱਕ ਇੰਦਰਾਜ਼ ਦਿਉ।';
$string['config_refresh_rate'] = 'ਸਫ਼ਾ ਤਾਜ਼ਾ ਕਰਨ ਸਮਾਂ';
$string['config_refresh_rate2'] = 'ਸਫ਼ਾ ਤਾਜ਼ਾ ਕਰਨ ਸਮਾਂ (ਸਕਿੰਟਾਂ ਵਿੱਚ)। ਬੰਦ ਕਰਨ ਲਈ 0 ਦਿਉ।';
$string['config_resolution'] = 'ਸਮਾਂ ਬਲਾਕ';
$string['config_resolution2'] = 'ਸੈਡਿਊਲ ਕਰਨ ਲਈ ਸਮਾਂ ਬਲਾਕ। ਇਹ ਚੋਣ ਦੀ ਵਰਤੋਂ ਕਰਨ ਲਈ ਪੀਰੀਅਡ ਬੰਦ ਹੋਣੇ ਚਾਹੀਦੇ ਹਨ।';
$string['config_search_count'] = 'ਪ੍ਰਤੀ ਸਫ਼ਾ ਖੋਜ ਨਤੀਜੇ';
$string['config_search_count2'] = 'ਖੋਜ ਲਈ ਪ੍ਰਤੀ ਸਫ਼ੇ ਵਾਸਤੇ ਨਤੀਜੇ';
$string['config_show_plus_link'] = 'ਪਲੱਸ ਲਿੰਕ ਵੇਖਾਓ';
$string['config_show_plus_link2'] = 'ਹਮੇਸ਼ਾ (+) ਲਿੰਕ ਵੇਖਾਉਣ ਲਈ ਸਹੀਂ ਲਈ ਬਦਲੋ';
$string['config_timeformat'] = 'ਸਮਾਂ-ਫਾਰਮੈਟ';
$string['config_timeformat2'] = 'MRBS ਵਲੋਂ ਵਰਤਿਆ ਜਾਂਦਾ ਸਮਾਂ ਰੂਪ।';
$string['config_times_right_side'] = 'ਸਮਾਂ ਸੱਜੇ ਪਾਸੇ';
$string['config_times_right_side2'] = 'ਦਿਨ ਤੇ ਹਫ਼ਤਾ ਝਲਕ ਵਿੱਚ ਸੱਜੇ ਪਾਸੇ ਸਮਾਂ ਵੇਖਾਉਣ ਲਈ, ਹਾਂ ਸੈੱਟ ਕਰੋ';
$string['config_view_week_number'] = 'ਹਫ਼ਤਾ ਨੰਬਰ ਵੇਖਾਓ';
$string['config_view_week_number2'] = 'ਤਲ (trailer.php) ਵਿੱਚ ਹਫ਼ਤਿਆਂ ਨੂੰ \'ਹਫ਼ਤੇ ਦਾ ਪਹਿਲਾਂ ਦਿਨ\' (13 ਅਕਤੂ) ਵੇਖਾਉਣ ਦੀ ਬਜਾਏ ਹਫ਼ਤਾ ਨੰਬਰ (42) ਵੇਖਾਉਣ ਲਈ, ਇਸ ਨੂੰ ਸਹੀ ਸੈੱਟ ਕਰੋ';
$string['config_weeklength'] = 'ਹਫ਼ਤੇ ਦੀ ਲੰਬਾਈ';
$string['config_weeklength2'] = 'ਹਫ਼ਤੇ ਦੇ ਕਿੰਨੇ ਦਿਨਾਂ ਨੂੰ ਵੇਖਾਇਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ?';
$string['config_weekstarts'] = 'ਹਫ਼ਤੇ ਦਾ ਸ਼ੁਰੂ';
$string['config_weekstarts2'] = 'ਹਫ਼ਤੇ ਦਾ ਸ਼ੁਰੂ ਚੁਣੋ।';
$string['confirmdel'] = 'ਕੀ ਤੁਸੀਂ ਇਸ ਇੰਦਰਾਜ਼ ਨੂੰ ਹਟਾਓ ਦੀ ਪੁਸ਼ਟੀ ਕਰਦੇ ਹੋ?';
$string['conflict'] = 'ਨਵੀਂ ਬੁੱਕਿੰਗ ਦਾ ਹੇਠ ਦਿੱਤੇ ਇੰਦਰਾਜ਼ਾਂ (ਐਂਟਰੀ) ਨਾਲ ਟਕਰਾ ਹੋਵੇਗਾ';
$string['createdby'] = 'ਬਣਾਇਆ';
$string['cronfile'] = 'ਸ਼ੈਸ਼ਨ ਇੰਪੋਰਟ ਫਾਇਲ ਦਾ ਟਿਕਾਣਾ';
$string['cronfiledesc'] = 'ਜੇ ਤੁਸੀਂ ਆਟੋਮੈਟਿਕ ਸ਼ੈਸ਼ਨ ਇੰਪੋਰਟ ਫੀਚਰ ਦੀ ਵਰਤੋਂ ਕਰਨੀ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਫਾਇਲ ਲਈ ਟਿਕਾਣਾ ਇੱਥੇ ਦਿਉ। ਫਾਇਲ ਵੈੱਬਸਰਵਰ (webserve) ਯੂਜ਼ਰ ਵਲੋਂ ਹਿਲਾਉਣ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ। ਟਿਕਾਣਾ ਦੇਣ ਦੇ ਨਾਲ, ਤੁਸੀਂ ਇੰਪੋਰਟ ਕੀਤੀ ਬੁੱਕਿੰਗ ਲਈ ਖਾਸ ਬੁੱਕਿੰਗ ਕਿਸਮਾਂ ਨੂੰ ਯੋਗ ਕਰਨ ਦੇ ਯੋਗ ਹੋਵੋਗੇ';
$string['ctrl_click'] = 'ਇੱਕ ਤੋਂ ਵੱਧ ਕਮਰੇ (ਰੂਮ) ਦੀ ਚੋਣ ਕਰਨ ਲਈ ਕੰਟਰੋਲ-ਕਲਿੱਕ ਵਰਤੋਂ';
$string['ctrl_click_type'] = 'ਇੱਕ ਤੋਂ ਵੱਧ ਕਿਸਮ ਦੀ ਚੋਣ ਕਰਨ ਲਈ ਕੰਟਰੋਲ-ਕਲਿੱਕ ਵਰਤੋਂ';
$string['database'] = 'ਡਾਟਾਬੇਸ';
$string['dayafter'] = 'ਦਿਨ ਦੇ ਬਾਅਦ ਜਾਓ';
$string['daybefore'] = 'ਦਿਨ ਤੋਂ ਪਹਿਲਾਂ ਜਾਓ';
$string['days'] = 'ਦਿਨ';
$string['delarea'] = 'ਤੁਹਾਨੂੰ ਇਹ ਖੇਤਰ ਨੂੰ ਹਟਾਉਣ ਤੋਂ ਪਹਿਲਾਂ ਇਸ ਵਿਚਲੇ ਸਭ ਕਮਰੇ (ਰੂਮ) ਹਟਾਉਣੇ ਹੋਣਗੇ<p>';
$string['deleteentry'] = 'ਇੰਦਰਾਜ਼ ਹਟਾਓ';
$string['deletefollowing'] = 'ਇਸ ਨਾਲ ਹੇਠ ਦਿੱਤੀ ਬੁੱਕਿੰਗ ਹਟਾਈ ਜਾਵੇਗੀ';
$string['deleteseries'] = 'ਸੀਰਿਜ਼ ਹਟਾਓ';
$string['delete_user'] = 'ਇਹ ਯੂਜ਼ਰ ਹਟਾਓ';
$string['dontshowoccupied'] = 'ਮੱਲੇ ਹੋਏ ਕਮਰੇ ਨਾਲ ਵੇਖਾਓ';
$string['doublebookebody'] = 'ਯੂਜ਼ਰ {$a->user} ਨੇ ਤੁਹਾਡੇ ਕਮਰੇ {$a->room}, ਨੂੰ {$a->time} ਵਜੇ {$a->date} ਲਈ ਨੂੰ ਦੁਹਰੀ ਵਾਰ ਬੁੱਕ ਕੀਤਾ ਹੈ। ਇਹ {$a->oldbooking} ਲਈ ਤੁਹਾਡੀ ਬੁੱਕਿੰਗ ਨਾਲ ਟਕਰਾਉਂਦਾ ਹੈ। ਯੂਜ਼ਰ ਨੇ {$a->newbooking} ਲਈ ਕਮਰਾ ਬੁੱਕ ਕੀਤਾ ਹੈ। ਜੇ ਇਹ ਸਮੱਸਿਆ ਨਹੀਂ ਹੈ ਤਾਂ ਕਿਸੇ ਕਾਰਵਾਈ ਦੀ ਲੋੜ ਨਹੀਂ ਹੈ। ਪਰ, ਜੇ ਤੁਸੀਂ ਇਸ ਦੀ ਉਮੀਦ ਨਹੀਂ ਕਰਦੇ ਸੀ ਤਾਂ ਕਿਰਪਾ ਕਰਕੇ ਟਕਰਾ ਨੂੰ ਹੱਲ ਕਰਨ ਲਈ ਯੂਜ਼ਰ ਨਾਲ ਸੰਪਰਕ ਕਰੋ। ਇਹ ਸੁਨੇਹਾ ਆਨਲਾਈਨ ਰੂਮ ਬੁੱਕਿੰਗ ਸਿਸਟਮ ਵਲੋਂ ਆਪਣੇ-ਆਪ ਭੇਜਿਆ ਗਿਆ ਹੈ, ਜੇ ਤੁਸੀਂ ਸੋਚਦੇ ਹੋ ਕਿ ਇਹ ਗਲਤੀ ਨਾਲ ਤੁਹਾਨੂੰ ਮਿਲਿਆ ਹੈ ਤਾਂ  {$a->admin} ਨਾਲ ਸੰਪਰਕ ਕਰੋ';
$string['doublebookefailbody'] = 'ਅੱਗੇ ਦਿੱਤਾ ਸੁਨੇਹਾ {$a} ਨੂੰ ਭੇਜਣ ਲਈ ਫੇਲ੍ਹ ਹੈ:';
$string['doublebookefailsubject'] = 'ਦੁਹਰੀ ਵਾਰ ਬੁੱਕਿੰਗ ਸੂਚਨਾ ਫੇਲ੍ਹ';
$string['doublebookesubject'] = 'ਦੁਹਰੀ ਵਾਰ ਬੁੱਕਿੰਗ ਸੂਚਨਾ';
$string['duration'] = 'ਅੰਤਰਾਲ';
$string['editarea'] = 'ਖੇਤਰ ਸੋਧ';
$string['editentry'] = 'ਇੰਦਰਾਜ਼ ਸੋਧ';
$string['editingserieswarning'] = 'ਤੁਸੀਂ ਲੜੀ ਵਿੱਚੋਂ ਇੱਕ ਇੰਦਰਾਜ਼ ਨੂੰ ਇਸ ਸਮੇਂ ਸੋਧ ਰਹੇ ਹੋ, ਇਸ ਦੀ ਬਜਾਏ ਲੜੀ ਨੂੰ ਸੋਧਣ ਇੱਥੇ ਕਲਿੱਕ ਕਰੋ:';
$string['editroom'] = 'ਕਮਰਾ ਸੋਧ';
$string['editroomarea'] = 'ਖੇਤਰ ਜਾਂ ਕਮਰਾ ਵੇਰਵਾ ਸੋਧ';
$string['editseries'] = 'ਲੜੀ ਸੋਧ';
$string['edit_user'] = 'ਯੂਜ਼ਰ ਸੋਧ';
$string['email_failed'] = 'ਈਮੇਲ ਭੇਜਣ ਲਈ ਫੇਲ੍ਹ';
$string['end_date'] = 'ਸਮਾਪਤੀ ਸਮਾਂ';
$string['entries_found'] = 'ਇੰਦਰਾਜ਼ ਮਿਲੇ';
$string['entry'] = 'ਇੰਦਰਾਜ਼';
$string['entry_found'] = 'ਇੰਦਰਾਜ਼ ਮਿਲਿਆ';
$string['entryid'] = 'ਇੰਦਰਾਜ਼  ID';
$string['error_area'] = 'ਗਲਤੀ: ਖੇਤਰ';
$string['error_room'] = 'ਗਲਤੀ: ਕਮਰਾ';
$string['error_send_email'] = 'ਗਲਤੀ: ਈਮੇਲ ਭੇਜਣ ਲਈ ਸਮੱਸਿਆ: {$a}';
$string['external'] = 'ਗ਼ੈਰ-ਕਲਾਸ';
$string['failed_connect_db'] = 'ਘਾਤਕ ਗਲਤੀ: ਡਾਟਾਬੇਸ ਨਾਲ ਕੁਨੈਕਟ ਕਰਨ ਲਈ ਫੇਲ੍ਹ';
$string['failed_to_acquire'] = 'ਰਾਖਵੀਂ ਡਾਟਾਬੇਸ ਪਹੁੰਚ ਪ੍ਰਾਪਤ ਕਰਨ ਲਈ ਫੇਲ੍ਹ ਹੈ';
$string['findroom'] = 'ਰੂਮ ਲੱਭੋ';
$string['finishedimport'] = 'ਕਾਰਵਾਈ ਪੂਰੀ ਹੋਈ, ਲੱਗਾ ਸਮਾਂ: {$a} ਸਕਿੰਟ';
$string['for_any_questions'] = 'ਕਿਸੇ ਵੀ ਸਵਾਲ ਲਈ, ਜਿਸ ਦਾ ਜਵਾਬ ਇੱਥੇ ਨਾ ਹੋਵੇ।';
$string['forciblybook'] = 'ਧੱਕੇ ਨਾਲ ਕਮਰਾ ਬੁੱਕ ਕਰੋ';
$string['forciblybook2'] = 'ਧੱਕੇ ਨਾਲ ਬੁੱਕ ਕਰੋ (ਹੋਰ ਬੁੱਕਿੰਗ ਨੂੰ ਆਪਣੇ-ਆਪ ਬਦਲਿਆ ਜਾਂਦਾਹੈ)';
$string['fulldescription'] = 'ਪੂਰਾ ਵੇਰਵਾ:<br>&nbsp;&nbsp;(ਲੋਕਾਂ ਦੀ ਗਿਣਤੀ, <br>&nbsp;&nbsp;ਅੰਦਰੂਨੀ/ਬਾਹਰੀ ਆਦਿ)';
$string['goroom'] = 'ਜਾਓ';
$string['goto'] = 'ਜਾਓ';
$string['gotoroom'] = 'ਜਾਓ';
$string['gotothismonth'] = 'ਇਹ ਮਹੀਨੇ ਉੱਤੇ ਜਾਓ';
$string['gotothisweek'] = 'ਇਹ ਹਫ਼ਤੇ ਉੱਤੇ ਜਾਓ';
$string['gototoday'] = 'ਅੱਜ \'ਤੇ ਜਾਓ';
$string['help_wildcard'] = 'ਸੂਚਨਾ: ਕਿਸੇ ਵੀ ਟੈਕਸਟ ਬਾਕਸ ਵਿੱਚ % ਨਿਸ਼ਾਨ ਨੂੰ ਵਾਈਲਡ-ਕਾਰਡ ਵਜੋਂ ਵਰਤੋਂ';
$string['highlight_line'] = 'ਇਹ ਲਾਈਨ ਉਭਾਰੋ';
$string['hours'] = 'ਘੰਟੇ';
$string['hybrid'] = 'ਹਾਈਬਰਿਡ';
$string['idontcare'] = 'ਮੈਨੂੰ ਪਰਵਾਹ ਨਹੀਂ, ਰੂਮ ਦੂਹਰੀ ਵਾਰ ਬੁੱਕ ਕਰੋ';
$string['importedbooking'] = 'ਇੰਪੋਰਟ ਕੀਤੀ ਬੁੱਕਿੰਗ';
$string['importedbookingmoved'] = 'ਇੰਪੋਰਟ ਕੀਤੀ ਬੁੱਕਿੰਗ (ਸੋਧੀ)';
$string['importlog'] = 'MRBS ਇੰਪੋਰਟ ਲਾਗ';
$string['in'] = 'ਵਿੱਚ';
$string['include'] = 'ਸ਼ਾਮਿਲ';
$string['internal'] = 'ਕਲਾਸ';
$string['invalid_booking'] = 'ਗਲਤ ਬੁੱਕਿੰਗ';
$string['invalid_entry_id'] = 'ਗਲਤ ਇੰਦਰਾਜ਼ ਆਈਡੀ।';
$string['invalid_search'] = 'ਖਾਲੀ ਜਾਂ ਗਲਤ ਖੋਜ ਸਤਰ।';
$string['invalid_series_id'] = 'ਗਲਤ ਸੀਰਿਜ਼ ਆਈਡੀ।';
$string['mail_body_changed_entry'] = 'ਇੰਦਰਾਜ਼ ਸੋਧਿਆ ਗਿਆ, ਵੇਰਵਾ ਇੱਥੇ ਹੈ';
$string['mail_body_del_entry'] = 'ਇੰਦਰਾਜ਼ ਹਟਾਇਆ ਗਿਆ, ਵੇਰਵਾ ਇੱਥੇ ਹੈ';
$string['mail_body_new_entry'] = 'ਨਵਾਂ ਇੰਦਰਾਜ਼ ਬੁੱਕ ਕੀਤਾ ਗਿਆ ਹੈ, ਵੇਰਵਾ ਇਹ ਹੈ';
$string['mail_changed_entry'] = 'ਇੰਦਰਾਜ਼ ਸੋਧਿਆ ਗਿਆ, ਵੇਰਵਾ ਇੱਥੇ ਹੈ';
$string['mail_deleted_entry'] = 'ਇੰਦਰਾਜ਼ ਹਟਾਇਆ ਗਿਆ, ਵੇਰਵਾ ਇੱਥੇ ਹੈ';
$string['mail_new_entry'] = 'ਨਵਾਂ ਇੰਦਰਾਜ਼ ਬੁੱਕ ਕੀਤਾ ਗਿਆ ਹੈ, ਵੇਰਵਾ ਇਹ ਹੈ';
$string['mail_subject'] = 'ਵਿਸ਼ਾ';
$string['mail_subject_delete'] = '{$a->date}, {$a->room} ਲਈ ਇੰਦਰਾਜ਼ ਹਟਾਇਆ ({$a->user} ਵਲੋਂ ਬੁੱਕ ਕੀਤਾ ਗਿਆ)';
$string['mail_subject_entry'] = '{$a->date}, {$a->room} ਲਈ ਇੰਦਰਾਜ਼ ਬਦਲਿਆ ({$a->user} ਵਲੋਂ)';
$string['mail_subject_newentry'] = '{$a->date}, {$a->room} ਲਈ ਇੰਦਰਾਜ਼ ਜੋੜੀ ਗਈ ({$a->user} ਵਲੋਂ)';
$string['match_area'] = 'ਮਿਲਾਨ ਖੇਤਰ';
$string['match_descr'] = 'ਪੂਰਾ ਵੇਰਵਾ ਮਿਲਾਓ';
$string['match_entry'] = 'ਸੰਖੇਪ ਵੇਰਵਾ ਮਿਲਾਓ';
$string['match_room'] = 'ਰੂਮ ਮਿਲਾਓ';
$string['match_type'] = 'ਮੇਲ ਕਿਸਮ';
$string['mincapacity'] = 'ਘੱਟੋ-ਘੱਟ ਸਮੱਰਥਾ';
$string['minutes'] = 'ਮਿੰਟ';
$string['month'] = 'ਮਹੀਨਾ';
$string['monthafter'] = 'ਮਹੀਨੇ ਉੱਤੇ ਜਾਓ, ਬਾਅਦ';
$string['monthbefore'] = 'ਮਹੀਨੇ ਤੋਂ ਪਹਿਲਾਂ ਜਾਓ';
$string['movedto'] = 'ਬਦਲਿਆ ਗਿਆ';
$string['mrbs'] = 'ਮੀਟਿੰਗ ਰੂਪ ਬੁੱਕਿੰਗ ਸਿਸਟਮ';
$string['mrbs:addinstance'] = 'MRBS ਬਲਾਕ ਮੇਰੇ ਮੂਡਲ ਸਫ਼ੇ ਉੱਤੇ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['mrbsadmin'] = 'MRBS ਪ੍ਰਸ਼ਾਸ਼ਕ';
$string['mrbsadmin_desc'] = 'ਇਹ ਰੋਲ (ਸਿਸਟਮ ਪੱਧਰ ਉੱਤੇ) ਵਾਲੇ ਯੂਜ਼ਰ MRBS ਸਮਾਂ-ਸਾਰਣੀ ਨੂੰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਸੰਰਚਿਤ ਕਰ ਸਕਦੇ ਹਨ: ਖੇਤਰ ਤੇ ਰੂਮ ਬਣਾਉਣੇ, ਹੋਰ ਲੋਕਾਂ ਦੀਆਂ ਬੁੱਕਿੰਗ ਸੋਧਣੀਆਂ, ਧੱਕੇ ਨਾਲ ਬੁੱਕ ਕਰਨੇ ਅਤੇ ਕਮਰੇ ਦੁਹਰਾ-ਬੁੱਕ ਕਰਨੇ';
$string['mrbs:administermrbs'] = 'MRBS ਪਹੁੰਚ (ਪੜ੍ਹਨ / ਲਿਖਣ / ਐਡਮਿਨ)';
$string['mrbs:doublebook'] = 'ਡਬਲ ਬੁੱਕ ਰੂਮ';
$string['mrbs:editmrbs'] = 'MRBS ਪਹੁੰਚ (ਪੜ੍ਹਨ / ਲਿਖਣ)';
$string['mrbs:editmrbsunconfirmed'] = 'ਕੇਵਲ \'ਨਾ-ਪੁਸ਼ਟੀ ਕੀਤੀ(unconfirmed)\' ਬੁੱਕਿੰਗ ਬਣਾਉ (\'editmrbs\' ਰਾਹੀਂ ਅਣਡਿੱਠਾ))';
$string['mrbseditor'] = 'MRBS ਐਡੀਟਰ';
$string['mrbseditor_desc'] = 'ਇਹ ਰੋਲ ਵਾਲੇ ਯੂਜ਼ਰ (ਸਿਸਟਮ ਪੱਧਰ ਉੱਤੇ) MRBS ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਬੁੱਕ ਕਰ ਸਕਦੇ ਹਨ ਅਤੇ ਆਪਣੀ ਖੁਦ ਦੀ ਬੁੱਕਿੰਗ ਸੋਧ ਸਕਦੇ ਹਨ';
$string['mrbs:forcebook'] = 'ਕਮਰੇ ਧੱਕੇ ਨਾਲ ਬੁੱਕ ਕਰੋ (ਆਪਣੇ-ਆਪ ਮੌਜੂਦਾ ਬੁੱਕਿੰਗ ਨੁੰ ਬਦਲੋ)';
$string['mrbs:myaddinstance'] = 'ਨਵਾਂ MRBS ਬਲਾਕ ਜੋੜੋ';
$string['mrbs:viewalltt'] = 'ਸਭ ਯੂਜ਼ਰ ਦੀਆਂ ਸਮਾਂ-ਸਾਰਣੀਆਂ ਵੇਖਾਓ';
$string['mrbsviewer'] = 'MRBS ਦਰਸ਼ਕ';
$string['mrbsviewer_desc'] = 'ਇਹ ਰੋਲ ਵਾਲੇ ਯੂਜ਼ਰ (ਸਿਸਟਮ ਪੱਧਰ ਉੱਤੇ) MRBS ਸਮਾਂ-ਸਾਰਣੀ ਵੇਖ ਤਾਂ ਸਕਦੇ ਹਨ, ਪਰ ਕੋਈ ਵੀ ਬਦਲਾਅ ਨਹੀਂ ਕਰ ਸਕਦੇ';
$string['mrbs:viewmrbs'] = 'MRBS ਪਹੁੰਚ (ਕੇਵਲ ਪੜ੍ਹਨ)';
$string['mustlogin'] = 'MRBS ਕੈਲੰਡਰ ਬਲਾਕ ਦੀ ਵਰਤੋਂ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਤੁਹਾਨੂੰ ਮੂਡਲ ਵਿੱਚ ਲਾਗਇਨ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['must_set_description'] = 'ਤੁਹਾਨੂੰ ਵੇਰਵਾ ਦੇਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['must_set_name'] = 'ਤੁਹਾਨੂੰ ਨਾਂ ਸੈੱਟ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ';
$string['namebooker'] = 'ਰਾਖਵਾਂ';
$string['newwindow'] = 'ਨਵੀਂ ਵਿੰਡੋ';
$string['noarea'] = 'ਕੋਈ ਖੇਤਰ ਨਹੀਂ ਚੁਣਿਆ';
$string['noareas'] = 'ਕੋਈ ਖੇਤਰ ਨਹੀਂ';
$string['norights'] = 'ਤੁਹਾਨੂੰ ਇਹ ਆਈਟਮ ਸੋਧਣ ਦਾ ਅਧਿਕਾਰ ਨਹੀਂ ਹੈ।';
$string['norooms'] = 'ਕੋਈ ਰੂਮ ਨਹੀਂ।';
$string['no_rooms_for_area'] = 'ਇਹ ਖੇਤਰ ਵਿੱਚ ਕੋਈ ਰੂਮ ਨਹੀਂ  ਦਿੱਤਾ ਹੈ।';
$string['noroomsfound'] = 'ਅਫਸੋਸ, ਕੋਈ ਰੂਮ ਨਹੀਂ ਲੱਭਇਆ';
$string['notallcreated'] = 'ਕੁਝ ਬੁੱਕਿੰਗ ਬਹੁਤ ਅੱਗੇ ਲਈ ਕੀਤੀਆਂ ਹਨ - {$a->created}  {$a->requested} ਵਿੱਚੋਂਬੁੱਕਿੰਗ ਕੀਤੀਆਂ ਹਨ';
$string['notallowedbook'] = 'ਤੁਸੀਂ ਇਹ ਕਮਰੇ ਨੂੰ ਬੁੱਕ ਕਰਨ ਲਈ ਮਨਜ਼ੂਰ ਯੂਜ਼ਰ ਦੀ ਸੂਚੀ ਵਿੱਚ ਨਹੀਂ ਹੋ';
$string['not_found'] = 'ਨਹੀਂ ਲੱਭਿਆ';
$string['not_php3'] = '<H1>ਸਾਵਧਾਨ: ਇਹ ਸ਼ਾਇਦ PHP3 ਨਾਲ ਕੰਮ ਨਹੀਂ ਕਰੇਗਾ</H1>';
$string['no_users_create_first_admin'] = 'ਪ੍ਰਸ਼ਾਸ਼ਕ ਦੇ ਤੌਰ ਉੱਤੇ ਸੰਰਚਿਤ ਯੂਜ਼ਰ ਬਣਾਉ ਅਤੇ ਤਦ ਤੁਸੀਂ ਲਾਗਇਨ ਕਰ ਸਕਦੇ ਹੋ ਅਤੇ ਹੋਰ ਯੂਜ਼ਰ ਬਣਾ ਸਕਦੇ ਹੋ।';
$string['no_users_initial'] = 'ਡਾਟਾਬੇਸ ਵਿੱਚ ਕੋਈ ਯੂਜ਼ਰ ਨਹੀਂ ਹੈ, ਸ਼ੁਰੂਆਤੀ ਯੂਜ਼ਰ ਬਣਾਉਣ ਲਈ ਮਨਜ਼ੂਰ ਹੈ';
$string['no_user_with_email'] = '{$a} : ਦੇ ਈਮੇਲ ਸਿਰਨਾਵੇਂ ਨਾਲ ਕੋਈ ਮੂਡਲ ਯੂਜ਼ਰ ਨਹੀਂ ਲੱਭਿਆ। ਸਭ MRBS ਨਾਲ ਸਬੰਧਿਤ ਸਭ ਈਮੇਲ ਸਿਰਨਾਵੇਂ ਮੂਡਲ ਯੂਜ਼ਰ ਖਾਤੇ ਨਾਲ ਸਬੰਧਿਤ ਹੋਣੇ ਚਾਹੀਦੇ ਹਨ।';
$string['of'] = 'ਵਿੱਚੋਂ';
$string['pagewindow'] = 'ਉਹੀ ਵਿੰਡੋ';
$string['password_twice'] = 'ਜੇ ਤੁਸੀਂ ਪਾਸਵਰਡ ਬਦਲਣਾ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਤੁਸੀਂ ਨਵਾਂ ਪਾਸਵਰਡ ਦੋ ਵਾਰ ਲਿਖੋ ਜੀ।';
$string['period'] = 'ਵਰਜਨ';
$string['periods'] = 'ਪੀਰੀਅਡ';
$string['please_contact'] = 'ਕਿਰਪਾ ਕਰਕੇ ਸੰਪਰਕ ਕਰੋ';
$string['pluginname'] = 'MRBS';
$string['postbrowserlang'] = 'ਭਾਸ਼ਾ';
$string['ppreview'] = 'ਪਰਿੰਟ ਝਲਕ';
$string['records'] = 'ਰਿਕਾਰਡ';
$string['rep_dsp'] = 'ਰਿਪੋਰਟ ਵਿੱਚ ਵੇਖਾਓ';
$string['rep_dsp_dur'] = 'ਅੰਤਰਾਲ';
$string['rep_dsp_end'] = 'ਸਮਾਪਤੀ ਸਮਾਂ';
$string['repeat_id'] = 'ਦੁਹਰਾਉਣ ਆਈਡੀ';
$string['rep_end_date'] = 'ਦੁਹਰਾਉਣ ਅੰਤ ਮਿਤੀ';
$string['rep_for_nweekly'] = '(n-ਹਫ਼ਤੇਵਾਰ ਲਈ)';
$string['rep_for_weekly'] = '((n-)ਹਫ਼ਤੇਵਾਰ ਲਈ)';
$string['rep_freq'] = 'ਫਰੀਕਿਊਂਸੀ';
$string['rep_num_weeks'] = 'ਹਫ਼ਤੇ ਦੀ ਗਿਣਤੀ';
$string['report_and_summary'] = 'ਰਿਪੋਰਟ ਅਤੇ ਸਾਰ';
$string['report_end'] = 'ਰਿਪੋਰਟ ਅੰਤ ਮਿਤੀ';
$string['report_on'] = 'ਮੀਟਿੰਗ ਉੱਤੇ ਰਿਪੋਰਟ';
$string['report_only'] = 'ਕੇਵਲ ਰਿਪੋਰਟ';
$string['report_start'] = 'ਰਿਪੋਰਟ ਸ਼ੁਰੂ ਮਿਤੀ';
$string['rep_rep_day'] = 'ਦੁਹਰਾਉਣ ਮਿਤੀ';
$string['rep_type'] = 'ਦੁਹਰਾਉਣ ਕਿਸਮ';
$string['rep_type_0'] = 'ਕੋਈ ਨਹੀਂ';
$string['rep_type_1'] = 'ਰੋਜ਼ਾਨਾ';
$string['rep_type_2'] = 'ਹਫ਼ਤੇਵਾਰ';
$string['rep_type_3'] = 'ਮਹੀਨੇਵਾਰ';
$string['rep_type_4'] = 'ਸਾਲਨਾ';
$string['rep_type_5'] = 'ਮਹੀਨੇਵਾਰ, ਸਬੰਧਿਤ ਦਿਨ';
$string['rep_type_6'] = 'n-ਹਫ਼ਤੇਵਾਰ';
$string['requestvacate'] = 'ਬੇਨਤੀ ਕਿ ਇਹ ਬੁੱਕਿੰਗ ਬਦਲੀ ਜਾਵੇ';
$string['requestvacatemessage'] = '{$a->user} ਨੇ ਬੇਨਤੀ ਕੀਤੀ ਹੈ ਕਿ ਤੁਸੀਂ {$a->description} ਨੂੰ ਕਮਰੇ {$a->room},{$a->datetime} ਲਈ ਬਦਲੋ। ਕਿਰਪਾ ਕਰਕੇ ਇਸ ਬਾਰੇ ਉਹਨਾਂ ਨਾਲ ਵਿਚਾਰ ਕਰਨ ਲਈ ਸੰਪਰਕ ਕਰੋ। [ਕਾਰਨ ਦਿਉ]';
$string['requestvacatemessage_html'] = '{$a->user} ਨੇ ਬੇਨਤੀ ਕੀਤੀ ਹੈ ਕਿ ਤੁਸੀਂ  <a href="{$a->href}">{$a->description}</a> ਨੂੰ ਕਮਰੇ {$a->room},{$a->datetime} ਲਈ ਬਦਲੋ। ਕਿਰਪਾ ਕਰਕੇ ਇਸ ਬਾਰੇ ਉਹਨਾਂ ਨਾਲ ਵਿਚਾਰ ਕਰਨ ਲਈ ਸੰਪਰਕ ਕਰੋ।<br /><br />[ਕਾਰਨ ਦਿਉ]';
$string['resolution_units'] = 'ਮਿੰਟ';
$string['returncal'] = 'ਕੈਲੰਡਰ ਝਲਕ ਉੱਤੇ ਜਾਓ';
$string['returnprev'] = 'ਪਿਛਲੇ ਸਫ਼ੇ ਉੱਤੇ ਜਾਓ';
$string['rights'] = 'ਹੱਕ';
$string['room'] = 'ਰੂਮ';
$string['room_admin_email'] = 'ਕਮਰਾ ਐਡਮਿਨ ਈਮੇਲ';
$string['roomchange'] = 'ਕਮਰਾ ਬਦਲੋ ਵਜੋਂ ਨਿਸ਼ਾਨਬੱਧ';
$string['rooms'] = 'ਕਮਰੇ';
$string['roomsearch'] = 'ਕਮਰਾ ਖੋਜ';
$string['roomsfree'] = '...ਖਾਲੀ ਕਮਰਾ';
$string['sched_conflict'] = 'ਸੈਡਿਊਲ ਵਿੱਚ ਟਕਰਾ';
$string['search_for'] = 'ਖੋਜ';
$string['search_results'] = 'ਇਸ ਲਈ ਖੋਜ ਨਤੀਜੇ';
$string['seconds'] = 'ਸਕਿੰਟ';
$string['serverpath'] = 'MRBS ਇੰਸਟਾਲੇਸ਼ਨ ਪਾਥ';
$string['show_my_entries'] = 'ਮੇਰੇ ਸਭ ਆਉਣ ਵਾਲੇ ਇੰਦਰਾਜ਼ਾਂ ਨੂੰ ਵਿਖਾਉਣ ਲਈ ਕਲਿੱਕ ਕਰੋ';
$string['slot'] = 'ਸਲਾਟ';
$string['sort_rep'] = 'ਰਿਪੋਰਟ ਲੜੀਬੱਧ';
$string['sort_rep_time'] = 'ਮਿਤੀ/ਸਮਾਂ ਸ਼ੁਰੂ';
$string['specialroom'] = 'ਖਾਸ ਕਮਰਿਆਂ ਨੂੰ ਅਲਹਿਦਾ ਕਰੋ';
$string['start_date'] = 'ਸ਼ੁਰੂ ਸਮਾਂ';
$string['startedimport'] = 'ਫਾਇਲ ਲੱਭੀ, ਇੰਪੋਰਟ ਕਰਨ ਕਾਰਵਾਈ ਸ਼ੁਰੂ ਕੀਤੀ ਜਾ ਰਹੀ ਹੈ...';
$string['submitquery'] = 'ਰਿਪੋਰਟ ਚਲਾਓ';
$string['sum_by_creator'] = 'ਨਿਰਮਾਤਾ';
$string['sum_by_descrip'] = 'ਸੰਖੇਪ ਵੇਰਵਾ';
$string['summarize_by'] = 'ਸਾਰ ਰਾਹੀਂ';
$string['summary_header'] = '(ਇੰਦਰਾਜ਼) ਘੰਟਿਆਂ ਦਾ ਸਾਰ';
$string['summary_header_per'] = '(ਇੰਦਰਾਜ਼) ਪੀਰੀਅਡ ਦਾ ਸਾਰ';
$string['summary_only'] = 'ਕੇਵਲ ਸਾਰ';
$string['sure'] = 'ਤੁਸੀਂ ਇਹ ਚਾਹੁੰਦੇ ਹੋ?';
$string['system'] = 'ਸਿਸਟਮ';
$string['teachingroom'] = 'ਕੇਵਲ ਪੜ੍ਹਾਉਣ ਕਮਰੇ ਹੀ';
$string['through'] = 'ਰਾਹੀਂ';
$string['toofaradvance'] = 'ਤੁਸੀਂ {$a} ਦਿਨ ਪਹਿਲਾਂ ਕਮਰੇ ਬੁੱਕ ਨਹੀਂ ਕਰ ਸਕਦੇ ਹੋ';
$string['too_may_entrys'] = 'ਚੁਣੀਆਂ ਗਈਆਂ ਚੋਣਾਂ ਨਾਲ ਬਹੁਤ ਸਾਰੇ ਇੰਦਰਾਜ਼ ਬਣਾਏ ਜਾਣਗੇ।<BR>ਕਿਰਪਾ ਕਰਕੇ ਵੱਖਰੀਆਂ ਚੋਣਾਂ ਕਰੋ!';
$string['ttfor'] = 'ਸਮਾਂ-ਸਾਰਣੀ:';
$string['type'] = 'ਕਿਸਮ';
$string['typea'] = '--ਨਾ-ਵਰਤੀ ਸਤਰ--';
$string['unconfirmedbooking'] = 'ਬਿਨਾਂ-ਪੁਸ਼ਟੀ';
$string['unknown'] = 'ਅਣਜਾਣ';
$string['update_area_failed'] = 'ਖੇਤਰ ਅੱਪਡੇਟ ਫੇਲ੍ਹ ਹੈ';
$string['update_room_failed'] = 'ਰੂਮ ਅੱਪਡੇਟ ਫੇਲ੍ਹ ਹੈ';
$string['useful_n-weekly_value'] = 'ਫਾਇਦੇਮੰਦ n-ਹਫ਼ਤੇਵਾਰ ਮੁੱਲ।';
$string['valid_room'] = 'ਰੂਮ';
$string['valid_time_of_day'] = 'ਦਿਨ ਦੇ ਸਮੇਂ ਤੱਕ ਯੋਗ।';
$string['viewday'] = 'ਦਿਨ ਵੇਖੋ';
$string['viewmonth'] = 'ਮਹੀਨਾ ਵੇਖੋ';
$string['viewweek'] = 'ਹਫ਼ਤਾ ਵੇਖੋ';
$string['weekafter'] = 'ਹਫ਼ਤੇ ਦੇ ਬਾਅਦ ਜਾਓ';
$string['weekbefore'] = 'ਹਫ਼ਤੇ ਤੋਂ ਪਹਿਲਾਂ ਜਾਓ';
$string['weeks'] = 'ਹਫਤੇ';
$string['you_are'] = 'ਤੁਸੀਂ';
$string['you_have_not_entered'] = 'ਤੁਸੀਂ ਨਹੀਂ ਦਿੱਤਾ ਹੈ';
$string['you_have_not_selected'] = 'ਤੁਸੀਂ ਨਹੀਂ ਚੁਣਿਆ ਹੈ';
