<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_online_users_map', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_online_users_map
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['centrelat'] = 'ਸ਼ੁਰੂਆਤੀ ਵਿਥਕਾਰ';
$string['centrelng'] = 'ਸ਼ੁਰੂਆਤੀ ਲੰਬਕਾਰੀ';
$string['centreuser'] = 'ਯੂਜ਼ਰ ਟਿਕਾਣੇ ਉੱਤੇ ਕੇਂਦਰ';
$string['configcentrelat'] = 'ਨਕਸ਼ੇ ਉੱਤੇ ਸ਼ੁਰੂਆਤੀ ਕੇਂਦਰੀ ਵਿਥਕਾਰ - ਸਿੱਧੇ ਦਸ਼ਮਲਵ ਰੂਪ ਵਿੱਚ (ਡਿਗਰੀ/ਮਿੰਟ ਵਿੱਚ ਨਹੀਂ)';
$string['configcentrelng'] = 'ਨਕਸ਼ੇ ਉੱਤੇ ਸ਼ੁਰੂਆਤੀ ਕੇਂਦਰੀ ਲੰਬਕਾਰੀ - ਸਿੱਧੇ ਦਸ਼ਮਲਵ ਰੂਪ ਵਿੱਚ (ਡਿਗਰੀ/ਮਿੰਟ ਵਿੱਚ ਨਹੀਂ)';
$string['configcentreuser'] = 'ਮੌਜੂਦਾ ਯੂਜ਼ਰ ਟਿਕਾਣੇ ਉੱਤੇ ਨਕਸ਼ੇ ਉੱਤੇ ਕੇਂਦਰਿਤ, ਉੱਤੇ ਤੋਂ ਜ਼ੂਮ ਪੱਧਰ ਨਾਲ। ਇਹ ਸੈਟਿੰਗ ਉੱਤੇ ਦਿੱਤੇੇ ਵਿਥ/ਲੰਬ ਧੁਰਿਆਂ ਤੋਂ ਵੱਧ ਤਰਜੀਹੀ ਹੈ, ਜਦੋਂ ਕਿ ਮੌਜੂਦਾ ਯੂਜ਼ਰ ਦਾ ਠੀਕ ਟਿਕਾਣਾ ਨਾ ਹੋਵੇ';
$string['configdebug'] = 'ਕਰੋਨ ਚੱਲਣ ਦੇ ਦੌਰਾਨ ਡੀਬੱਗ ਸੁਨੇਹੇ ਵੇਖਾਓ';
$string['configgeonamesurl'] = 'Geonames API ਲਈ URL';
$string['configgeonamesusername'] = 'ਤੁਹਾਡਾ ਜਿਓਨੇਮਸ ਯੂਜ਼ਰ-ਨਾਂ ਦਿਉ। ਤੁਸੀਂ ਆਪਣਾ ਯੂਜ਼ਰ ਨਾਂ {$a} ਤੋਂ ਲੈ ਸਕਦੇ ਹੋ। ਜੇ ਤੁਸੀਂ ਮੂਲ ਡੈਮੋ ਯੂਜ਼ਰ ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਬਲਾਕ ਨੂੰ ਖਾਲੀ ਛੱਡਦੇ ਹੋ ਤਾਂ ਤੁਹਾਡੀਆਂ ਕਾਲਾਂ ਤੁਹਾਡੇ ਟਿਕਾਣੇ ਨੂੰ ਅੱਪਡੇਟ ਕਰਨ ਲਈ ਫੇਲ੍ਹ ਹੋ ਸਕਦੀਆਂ ਹਨ।';
$string['configgoogleapikey'] = 'ਗੂਗਲ ਨਕਸ਼ਾ API ਕੁੰਜੀ, {$a} ਤੋਂ ਪ੍ਰਾਪਤ ਕਰੋ';
$string['confignamesonmap'] = 'ਕੀ ਨਕਸ਼ੇ ਉੱਤੇ ਯੂਜ਼ਰ ਨਾਂ ਵਿਖਾਉਣੇ ਹਨ? ਜੇ ਬਕਸੇ ਦੀ ਚੋਣ ਨਾ ਕੀਤੀ ਤਾਂ ਯੂਜ਼ਰ ਸ਼ਹਿਰ ਨੂੰ ਨਾਂ ਦੀ ਬਜਾਏ ਵੇਖਾਇਆ ਜਾਵੇਗਾ।';
$string['configoffline'] = 'ਆਫਲਾਈਨ ਯੂਜ਼ਰ ਵੀ ਵਿਖਾਉਣੇ ਹਨ?';
$string['configtimetosee'] = 'ਮਿੰਟਾਂ ਵਿੱਚ ਨਾ-ਸਰਗਰਮੀਆਂ ਦਾ ਸਮਾਂ, ਜਿਸ ਦੇ ਬਾਅਦ ਯੂਜ਼ਰ ਨੂੰ ਆਨਲਾਈਨ ਨਹੀਂ ਮੰਨਿਆ ਜਾਂਦਾ ਹੈ।';
$string['configtype'] = 'ਵਰਤਣ ਲਈ ਨਕਸ਼ਾ ਦੇਣ ਵਾਲਾ ਚੁਣੋ';
$string['configupdatelimit'] = 'ਹਰ ਕਰੋਨ ਉੱਤੇ ਅੱਪਡੇਟ ਕਰਨ ਲਈ ਵੱਧ ਤੋਂ ਵੱਧ ਟਿਕਾਣਿਆਂ ਦੀ ਗਿਣਤੀ - ਤਾਂ ਕਿ ਕਾਰਗੁਜ਼ਾਰੀ ਉੱਤੇ ਪ੍ਰਭਾਵ ਨਾ ਹੋਵੇ। ਇਹ 0 ਜਾਂ ਇਸ ਤੋਂ ਵੱਡਾ ਪੂਰਨ ਅੰਕ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ। ਜਦੋਂ 0 ਦਿੱਤਾ ਜਾਂਦਾ ਹੈ ਤਾਂ ਸਭ ਰਿਕਾਰਡਾਂ ਨੂੰ ਅੱਪਡੇਟ ਕੀਤਾ ਜਾਵੇਗਾ।';
$string['configzoomlevel'] = 'ਨਕਸ਼ੇ ਉੱਤੇ ਸ਼ੁਰੂਆਤੀ ਜ਼ੂਮ ਪੱਧਰ';
$string['debug'] = 'ਡੀਬੱਗ ਸੁਨੇਹੇ ਵੇਖਾਓ';
$string['geonamesurl'] = 'ਜੀਓਨੇਮਸ API url';
$string['geonamesusername'] = 'ਜੀਓਨੇਮਸ ਯੂਜ਼ਰ ਨਾਂ';
$string['googleapikey'] = 'ਗੂਗਲ ਨਕਸ਼ੇ API V ਕੁੰਜੀ';
$string['namesonmap'] = 'ਯੂਜ਼ਰ ਨਾਂ ਵੇਖਾਓ';
$string['offline'] = 'ਆਫਲਾਈਨ ਯੂਜ਼ਰ ਵੇਖਾਓ';
$string['online_users_map:addinstance'] = '';
$string['online_users_map:myaddinstance'] = '';
$string['periodnminutes'] = 'ਆਖਰੀ {$a} ਮਿੰਟ';
$string['pluginname'] = 'ਆਨਲਾਈਨ ਯੂਜ਼ਰ ਨਕਸ਼ਾ';
$string['timetosee'] = 'ਨਾ-ਸਰਗਰਮੀ ਦੇ ਬਾਅਦ ਹਟਾਓ';
$string['type'] = 'ਵਰਤਣ ਲਈ ਨਕਸ਼ੇ ਦੀ ਕਿਸਮ';
$string['updatelimit'] = 'ਅੱਪਡੇਟ ਕਰਨ ਲਈ ਵੱਧੋ-ਵੱਧ ਟਿਕਾਣੇ';
$string['zoomlevel'] = 'ਸ਼ੁਰੂਆਤੀ ਜ਼ੂਮ ਪੱਧਰ';
