<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_progress', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_progress
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_completion'] = 'ਸਰਗਰਮੀ ਪੂਰਤੀ';
$string['addallcurrentitems'] = 'ਸਭ ਸਰਗਰਮੀਆਂ/ਸਰੋਤ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['answered'] = 'ਜਵਾਬ ਦਿੱਤੇ';
$string['assessed'] = 'ਮੁਲਾਂਕਣ ਕੀਤਾ';
$string['assign'] = 'ਅਸਾਇਨਮੈਂਟ';
$string['assignment'] = 'ਅਸਾਇਨਮੈਂਟ';
$string['attempted'] = 'ਕੋਸ਼ਿਸ਼ਾਂ ਕੀਤੀਆਂ';
$string['attempted_colour'] = '#33CC00';
$string['awarded'] = 'ਸਨਮਾਨਿਤ';
$string['bigbluebuttonbn'] = '';
$string['book'] = 'ਕਿਤਾਬ';
$string['certificate'] = 'ਸਰਟੀਫਿਕੇਟ';
$string['chat'] = 'ਗੱਲਬਾਤ';
$string['choice'] = 'ਚੋਣ';
$string['completed'] = 'ਪੂਰੇ ਹੋਏ';
$string['config_default_title'] = 'ਤਰੱਕੀ ਪੱਟੀ';
$string['config_header_action'] = 'ਕਾਰਵਾਈ';
$string['config_header_expected'] = 'ਤੱਕ ਉਮੀਦ ਹੈ';
$string['config_header_icon'] = 'ਆਈਕਾਨ';
$string['config_header_locked'] = 'ਅੰਤ-ਮਿਤੀ ਨਾਲ ਲਾਕ ਹੈ';
$string['config_header_monitored'] = 'ਨਿਗਰਾਨੀ';
$string['config_icons'] = 'ਪੱਟੀ ਵਿੱਚ ਆਈਕਾਨ ਵਰਤੋਂ';
$string['config_now'] = 'ਵਰਤੋਂ';
$string['config_orderby'] = '';
$string['config_orderby_course_order'] = '';
$string['config_orderby_due_time'] = '';
$string['config_percentage'] = 'ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਫੀਸਦੀ ਵੇਖਾਓ';
$string['config_title'] = 'ਬਦਲਵਾਂ ਨਾਂ';
$string['data'] = 'ਡਾਟਾਬੇਸ';
$string['date_format'] = '%a %d %b, %I:%M %p';
$string['feedback'] = 'ਸੁਝਾਅ';
$string['finished'] = 'ਮੁਕੰਮਲ';
$string['flashcardtrainer'] = 'ਫਲੈਸ਼-ਕਾਰਡ ਟਰੇਨਰ';
$string['folder'] = 'ਫੋਲਡਰ';
$string['forum'] = 'ਫੋਰਮ';
$string['futureNotAttempted_colour'] = '#3366FF';
$string['glossary'] = 'ਸ਼ਬਦਾਵਲੀ';
$string['graded'] = 'ਗਰੇਡ ਦਿੱਤੇ';
$string['hotpot'] = 'ਗਰਮ ਆਲੂ';
$string['how_ordering_works'] = '';
$string['how_ordering_works_help'] = '<p>There are two ways items in the Progress Bar can be ordered.</p>
<ul>
    <li><em>"Expected by" date-time</em> (default)<br />
    The due dates or manually set dates of activities/resources are used to order items shown in the Progress Bar.
    </li>
    <li><em>Ordering in course</em><br />
    Activities/resources are presented in the same order as they are on the course page. When this option is used, time-related aspects are disabled.
    </li>
</ul>';
$string['hsuforum'] = '';
$string['imscp'] = 'IMS ਸਮੱਗਰੀ ਪੈਕੇਜ';
$string['journal'] = 'ਜਰਨਲ';
$string['lastonline'] = 'ਪਿਛਲੀ ਵਾਰ ਆਨਲਾਈਨ';
$string['lesson'] = 'ਪਾਠ';
$string['marked'] = 'ਦਿੱਤੇ ਨੰਬਰ';
$string['mouse_over_prompt'] = 'ਜਾਣਕਾਰੀ ਲਈ ਬਲਾਕ ਉੱਤੇ ਮਾਊਸ।';
$string['no_events_config_message'] = 'ਤਰੱਕੀ ਦੀ ਨਿਗਰਾਨੀ ਕਰਨ ਲਈ ਕੋਈ ਵੀ ਸਰਗਰਮੀ ਜਾਂ ਸਰੋਤ ਨਹੀਂ ਹੈ। ਪਹਿਲਾਂ ਕੁਝ ਸਰਗਰਮੀਆਂ ਅਤੇ/ਜਾਂ ਸਰੋਤ ਬਣਾਉ ਅਤੇ ਫੇਰ ਇਹ ਬਲਾਕ ਦੀ ਸੰਰਚਨਾ ਕਰੋ।';
$string['no_events_message'] = 'ਨਿਗਰਾਨੀ ਕਰਨ ਲਈ ਕੋਈ ਸਰਗਰਮੀ ਜਾਂ ਸਰੋਤ ਨਹੀਂ ਹੈ। ਨਿਗਰਾਨੀ ਸੈੱਟ ਅੱਪ ਕਰਨ ਲਈ ਸੰਰਚਨਾ ਵਰਤੋਂ।';
$string['notAttempted_colour'] = '#FF3300';
$string['no_visible_events_message'] = 'ਨਿਗਾਰਨੀ ਅਧੀਨ ਕੋਈ ਵੀ ਈਵੈਂਟ ਇਸ ਸਮੇਂ ਵਿਖਾਈ ਨਹੀਂ ਦਿੰਦਾ ਹੈ।';
$string['now_indicator'] = 'ਹੁਣ';
$string['overview'] = 'ਵਿਦਿਆਰਥੀ ਦਾ ਸਾਰ';
$string['page'] = 'ਸਫ਼ਾ';
$string['passed'] = 'ਪਾਸ ਹੋਏ';
$string['passedscorm'] = '';
$string['pluginname'] = 'ਤਰੱਕੀ ਪੱਟੀ';
$string['posted_to'] = 'ਪੋਸਟ ਕੀਤਾ';
$string['progress'] = 'ਤਰੱਕੀ';
$string['progress:addinstance'] = 'ਨਵਾਂ ਤਰੱਕੀ ਪੱਟੀ ਬਲਾਕ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['progressbar'] = 'ਤਰੱਕੀ ਪੱਟੀ';
$string['progress:overview'] = 'ਸਭ ਵਿਦਿਆਰਥੀਆਂ ਲਈ ਤਰੱਕੀ ਪੱਟੀਆਂ ਦਾ ਕੋਰਸ ਸਾਰ ਵੇਖਾਓ';
$string['questionnaire'] = '';
$string['quiz'] = 'ਪ੍ਰਸ਼ਨਾਵਲੀ';
$string['recordingsbn'] = '';
$string['resource'] = 'ਫਾਇਲ';
$string['responded_to'] = 'ਜਵਾਬਦੇਹ';
$string['scorm'] = 'ਸਕਰੋਮ';
$string['selectitemstobeadded'] = 'ਸਰਗਰਮੀਆਂ/ਸਰੋਤ ਵੇਖਾਓ';
$string['submitted'] = 'ਪੇਸ਼ ਕੀਤਾ';
$string['time_expected'] = 'ਤੱਕ ਉਮੀਦ ਹੈ';
$string['turnitintool'] = '';
$string['url'] = 'URL';
$string['viewed'] = 'ਵੇਖੇ';
$string['what_actions_can_be_monitored'] = 'ਕਿਹੜੀਆਂ ਕਾਰਵਈਆਂ ਦੀ ਨਿਗਰਾਨੀ ਕਰਨੀ ਹੈ?';
$string['what_actions_can_be_monitored_help'] = '<p>ਵੱਖ-ਵੱਖ ਸਰਗਰਮੀਆਂ ਅਤੇ ਸਰੋਤਾਂ ਦੀ ਨਿਗਰਾਨੀ ਹੋ ਸਕਦੀ ਹੈ।</p>
<p>ਕਿਉਂਕਿ ਵੱਖ-ਵੱਖ ਸਰਗਰਮੀਆਂ ਤੇ ਸਰੋਤ ਵੱਖਰੇ-ਵੱਖਰੇ ਵਰਤੇ ਜਾਂਦੇ ਹਨ, ਹਰੇਕ ਮੋਡੀਊਲ ਲਈ ਕਿਸ ਦੀ ਨਿਗਰਾਨੀ ਕਰਨੀ ਹੈ, ਵੱਖ-ਵੱਖ ਹੁੰਦੇ ਹਨ। ਉਦਾਹਰਨ ਲਈ, ਅਸਾਇਨਮੈਂਟ ਲਈ, ਪੇਸ਼ ਕਰਨ ਦੀ ਨਿਗਰਾਨੀ ਕੀਤੀ ਜਾ ਸਕਦੀ ਹੈ; ਸਵਾਲਾਂ ਲਈ ਕੋਸ਼ਿਸ਼ਾਂ ਦੀ ਨਿਗਰਾਨੀ ਹੋ ਸਕਦੀ ਹੈ; ਫੋਰਮ ਨੂੰ ਵਿਦਿਆਰਥੀਆਂ ਵਲੋਂ ਪੋਸਟ ਕਰਨ ਲਈ ਵੇਖਿਆ ਜਾ ਸਕਦਾ ਹੈ; ਜਵਾਬ ਦੇਣ ਲਈ ਚੋਣ ਸਰਗਰਮੀਆਂ ਦੀ ਨਿਗਰਾਨੀ ਹੋ ਸਕਦੀ ਹੈ ਅਤੇ ਸਰੋਤ ਵੇਖਣ ਦੀ ਵੀ ਨਿਗਰਾਨੀ ਹੋ ਸਕਦੀ ਹੈ।</p>
<p>ਅਸਾਇਨਮੈਂਟ ਤੇ ਸਵਾਲ ਮੋਡੀਊਲ ਲਈ, ਗਰੇਡ-ਕਿਤਾਬ ਵਿੱਚ ਗਰੇਡ ਆਈਟਮ ਲਈ ਤਹਿ ਕੀਤੇ ਗਏ ਪਾਸ ਗਰੇਡ\' ਉੱਤੇ ਪਾਸ ਹੋਣ ਦੀ ਦਰ ਨਿਰਭਰ ਕਰਦੀ ਹੈ।<a href="http://docs.moodle.org/en/Grade_items#Activity-based_grade_items" target="_blank">ਮੱਦਦ ਲਈ ਵੇਖੋ...</a></p>';
$string['what_does_monitored_mean'] = 'ਨਿਗਰਾਨੀ ਦਾ ਕੀ ਭਾਵ ਹੈ?';
$string['what_does_monitored_mean_help'] = '<p>ਇਹ ਬਲਾਕ ਦਾ ਮਕਸਦ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਸਮੇਂ ਦਾ ਢੁੱਕਵੇਂ ਰੂਪ ਵਿੱਚ ਵਰਤੋਂ ਕਰਨ ਉਤਸ਼ਾਹਿਤ ਕਰਨਾ ਹੈ। ਹਰੇਕ ਵਿਦਿਆਰਥੀ ਆਪਣੀ ਤਰੱਕੀ ਨੂੰ ਸਰਗਰਮੀਆਂ ਤੇ ਸਰੋਤ, ਜੋ ਤੁਸੀਂ ਬਣਾਏ ਹਨ, ਨੂੰ ਪੂਰਾ ਕਰਨ ਦੀ ਤਰੱਕੀ ਦੀ ਨਿਗਰਾਨੀ ਕਰ ਸਕਦਾ ਹੈ।</p>
<p>ਸੰਰਚਨਾ ਸਫ਼ੇ ਉੱਤੇ, ਤੁਸੀਂ ਸਭ ਮੋਡੀਊਲਾਂ ਦੀ ਸੂਚੀ ਵੇਖੋਗੇ, ਜੋ ਕਿ ਤੁਸੀਂ ਤਰੱਕੀ ਪੱਟੀ ਰਾਹੀਂ ਨਿਗਰਾਨੀ ਕਰਨ ਲਈ ਤੁਹਾਡੇ ਵਲੋਂ ਬਣਾਏ ਜਾ ਸਕਦੇ ਹਨ। ਮੋਡੀਊਲਾਂ ਦੀ ਕੇਵਲ ਨਿਗਰਾਨੀ ਕੀਤੀ ਜਾਵੇਗੀ ਅਤੇ ਤਰੱਕੀ ਪੱਟੀ ਵਿੱਚ ਛੋਟੀ ਵਰਗ ਦੇ ਰੂਪ ਵਿੱਚ ਵਿਖਾਏ ਜਾਂਦੇ ਹਨ, ਜੇ ਤੁਸੀਂ ਮੋਡੀਊਲ ਲਈ ਨਿਗਰਾਨੀ ਲਈ ਹਾਂ ਦੀ ਚੋਣ ਕਰਦੇ ਹੋ।</p>';
$string['what_expected_by_means'] = 'ਤੱਕ ਉਮੀਦ ਹੈ ਦਾ ਕੀ ਭਾਵ ਹੈ?';
$string['what_expected_by_means_help'] = '<p><em>ਅੰਦਾਜ਼ਾ</em>ਮਿਤੀ-ਸਮਾਂ, ਜਦੋਂ ਸੰਬੰਧਿਤ ਸਰਗਰਮੀ/ਸਰੋਤ ਨੂੰ ਪੂਰਾ ਹੋਣ ਉਮੀਦ ਕੀਤੀ ਜਾਂਦੀ ਹੈ (ਵੇਖਣ, ਭੇਜਣ, ਪੋਸਟ ਕਰਨ ਆਦਿ...)</p>
<p>ਜੇ ਸਰਗਰਮੀ ਨਾਲ ਸਮਾਪਤੀ ਸਮਾਂ ਪਹਿਲਾਂ ਹੀ ਤਹਿ ਹੋਵੇ ਜਿਵੇਂ ਕਿ ਅਸਾਇਨਮੈਂਟ ਦੇਣ ਮਿਤੀ ਤਾਂ ਇਹ ਸਮਾਪਤੀ ਮਿਤੀ ਨੂੰ ਅੰਦਾਜ਼ੇ ਵਜੋਂ ਵਰਤਿਆ ਜਾ ਸਕਦਾ ਹੈ, ਜਦੋਂ ਤੱਕ ਕਿ "ਸਮਾਪਤੀ ਮਿਤੀ ਲਈ ਲਾਕ ਹੈ" ਚੋਣ ਬਾਕਸ ਨੂੰ ਈਵੈਂਟ ਲਈ ਲਾਕ ਕੀਤਾ ਜਾਂਦਾ ਹੈ। ਲਾਕ ਦੀ ਚੋਣ ਹਟਾਉਣ ਨਾਲ, ਸੁਤੰਤਰ ਅੰਦਾਜ਼ਨ ਸਮਾਂ ਬਣਾਇਆ ਜਾ ਸਕਦਾ ਹੈ ਅਤੇ ਇਸ ਨੂੰ ਸਰਗਰਮ ਦੇ ਅਸਲ ਸਮਾਪਤੀ ਸਮੇਂ ਨੂੰ ਪ੍ਰਭਾਵਿਤ ਕੀਤੇ ਬਗੈਰ ਬਦਲਿਆ ਜਾ ਸਕਦਾ ਹੈ।</p>
<p>ਜੇ ਤੁਸੀਂ ਤਰੱਕੀ ਪੱਟੀ ਲਈ ਪਹਿਲੀ ਵਾਰ ਸੰਰਚਨਾ ਸਫ਼ੇ ਨੂੰ ਖੋਲ੍ਹਦੇ ਹੋ ਜਾਂ ਜੇ ਤੁਸੀਂ ਸਰਗਰਮੀ/ਸਰੋਤ ਨਵਾਂ ਬਣਾਉਂਦੇ ਹੋ ਅਤੇ ਸੰਰਚਨਾ ਸਫ਼ੇ ਉੱਤੇ ਵਾਪਿਸ ਆਉਂਦੇ ਹੋ ਤਾਂ ਸਰਗਰਮੀ/ਸਰੋਤ ਲਈ ਅੰਦਾਜ਼ਨ ਮਿਤੀ-ਸਮਾਂ ਬਣਾਇਆ ਜਾਵੇਗਾ।
<ul>
  <li>ਮੌਜੂਦਾ ਸਮਾਪਤੀ ਸਮੇਂ ਨਾਲ ਸਰਗਰਮੀ ਲਈ, ਇਹ ਸਮਾਪਤੀ ਸਮਾਂ ਵਰਤਿਆ ਜਾਵੇਗਾ।</li>
 <li> ਜਦੋਂ ਸਰਗਰਮੀ ਸਮਾਪਤੀ ਸਮਾਂ ਨਾ ਹੋਵੇ, ਪਰ ਕੋਰਸ ਫਾਰਮੈਟ ਹਫ਼ਤੇਵਾਰ ਦੇ ਰੂਪ ਵਿੱਚ ਹੋਵੇ ਤਾਂ ਹਫ਼ਤੇ ਦੇ ਅੰਤ ਨੂੰ ਮੰਨਿਆ ਜਾਂਦਾ ਹੈ (ਐਤਵਾਰ ਦੀ ਅੱਧੀ ਰਾਤ ਤੋਂ ਪਹਿਲਾਂ)।</li>
 <li> ਜੇ ਸਰਗਰਮੀ/ਸਰੋਤ ਲਈ ਹਫ਼ਤਾ ਫਾਰਮੈਟ ਨਹੀਂ ਵਰਤਿਆ ਜਾਂਦਾ ਤਾਂ ਮੌਜੂਦਾ ਹਫ਼ਤੇ ਦੇ ਅੰਤ ਨੂੰ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ (ਅਗਲੇ ਐਤਵਾਰ ਦੀ ਅੱਧੀ ਰਾਤਤ ਤੋਂ ਪਹਿਲਾਂ।</li>
</ul>
</p>
<p>ਜਦੋਂ ਅੰਦਾਜ਼ਨ ਮਿਤੀ-ਸਮਾਂ ਤਹਿ ਹੋ ਗਿਆ ਤਾਂ ਇਹ ਉਸ ਸਰਗਰਮੀ/ਸਰੋਤ ਲਈ ਹੋਰ ਕਿਸੇ ਸਮਾਪਤੀ ਮਿਤੀ/ਸਮੇਂ ਜਾਂ ਹੋਰ ਜਾਣਕਾਰੀ ਉੱਤੇ ਨਿਰਭਰ ਨਹੀਂ ਹੁੰਦਾ ਹੈ।</p>';
$string['what_locked_means'] = 'ਅੰਤ-ਮਿਤੀ ਨਾਲ ਲਾਕ ਦਾ ਕੀ ਭਾਵ ਹੈ?';
$string['what_locked_means_help'] = '<p>ਜਦੋਂ ਸਰਗਮ ਲਈ ਇਸ ਦੀ ਖੁਦ ਦੀ ਸੈਟਿੰਗ ਵਿੱਚ ਖਤਮ ਕਰਨ ਦੀ ਸਮਾਂ-ਸੀਮਾ ਹੋ ਸਕਦੀ ਹੈ ਅਤੇ ਇੱਕ ਸਮਾਂ-ਸੀਮਾ ਤਹਿ ਕੀਤੀ ਜਾ ਸਕਦੀ ਹੈ, ਸਰਗਰਮੀ ਦੀ ਸਮਾਂ-ਸੀਮਾ ਵਰਤਣੀ ਚੋਣਵੀਂ ਹੈ ਜਾਂ ਤਰੱਕੀ ਪੱਟੀ ਵਿੱਚ ਸਰਗਰਮੀ ਲਈ ਹੋਰ ਵੱਖਰਾ ਸਮਾਂ ਵਰਤਣ ਲਈ।</p>
<p>ਤਰੱਕੀ ਪੱਟੀ ਨੂੰ ਸਰਗਰਮੀ ਦੀ ਸਮਾਪਤੀ ਮਿਤੀ ਤੱਕ ਲਾਕ ਕਰਨ ਲਈ, ਇਸ ਦੀ ਸਮਾਪਤੀ ਸਮਾਂ-ਸੀਮਾ ਚਾਲੂ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ ਅਤੇ ਸੈੱਟ ਕੀਤੀ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ। ਜੇ ਸਮਾਂ-ਸੀਮਾ ਲਾਕ ਹੈ ਤਾਂ, ਸਰਗਰਮੀ ਦੀ ਸੈਟਿੰਗ ਵਿੱਚ ਇਸ ਨੂੰ ਬਦਲਣ ਨਾਲ ਤਰੱਕੀ ਪੱਟੀ ਵਿੱਚ ਸਰਗਰਮੀ ਵਿੱਚ ਸਮਾਪਤੀ ਸਮਾਂ-ਸੀਮਾ ਆਪਣੇ ਆਪ ਬਦਲ ਜਾਵੇਗੀ।</p>
<p>ਜਦੋਂ ਸਰਗਰਮੀ ਨੂੰ ਸਰਗਰਮੀ ਦੀ ਸਮਾਪਤੀ ਸਮਾਂ-ਸੀਮਾ ਨਾਲ ਲਾਕ ਨਹੀਂ ਕੀਤਾ ਜਾਂਦਾ ਹੈ ਤਾਂ ਤਰੱਕੀ ਪੱਟੀ ਸੈਟਿੰਗ ਵਿੱਚ ਸਮਾਂ ਤੇ ਮਿਤੀ ਬਦਲਣ ਨਾਲ ਸਰਗਰਮੀ ਦੀ ਸਮਾਪਤੀ ਸਮਾਂ-ਸੀਮਾ ਉੱਤੇ ਕੋਈ ਪ੍ਰਭਾਵ ਨਹੀਂ ਪਵੇਗਾ।</p>';
$string['why_display_now'] = 'ਤੁਸੀਂ ਹੁਣ ਸੰਕੇਤਕ ਨੂੰ ਓਹਲੇ ਕਰਨਾ/ਵੇਖਾਉਣਾ ਕਿਉਂ ਚਾਹੋਗੇ?';
$string['why_display_now_help'] = '<p>ਸਭ ਕੋਰਸ ਲਈ ਖਾਸ ਸਮੇਂ ਵਿੱਚ ਕੰਮ ਪੂਰਾ ਕਰਨ ਦੀ ਲੋੜ ਨਹੀਂ ਹੁੰਦੀ ਹੈ। ਕੁਝ ਕੋਰਸਾਂ ਵਿੱਚ ਖੁੱਲ੍ਹਾ-ਦਾਖਲਾ ਹੋ ਸਕਦਾ ਹੈ, ਜਿਸ ਨਾਲ ਵਿਦਿਆਰਥੀ ਜਦੋਂ ਚਾਹੁਣ ਦਾਖਲ ਲੈਣ ਅਤੇ ਪੂਰਾ ਕਰ ਸਕਣ।</p>
<p>ਇੰਝ ਦੇ ਕੋਰਸਾਂ ਵਿੱਚ ਤਰੱਕੀ ਪੱਟੀ ਨੂੰ ਵਰਤਣ ਲਈ, "ਤੱਕ ਉਮੀਦ ਹੈ" ਨੂੰ ਭਵਿੱਖ ਦੀ ਮਿਤੀ ਦੇ ਕੇ ਬਣਾਉ ਅਤੇ "ਹੁਣ ਵਰਤੋਂ" ਸੈਟਿੰਗ ਨੂੰ ਨਹੀਂ ਕਰ ਦਿਉ।</p>';
$string['why_set_the_title'] = 'ਤੁਸੀਂ ਬਲਾਕ ਮੌਕਾ ਟਾਈਟਲ ਕਿਉਂ ਸੈੱਟ ਕਰਨਾ ਚਾਹੋਗੇ?';
$string['why_set_the_title_help'] = '<p>ਤਰੱਕੀ ਪੱਟੀ ਬਲਾਕ ਲਈ ਕਈ ਮੌਕਿਆਂ ਦੀ ਵਰਤੋਂ ਕੀਤੀ ਜਾ ਸਕਦੀ ਹੈ। ਤੁਸੀਂ ਵੱਖ-ਵੱਖ ਸਰਗਰਮੀ ਜਾਂ ਸਰੋਤ ਸਮੂਹਾਂ ਦੀ ਨਿਗਰਾਨੀ ਲਈ ਵੱਖ-ਵੱਖ ਤਰੱਕੀ ਪੱਟੀਆਂ ਦੀ ਵਰਤੋਂ ਕਰ ਸਕਦੇ ਹੋ। ਜੇ ਤੁਸੀਂ ਇੱਕ ਬਲਾਕ ਵਿੱਚ ਅਸਾਇਮੈਂਟ ਦੀ ਤਰੱਕੀ ਵੇਖਣੀ ਚਾਹੁੰਦੇ ਹੋ ਅਤੇ ਦੂਜੇ ਵਿੱਚ ਸਵਾਲਾਂ ਦੀ ਤਾਂ ਇਹ ਤੁਸੀਂ ਕਰ ਸਕਦੇ ਹੋ। ਇਸ ਕਾਰਨ ਕਰਕੇ, ਤੁਸੀਂ ਮੂਲ ਟਾਈਟਲ ਨੂੰ ਬਦਲ ਸਕਦੇ ਹੋ ਅਤੇ ਹਰੇਕ ਮੌਕੇ ਲਈ ਢੁੱਕਵਾਂ ਬਲਾਕ ਟਾਈਟਲ ਦੇ ਸਕਦੇ ਹੋ।</p>';
$string['why_show_precentage'] = 'ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਤਰੱਕੀ ਫੀਸਦੀ ਕਿਉਂ ਵਿਖਾਉਣਾ ਹੈ?';
$string['why_show_precentage_help'] = '<p>ਵਿਦਿਆਰਥੀਆਂ ਦੀ ਤਰੱਕੀ ਨੂੰ ਸੰਖੇਪ ਰੂਪ ਵਿੱਚ ਫੀਸਦੀ ਦੇ ਰੂਪ ਵਿੱਚ ਵੇਖਾਉਣਾ ਸੰਭਵ ਹੈ।</p>
<p>ਇਸ ਨੂੰ ਪੱਟੀ ਵਿੱਚ ਪੂਰੀ ਕੀਤੀਆਂ ਗਈਆਂ ਆਈਟਮਾਂ ਦੀ ਗਿਣਤੀ ਨੂੰ ਕੁੱਲ ਆਈਟਮਾਂ ਦੀ ਗਿਣਤੀ ਨਾਲ ਵੰਡਣ ਦੇ ਆਧਾਰ ਉੱਤੇ ਕੱਢਿਆ ਜਾਂਦਾ ਹੈ।</p>
<p>ਤਰੱਕੀ ਫੀਸਦੀ ਵਿਖਾਈ ਜਾਂਦੀ ਹੈ, ਜਦੋਂ ਤੱਕ ਕਿ ਵਿਦਿਆਰਥੀ ਮਾਊਸ ਨੂੰ ਤਰੱਕੀ ਵਿੱਚ ਆਈਟਮ ਉੱਤੇ ਲੈ ਕੇ ਨਹੀਂ ਜਾਂਦੀ।</p>';
$string['why_use_icons'] = 'ਤੁਸੀਂ ਆਈਕਾਨ ਕਿਉਂ ਵਰਤਣੇ ਚਾਹੋਗੇ?';
$string['why_use_icons_help'] = '<p>ਜੇ ਤੁਸੀਂ ਅੱਖਾਂ ਤੋਂ ਅੰਨ੍ਹੇ ਵਿਦਿਆਰਥੀਆਂ ਲਈ ਵੱਧ ਵੇਖਣ ਦੇ ਯੋਗ ਕਰਨ ਵਾਸਤੇ ਇਹ ਬਲਾਕ ਉੱਤੇ ਤਰੱਕੀ ਪੱਟੀ ਵਿੱਚ ਟਿੱਕ ਅਤੇ ਕਾਂਟਾ ਚਿੰਨ੍ਹ ਆਈਕਾਨਾਂ ਨੂੰ ਜੋੜਨਾ ਚਾਹੁੰਦੇ ਹੋ ਸਕਦੇ ਹੋ।</p>
<p>ਇਸ ਨਾਲ ਬਲਾਕ ਦੇ ਅਰਥ ਵੀ ਸਪਸ਼ਟ ਹੁੰਦੇ ਹਨ, ਜੇ ਤੁਹਾਨੂੰ ਲੱਗਦਾ ਹੈ ਕਿ ਰੰਗ ਠੀਕ ਨਹੀਂ ਹਨ, ਸੱਭਿਆਚਾਰਕ ਜਾਂ ਨਿੱਜੀ ਕਾਰਨਾਂ ਕਰਕੇ।</p>';
$string['wiki'] = 'ਵਿਕੀ ਲੋਗੋ';
$string['workshop'] = 'ਵਰਕਸ਼ਾਪ';
