<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_quiz_results', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_quiz_results
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bestgrade'] = 'ਸਭ ਤੋਂ ਵੱਧ ਗਰੇਡ:';
$string['bestgrades'] = '{$a} ਸਭ ਤੋਂ ਵੱਧ ਗਰੇਡ ਹਨ:';
$string['bestgroupgrade'] = 'ਸਭ ਤੋਂ ਵੱਧ ਔਸਤ ਵਾਲਾ ਗਰੁੱਪ:';
$string['bestgroupgrades'] = '{$a} ਸਭ ਤੋਂ ਵੱਧ ਔਸਤ ਵਾਲਾ ਗਰੁੱਪ ਹੈ:';
$string['config_format_absolute'] = 'ਅਸਲ ਅੰਕ';
$string['config_format_fraction'] = 'ਭਿੰਨ';
$string['config_format_percentage'] = 'ਫੀਸਦੀ';
$string['config_grade_format'] = 'ਗਰੇਡ ਇੰਝ ਵੇਖਾਓ:';
$string['config_name_format'] = 'ਨਤੀਜੇ ਵਿਖਾਉਣ ਲਈ ਪਰਦੇਦਾਰੀ ਪੱਧਰ:';
$string['config_names_anon'] = 'ਅਗਿਆਤ ਨਤੀਜੇ';
$string['config_names_full'] = 'ਪੂਰੇ ਨਾਂ ਵਿਖਾਓ';
$string['config_names_id'] = 'ਕੇਵਲ ਆਈਡੀ ਨੰਬਰ ਹੀ ਵਿਖਾਓ';
$string['config_no_quizzes_in_course'] = 'ਇਸ ਕੋਰਸ ਵਿੱਚ ਕੋਈ ਪ੍ਰਸ਼ਨਾਵਲੀ ਸਰਗਰਮੀ ਨਹੀਂ ਹੈ। ਤੁਹਾਨੂੰ ਇਹ ਬਲਾਕ ਨੂੰ ਠੀਕ ਤਰ੍ਹਾਂ ਵਰਤਣ ਲਈ ਘੱਟੋ-ਘੱਟ ਇੱਕ ਜੋੜਨੀ ਪਵੇਗੀ।';
$string['config_select_quiz'] = 'ਇਹ ਪ੍ਰਸ਼ਨਾਵਲੀ ਲਈ ਇਸ ਬਲਾਕ ਨੂੰ ਨਤੀਜੇ ਵਿਖਾਉਣੇ ਚਾਹੀਦੇ ਹਨ?';
$string['config_show_best'] = 'ਕਿੰਨੇ ਵੱਧ ਤੋਂ ਵੱਧ ਗਰੇਡ ਵਿਖਾਉਣੇ ਚਾਹੀਦੇ ਹਨ (0 ਬੰਦ ਕਰਨ ਲਈ)?';
$string['config_show_worst'] = 'ਕਿੰਨੇ ਘੱਟ ਤੋਂ ਘੱਟ ਗਰੇਡ ਵਿਖਾਉਣੇ ਚਾਹੀਦੇ ਹਨ (0 ਬੰਦ ਕਰਨ ਲਈ)?';
$string['configuredtoshownothing'] = 'ਇਹ ਬਲਾਕ ਦੀ ਸੰਰਚਨਾ ਇਸ ਸਮੇਂ ਇਸ ਨੂੰ ਕੋਈ ਵੀ ਨਤੀਜੇ ਵਿਖਾਉਣ ਨਹੀਂ ਦਿੰਦੀ ਹੈ। ਤੁਸੀਂ ਜਾਂ ਤਾਂ ਇਸ ਦੀ ਸੰਰਚਨਾ ਕਰ ਸਕਦੇ ਹੋ ਜਾਂ ਇਸ ਨੂੰ ਓਹਲੇ ਕਰ ਸਕਦੇ ਹੋ।';
$string['config_use_groups'] = 'ਕੀ ਵਿਦਿਆਰਥੀਆਂ ਦੀ ਬਜਾਏ ਗਰੁੱਪ ਵੇਖਾਉਣੇ ਹਨ (ਜੇ ਪ੍ਰਸ਼ਨਾਵਲੀ ਗਰੁੱਪ ਲਈ ਸਹਾਇਕ ਹੋਵੇ ਤਾਂ)?';
$string['error_emptyquizid'] = 'ਇਸ ਬਲਾਕ ਵਿੱਚ ਹੁਣ ਗਲਤੀ ਹੈ: ਤੁਹਾਨੂੰ ਨਤੀਜੇ ਵਿਖਾਉਣ ਲਈ ਪ੍ਰਸ਼ਨਾਵਲੀ ਦੀ ਚੋਣ ਕਰਨ ਦੀ ਲੋੜ ਹੈ।';
$string['error_emptyquizrecord'] = 'ਇਸ ਬਲਾਕ ਵਿੱਚ ਹੁਣ ਗਲਤੀ ਹੈ: ਚੁਣੀ ਪ੍ਰਸ਼ਨਾਵਲੀ ਡਾਟਾਬੇਸ ਵਿੱਚ ਮੌਜੂਦ ਨਹੀਂ ਜਾਪਦੀ ਹੈ';
$string['error_nogroupsexist'] = 'ਇਸ ਬਲਾਕ ਵਿੱਚ ਹੁਣ ਗਲਤੀ ਹੈ: ਇਹ ਗਰੁੱਪ ਮੋਡ ਵਿੱਚ ਨਤੀਜੇ ਵਿਖਾਉਣ ਲਈ ਤਹਿ ਕੀਤੀ ਸੀ, ਪਰ ਕੋਰਸ ਵਿੱਚ ਕੋਈ ਗਰੁੱਪ ਨਹੀਂ ਹੈ।';
$string['pluginname'] = 'ਪ੍ਰਸ਼ਨਾਵਲੀ ਨਤੀਜੇ';
$string['quiz_results:addinstance'] = 'ਨਵਾਂ ਪ੍ਰਸ਼ਨਾਵਲੀ ਨਤੀਜੇ ਬਲਾਕ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['worstgrade'] = 'ਸਭ ਤੋਂ ਘੱਟ ਗਰੇਡ:';
$string['worstgrades'] = '{$a} ਸਭ ਤੋਂ ਘੱਟ ਗਰੇਡ ਹਨ:';
$string['worstgroupgrade'] = 'ਸਭ ਤੋਂ ਘੱਟ ਔਸਤ ਵਾਲਾ ਗਰੁੱਪ:';
$string['worstgroupgrades'] = '{$a} ਸਭ ਤੋਂ ਘੱਟ ਔਸਤ ਵਾਲਾ ਗਰੁੱਪ ਹੈ:';
