<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_rss_client
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'ਨਵਾਂ ਖ਼ਬਰਾਂ ਫੀਡ URL ਸ਼ਾਮਿਲ ਕਰੋ:';
$string['addheadlineblock'] = 'ਨਵਾਂ RSS ਸੁਰਖੀਆਂ ਬਲਾਕ ਜੋੜੋ';
$string['addnew'] = 'ਨਵਾਂ ਸ਼ਾਮਿਲ';
$string['addnewfeed'] = 'ਨਵੀਂ ਫੀਡ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['cannotmakemodification'] = 'ਤੁਹਾਨੂੰ ਇਸ ਸਮੇਂ ਇਹ RSS ਫੀਡ ਵਿੱਚ ਸੋਧ ਕਰਨ ਦੀ ਮਨਜ਼ੂਰੀ ਨਹੀਂ ਹੈ।';
$string['choosefeedlabel'] = 'ਫੀਡ ਚੁਣੋ, ਜੋ ਕਿ ਤੁਸੀਂ ਇਹ ਬਲਾਕ ਵਿੱਚ ਉਪਲੱਬਧ ਕਰਵਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ:';
$string['clientchannellink'] = '...ਸਰੋਤ ਸਾਈਟ';
$string['clientnumentries'] = 'ਹਰੇਕ ਫੀਡ ਵਿੱਚ ਵਿਖਾਈਆਂ ਜਾਣ ਵਾਲੀਆਂ ਐਂਟਰੀਆਂ ਦੀ ਗਿਣਤੀ।';
$string['clientshowchannellinklabel'] = 'ਕੀ ਅਸਲੀ ਸਾਈਟ (ਚੈਨਲ ਲਿੰਕ) ਨੂੰ ਵਿਖਾਉਣਾ ਹੈ? (ਯਾਦ ਰੱਖੋ ਕਿ ਜੇ ਖ਼ਬਰਾਂ ਫੀਡ ਵਿੱਚ ਕੋਈ ਫੀਡ ਲਿੰਕ ਨਾ ਦਿੱਤਾ ਗਿਆ ਤਾਂ ਕੋਈ ਲਿੰਕ ਵਿਖਾਇਆ ਨਹੀਂ ਜਾਵੇਗਾ):';
$string['clientshowimagelabel'] = 'ਚੈਨਲ ਚਿੱਤਰ ਵਿਖਾਉ, ਜੇ ਉਪਲੱਬਧ ਹੈ :';
$string['configblock'] = 'ਇਹ ਬਲਾਕ ਦੀ ਸੰਰਚਨਾ';
$string['couldnotfindfeed'] = 'ਆਈਡੀ ਨਾਲ ਫੀਡ ਲੱਭੀ ਨਹੀਂ ਜਾ ਸਕੀ';
$string['customtitlelabel'] = 'ਪਸੰਦੀਦਾ ਟਾਈਟਲ (ਜੇ ਫੀਡ ਵਲੋਂ ਦਿੱਤੇ ਟਾਈਟਲ ਨੂੰ ਹੀ ਵਰਤਣਾ ਹੈ ਤਾਂ ਖਾਲੀ ਛੱਡੋ):';
$string['deletefeedconfirm'] = 'ਕੀ ਤੁਸੀਂ ਇਹ ਫੀਡ ਹਟਾਉਣੀ ਚਾਹੁੰਦੇ ਹੋ?';
$string['disabledrssfeeds'] = 'RSS ਫੀਡ ਬੰਦ ਹੈ';
$string['displaydescriptionlabel'] = 'ਹਰੇਕ ਲਿੰਕ ਦਾ ਵੇਰਵਾ ਵਿਖਾਉਣਾ ਹੈ?';
$string['editafeed'] = 'ਫੀਡ ਸੋਧੋ';
$string['editfeeds'] = ' RSS/Atom ਖ਼ਬਰ ਫੀਡ ਨੂੰ ਸੋਧੋ, ਮੈਂਬਰ ਬਣੋ ਜਾਂ ਹਟੋ';
$string['editnewsfeeds'] = 'ਖ਼ਬਰ ਫੀਡ ਸੋਧ';
$string['editrssblock'] = ' RSS ਸੁਰਖੀ ਬਲਾਕ ਸੋਧ';
$string['enableautodiscovery'] = 'ਫੀਡ ਲਈ ਆਪਣੇ-ਆਪ ਖੋਜ ਚਾਲੂ ਕਰਨੀ ਹੈ?';
$string['enableautodiscovery_help'] = 'ਜੇ ਚਾਲੂ ਕੀਤੀ ਤਾਂ ਵੈੱਬ ਸਫ਼ਿਆਂ ਤੋਂ ਫੀਡ ਨੂੰ ਆਪਣੇ-ਆਪ ਲੱਭਿਆ ਜਾਵੇਗਾ। ਉਦਾਹਰਨ ਲਈ, ਜੇ http://docs.moodle.org ਦਿੱਤਾ ਤਾਂ http://docs.moodle.org/en/index.php?title=Special:RecentChanges&feed=rss ਨੂੰ ਲੱਭਿਆ ਜਾਵੇਗਾ।';
$string['errorloadingfeed'] = 'RSS ਫੀਡ ਲੋਡ ਕਰਨ ਵਿੱਚ ਗਲਤੀ ({$a})';
$string['feed'] = 'ਫੀਡ';
$string['feedadded'] = 'ਖ਼ਬਰ ਫੀਡ ਜੋੜੀ ਗਈ';
$string['feeddeleted'] = 'ਖ਼ਬਰ ਫੀਡ ਹਟਾਈ ਗਈ';
$string['feeds'] = 'ਖ਼ਬਰ ਫੀਡ';
$string['feedsaddedit'] = 'ਫੀਡ ਸ਼ਾਮਿਲ ਕਰੋ/ਸੋਧੋ';
$string['feedsconfigurenewinstance'] = 'RSS ਫੀਡ ਵਿਖਾਉਣ ਲਈ ਇਹ ਬਲਾਕ ਦੀ ਸੰਰਚਨਾ ਕਰਨ ਵਾਸਤੇ ਇੱਥੇ ਕਲਿੱਕ ਕਰੋ।';
$string['feedsconfigurenewinstance2'] = 'RSS ਫੀਡ ਵਿਖਾਉਣ ਲਈ ਇਹ ਬਲਾਕ ਉੱਤੇ ਦਿੱਤੇ ਸੋਧ ਆਈਕਾਨ ਨੂੰ ਕਲਿੱਕ ਕਰੋ।';
$string['feedupdated'] = 'ਖ਼ਬਰ ਫੀਡ ਅੱਪਡੇਟ ਕੀਤੀ ਗਈ';
$string['feedurl'] = 'ਫੀਡ URL';
$string['findmorefeeds'] = 'ਹੋਰ RSS ਫੀਡ ਲੱਭੋ';
$string['managefeeds'] = 'ਮੇਰੀਆਂ ਸਭ ਫੀਡ ਦਾ ਪ੍ਰਬੰਧ';
$string['nofeeds'] = 'ਇਹ ਸਾਈਟ ਲਈ ਕੋਈ RSS ਫੀਡ ਪਰਿਭਾਸ਼ਿਤ ਨਹੀਂ ਹੈ।';
$string['numentries'] = 'ਹਰੇਕ ਫੀਡ ਲਈ ਇੰਦਰਾਜ';
$string['pickfeed'] = 'ਖ਼ਬਰ ਫੀਡ ਚੁਣੋ';
$string['pluginname'] = 'ਰਿਮੋਟ RSS ਫੀਡ';
$string['remotenewsfeed'] = 'ਰਿਮੋਟ ਖ਼ਬਰ ਫੀਡ';
$string['rss_client:addinstance'] = 'ਨਵਾਂ ਰਿਮੋਟ RSS ਫੀਡ ਬਲਾਕ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['rss_client:createprivatefeeds'] = 'ਪ੍ਰਾਈਵੇਟ RSS ਫੀਡ ਬਣਾਓ';
$string['rss_client:createsharedfeeds'] = 'ਸਾਂਝੀ RSS ਫੀਡ ਬਣਾਓ';
$string['rss_client:manageanyfeeds'] = 'ਕੋਈ RSS ਫੀਡ ਪ੍ਰਬੰਧ';
$string['rss_client:manageownfeeds'] = 'ਆਪਣੀਆਂ RSS ਫੀਡ ਪ੍ਰਬੰਧ';
$string['rss_client:myaddinstance'] = 'ਮੇਰੇ ਮੁੱਖ ਸਫ਼ੇ ਉੱਤੇ ਨਵਾਂ RSS ਫੀਡ ਬਲਾਕ ਜੋੜੋ';
$string['seeallfeeds'] = 'ਸਭ ਫੀਡ ਵੇਖਾਓ';
$string['sharedfeed'] = 'ਸਾਂਝੀਆਂ ਫੀਡ';
$string['shownumentrieslabel'] = 'ਹਰੇਕ ਬਲਾਕ ਲਈ ਵਿਖਾਉਣ ਵਾਸਤੇ ਵੱਧ ਤੋਂ ਵੱਧ ਐਂਟਰੀਆਂ।';
$string['submitters'] = 'ਨਵੀਂ RSS ਫੀਡ ਪਰਿਭਾਸ਼ਿਤ ਕਰਨ ਲਈ ਇਸ ਨੂੰ ਇਜ਼ਾਜ਼ਤ ਹੈ? ਪਰਿਭਾਸ਼ਿਤ ਫੀਡ ਤੁਹਾਡੀ ਸਾਇਟ ਦੇ ਕਿਸੇ ਵੀ ਸਫ਼ੇ ਉੱਤੇ ਉਪਲੱਬਧ ਹੁੰਦੀ ਹੈ।';
$string['submitters2'] = 'ਪੇਸ਼ਕਰਤਾ';
$string['timeout'] = 'ਕੈਸ਼ ਵਿੱਚ RSS ਫੀਡ ਦੀ ਮਿਆਦ ਪੁੱਗਣ ਦਾ ਸਮਾਂ ਮਿੰਟਾਂ ਵਿੱਚ। ਯਾਦ ਰੱਖੋ ਕਿ ਇਹ ਸਮਾਂ ਮਿਆਦ ਪੁੱਗਣ ਤੋਂ ਤਹਿ ਕੀਤਾ ਗਿਆ ਘੱਟੋ-ਘੱਟ ਸਮਾਂ ਹੈ; ਫੀਡ ਨੂੰ ਮਿਆਦ ਪੁੱਗਣ ਤੋਂ ਬਾਅਦ ਅਗਲੀ ਚੱਲਣ ਵਾਲੀ ਕਰੋਨ ਜਾਬ ਨਾਲ ਤਾਜ਼ਾ ਕੀਤਾ ਜਾਵੇਗਾ। ਸਿਫਾਰਸ਼ੀ ਮੁੱਲ 30 ਮਿੰਟ ਜਾਂ ਵੱਧ ਹਨ।';
$string['timeout2'] = 'ਟਾਈਮ-ਆਉਟ';
$string['timeoutdesc'] = 'RSS ਫੀਡ ਨੂੰ ਕੈਸ਼ ਵਿੱਚ ਰੱਖਣ ਦਾ ਸਮਾਂ ਮਿੰਟਾਂ ਵਿੱਚ।';
$string['updatefeed'] = 'ਖ਼ਬਰ ਫੀਡ URL ਅੱਪਡੇਟ ਕਰੋ:';
$string['viewfeed'] = 'ਫੀਡ ਵੇਖੋ';
