<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_simple_clock', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_simple_clock
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['after_noon'] = 'ਸ਼ਾਮ';
$string['before_noon'] = 'ਸਵੇਰ';
$string['clock_separator'] = ':';
$string['clock_title_default'] = 'ਘੜੀ';
$string['config_clock_visibility'] = 'ਦਿਖਾਈ ਦਿੰਦੀਆਂ ਘੜੀਆਂ';
$string['config_clock_visibility_help'] = '<p>ਇਹ ਸੈਟਿੰਗ ਨਾਲ, ਤੁਸੀਂ ਕੰਟਰੋਲ ਕਰ ਸਕਦੇ ਹੋ ਕਿ ਯੂਜ਼ਰ ਦੇਖੇਗਾ:</p>
<ul>
   <li>ਸਰਵਰ ਉੱਤੇ ਸਮਾਂ:,</li>
   <li>ਉਹਨਾਂ ਦੀ ਆਪਣੀ ਮਸ਼ੀਨ ਉੱਤੇ ਸਮਾਂ, ਜਾਂ</li>
   <li>ਦੋਵੇਂ।</li>
</ul>';
$string['config_day'] = 'ਦਿਨ ਨਾਂ ਵੇਖਾਓ';
$string['config_day_help'] = '<p>ਦਿਨ ਦਾ ਨਾਂ ਵਿਖਾਉਣ ਨਾਲ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਹੋਰ ਜਾਣਕਾਰੀ ਮਿਲਦੀ ਹੈ, ਜੋ ਕਿ ਇੱਕ ਦਿਨ ਪਹਿਲਾਂ ਜਾਂ ਬਾਅਦ ਦੇ ਸਮਾਂ-ਖੇਤਰ ਵਿੱਚ ਹੋ ਸਕਦੇ ਹਨ।</p>';
$string['config_header'] = 'ਹੈੱਡਰ ਵੇਖਾਓ';
$string['config_header_help'] = '<p>ਇਹ ਸੈਟਿੰਗ ਨਾਲ, ਤੁਸੀਂ ਕੰਟਰੋਲ ਕਰ ਸਕਦੇ ਹੋ ਕਿ ਕੀ ਬਲਾਕ ਹੈੱਡਰ, ਟਾਈਟਲ ਦੇ ਸਮੇਤ, ਵਿਖਾਉਣਾ ਹੈ ਜਾਂ ਨਹੀਂ।</p>
<p style="background:yellow;border:3px dashed black;padding:10px;"><strong>ਨੋਟ</strong><br />
ਜਦੋਂ "ਸੋਧ" ਚਾਲੂ ਹੁੰਦੀ ਹੈ ਤਾਂ, ਬਲਾਕ ਦਾ ਹੈੱਡਰ ਅਧਿਆਪਕਾਂ/ਪ੍ਰਸ਼ਾਸ਼ਕਾਂ ਨੂੰ ਵਿਖਾਇਆ ਜਾਵੇਗਾ।
ਜਦੋਂ "ਸੋਧ" ਬੰਦ ਹੁੰਦੀ ਹੈ ਤਾਂ ਹੈੱਡਰ ਓਹਲੇ ਹੁੰਦਾ ਹੈ।
ਜਦੋਂ ਇਹ ਸੈਟਿੰਗ ਨੂੰ ਬੰਦ ਕੀਤਾ ਹੁੰਦਾ ਹੈ ਤਾਂ ਵਿਦਿਆਰਥੀ ਹੈੱਡਰ ਨਹੀਂ ਵੇਖ ਸਕਦੇ ਹਨ, ਭਾਵੇਂ "ਸੋਧ" ਚਾਲੂ ਹੋਵੇ ਜਾਂ ਨਾ</p>';
$string['config_icons'] = 'ਆਈਕਾਨ ਵੇਖਾਓ';
$string['config_icons_help'] = '<p>ਇਹ ਸੈਟਿੰਗ ਨਾਲ ਤੁਸੀਂ ਕੰਟਰੋਲ ਕਰ ਸਕਦੇ ਹੋ ਕਿ ਕੀ ਆਈਕਾਨ ਨੂੰ ਹਰੇਕ ਘੜੀ ਲੇਬਲ ਦੇ ਅੱਗੇ ਵਿਖਾਉਣਾ ਹੈ।</p>
<p>ਸਾਈਟ ਆਈਕਾਨ ਨੂੰ "ਸਰਵਰ" ਲੇਬਲ ਦੇ ਅੱਗੇ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ। ਯੂਜ਼ਰ ਦੇ ਆਈਕਾਨ ਚਿੱਤਰ ਨੂੰ ਉਹਨਾਂ ਘੜੀ ਅੱਗੇ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ।</p>';
$string['config_seconds'] = 'ਸਕਿੰਟ ਵੇਖਾਓ';
$string['config_seconds_help'] = '<p>ਸਕਿੰਟ ਵੇਖਾਉਣ ਦੀ ਸੈਟਿੰਗ ਨਾਲ ਯੂਜ਼ਰ ਨੂੰ ਸਭ ਵਿਖਾਈ ਦੇਣ ਵਾਲੀਆਂ ਘੜੀਆਂ ਵਿੱਚ ਸਕਿੰਟ ਵਿਖਾਏ ਜਾਂਦੇ ਹਨ</p>
<p style="background:yellow;border:3px dashed black;padding:10px;"><strong>ਸਾਵਧਾਨ</strong><br />
ਸਮੇਂ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾਣ ਵਾਲਾ ਸ਼ੁਰੂ ਸਮਾਂ, ਜਦੋਂ ਸਫ਼ਾ ਬਣਾਇਆ ਗਿਆ ਸੀ।
ਜਦੋਂ ਇਹ ਸਫ਼ੇ ਦੀ ਸਮੱਗਰੀ ਯੂਜ਼ਰ ਦੇ ਬਰਾਊਜ਼ਰ ਵਿੱਚ ਪਹੁੰਚਦੀ ਹੈ ਤਾਂ ਇਸ ਵਿੱਚ ਕੁਝ ਸਮੇਂ ਦੀ ਦੇਰੀ ਹੁੰਦੀ ਹੈ
(ਜੋ ਕਿ ਅਕਸਰ ਕੁਝ ਸਕਿੰਟ ਹੁੰਦੀ ਹੈ)। ਅਕਸਰ ਮੂਡਲ ਨਾਲ ਕਿਸੇ ਵੀ ਵਟਾਂਦਰੇ ਲਈ ਇਹ ਦੇਰੀ ਮੰਨਣਯੋਗ ਹੈ,
ਪਰ ਦੇਰੀ ਸਕਿੰਟ ਵਿਖਾਉਣ ਨਾਲ ਹੋਰ ਵੀ ਸਪਸ਼ਟ ਹੋਵੇਗੀ।</p>';
$string['config_show_both_clocks'] = 'ਸਰਵਰ ਅਤੇ ਯੂਜ਼ਰ ਦੋਵਾਂ ਲਈ ਘੜੀ ਵੇਖਾਓ';
$string['config_show_server_clock'] = 'ਕੇਵਲ ਸਰਵਰ ਲਈ ਘੜੀ ਵੇਖਾਓ';
$string['config_show_user_clock'] = 'ਕੇਵਲ ਯੂਜ਼ਰ ਲਈ ਘੜੀ ਵੇਖਾਓ';
$string['config_title'] = 'ਬਦਲਵਾਂ ਨਾਂ';
$string['config_title_help'] = '<p>ਇਹ ਸੈਟਿੰਗ ਬਲਾਕ ਨਾਂ (ਟਾਈਟਲ) ਬਦਲਣ ਲਈ ਸਹਾਇਕ ਹੈ।</p>
<p>ਜੇ ਕੋਈ ਬਦਲ ਨਹੀਂ ਦਿੱਤਾ ਜਾਂਦਾ ਹੈ ਤਾਂ ਮੂਲ ਟਾਈਟਲ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ।<p>
<p>ਜੇ ਬਲਾਕ ਹੈੱਡਰ ਲੁਕਵਾਂ ਹੈ ਤਾਂ ਟਾਈਟਲ ਵਿਖਾਈ ਨਹੀਂ ਦੇਵੇਗਾ।</p>';
$string['config_twenty_four_hour_time'] = '';
$string['day_names'] = 'ਐਤ,ਸੋਮ,ਮੰਗਲ,ਬੁੱਧ,ਵੀਰ,ਸ਼ੁੱਕਰ,ਸ਼ਨਿੱਚਰ';
$string['javascript_disabled'] = 'ਘੜੀਆਂ ਨੂੰ ਅੱਪਡੇਟ ਕਰਨ ਲਈ ਆਪਣੇ ਬਰਾਊਜ਼ਰ ਵਿੱਚ JavaScript ਚਾਲੂ ਕਰੋ।';
$string['loading'] = '...ਲੋਡ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ';
$string['pluginname'] = 'ਨਮੂਨਾ ਘੜੀ';
$string['server'] = 'ਸਰਵਰ';
$string['simple_clock:addinstance'] = 'ਨਵਾਂ ਨਮੂਨਾ ਘੜੀ ਬਲਾਕ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['simple_clock:myaddinstance'] = 'ਮੇਰੇ ਮੂਡਲ ਸਫ਼ੇ ਵਿੱਚ ਨਵਾਂ ਨਮੂਨਾ ਘੜੀ ਬਲਾਕ ਜੋੜੋ';
$string['you'] = 'ਤੁਸੀਂ';
