<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_simple_map', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_simple_map
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['address'] = 'ਗਲੀ';
$string['area_code'] = 'ਏਰੀਆ ਕੋਡ';
$string['attachment'] = 'ਨੱਥੀ';
$string['blocktitle'] = 'ਬਲਾਕ ਟਾਈਟਲ';
$string['category'] = 'ਕੈਟਾਗਰੀ';
$string['category_of_places'] = 'ਕੈਟਾਗਰੀ ਦੇ ਸਥਾਨ ਨੂੰ ਵੇਖੋ (ਜਿਵੇਂ ਲਾਇਬਰੇਰੀ, ਸਮੱਗਰੀ ਆਦਿ)';
$string['city'] = 'ਸ਼ਹਿਰ';
$string['contact'] = 'ਸੰਪਰਕ';
$string['country'] = 'ਦੇਸ਼';
$string['delete'] = 'ਹਟਾਓ';
$string['description'] = 'ਵੇਰਵਾ';
$string['distance'] = 'ਦੂਰੀ:';
$string['download_instructions'] = 'ਹੇਠ ਦਿੱਤੀ ਸੂਚੀ ਨੂੰ csv ਫਾਇਲ ਵਜੋਂ ਡਾਊਨਲੋਡ ਕਰਨ ਲਈ ਕਲਿੱਕ ਕਰੋ';
$string['enter_address'] = 'ਕਿਰਪਾ ਤੁਹਾਡਾ ਈਮੇਲ ਐਡਰੈਸ ਇੱਥੇ ਦਿਉ:';
$string['fetch_geo_codes'] = 'ਆਪਣੇ ਆਪ ਹੀ ਜੀਓ ਕੋਡ ਖਿੱਚੋ';
$string['find_places_near_you'] = 'ਆਪਣੇ ਨੇੜਲੇ ਥਾਂ ਵਿੱਚ ਐਸਨਕਸ਼ਾ_ਟਿਕਾਣਾ ਲੱਭੋ।';
$string['forum'] = 'ਫੋਰਮ';
$string['googleAPIkey'] = 'ਗੂਗਲ API ਕੁੰਜੀ';
$string['id'] = 'ID';
$string['insert_new_record'] = 'ਨਵੇਂ ਰਿਕਾਰਡ ਨੂੰ ਜੋੜੋ';
$string['labeltext'] = 'ਫਾਇਲ ਅੱਪਲੋਡ ਕਰੋ';
$string['lat'] = 'ਵਿਥਕਾਰ';
$string['limit_search'] = 'ਇਸ ਦੇਸ ਦੀ ਖੋਜ ਤੇ ਪਾਬੰਦੀ';
$string['link_1'] = 'ਲਿੰਕ 1';
$string['link_2'] = 'ਲਿੰਕ 2';
$string['link_3'] = 'ਲਿੰਕ 3';
$string['link_4'] = 'ਲਿੰਕ 4';
$string['link_5'] = 'ਲਿੰਕ 5';
$string['lng'] = 'ਲੰਬਕਾਰੀ';
$string['opening_hours'] = 'ਖੁੱਲ੍ਹਣ ਦੇ ਘੰਟੇ';
$string['places'] = 'ਥਾਵਾਂ';
$string['pluginname'] = 'ਸਧਾਰਨ ਨਕਸ਼ਾ';
$string['region'] = 'ਖੇਤਰ';
$string['set_distance'] = 'ਜਿਆਦਾ ਦੂਰੀ ਦੇ ਟਿਕਾਣੇ ਲਈ ਦੇਖੋ';
$string['show_less'] = 'ਘੱਟ ਵਿਖਾਓ...';
$string['show_more'] = 'ਵੱਧ ਵਿਖਾਓ...';
$string['simple_map'] = 'ਸਧਾਰਨ ਨਕਸ਼ਾ';
$string['simple_map:addinstance'] = '';
$string['title'] = 'ਟਾਈਟਲ';
$string['upload_form'] = 'ਐਡਰੈੱਸ ਸੋਧੋ';
$string['upload_instructions'] = 'ਇੱਥੇ ਤੁਸੀਂ csv ਫਾਇਲ ਅੱਪਲੋਡ ਕਰ ਸਕਦੇ ਹੋ। ਇਹ ਹੇਠ ਦਿੱਤੇ ਮਾਪਢੰਡਾਂ ਨਾਲ ਮਿਲਣੀ ਚਾਹੀਦੀ ਹੈ: UTF-8, ਸੀਮਿਤ ਕਰਨ ਲਈ ਅਰਧ-ਵਿਰਾਮ ਚਿੰਨ੍ਹ ਅਤੇ ਸੱਜੇ ਕ੍ਰਮ ਵਿੱਚ ਕਾਲਮ ਦੇ ਹੇਠਾਂ (ID ਕਾਲਮ ਨੂੰ ਛੱਡ ਕੇ!)। ਇਸ ਦੇ ਨਾਲ ਹੀ, ਡਾਟਾਬੇਸ ਵਿੱਚ ਮੁੱਲ ਲਈ ਪਾਬੰਦੀਆਂ ਦੀ ਪਾਲਣਾ ਕਰੋ!';
