<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_workflow', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_workflow
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activetasktitle'] = 'ਮੌਜੂਦਾ ਸਰਗਰਮ ਕੰਮ';
$string['addemail'] = 'ਈਮੇਲ ਨਮੂਨਾ ਜੋੜੋ';
$string['addroletostep'] = 'ਪਗ਼ ਵਿੱਚ ਰੋਲ ਜੋੜੋ';
$string['addstep'] = 'ਇਹ ਕਾਰਜ-ਵਹਾ ਵਿੱਚ ਵਾਧੂ ਪਗ਼ ਜੋੜੋ';
$string['addstepafter'] = 'ਇਸ ਬਿੰਦੂ ਦੇ ਬਾਅਦ ਪਗ਼ ਜੋੜੋ';
$string['addtask'] = 'ਕੰਮ ਸ਼ਾਮਿਲ';
$string['any'] = 'ਕੋਈ ਵੀ';
$string['appliesto'] = 'ਲਾਗੂ ਹੁੰਦਾ ਹੈ';
$string['atendfinishworkflow'] = 'ਕਾਰਜ-ਵਹਾ ਮੁਕੰਮਲ';
$string['atendgobackatworkflowcreate'] = 'ਇੱਕ atendgobacktostep ਸੈਟਿੰਗ ਨੂੰ ਕਾਰਜ-ਵਹਾਕ ਬਣਾਉਣ ਸਮੇਂ ਨਹੀਂ ਦਿੱਤਾ ਜਾ ਸਕਦਾ ਹੈ, ਕਿਉਂਕਿ ਹਵਾਲਾ ਦੇਣ ਲਈ ਕੋਈ ਪਗ਼ ਮੌਜੂਦ ਨਹੀਂ ਹੈ';
$string['atendgobacktostep'] = 'ਪਗ਼ {$a} ਦੇ ਅੰਤ ਉੱਤੇ';
$string['atendgobacktostepinfo'] = 'ਪਗ਼ {$a->stepcount} ਦੇ ਬਾਅਦ,  ਪਗ਼ ਨੰਬਰ {$a->atendgobacktostep} ਉੱਤੇ ਵਾਪਿਸ ਜਾਉ।';
$string['atendgobacktostepno'] = 'ਪਗ਼ {$a->stepno} ({$a->name}) ਉੱਤੇ ਵਾਪਿਸ ਜਾਉ';
$string['atendstop'] = 'ਪਗ਼ {$a->stepcount} ਦੇ ਬਾਅਦ, ਇਹ ਕਾਰਜ-ਵਹਾ ਖਤਮ ਹੁੰਦਾ ਹੈ।';
$string['automaticallyfinish'] = 'ਆਟੋਮੈਟਿਕ ਮੁਕੰਮਲ';
$string['cannotdeleteworkflowinuseby'] = 'ਹਟਾਇਆ ਨਹੀਂ ਜਾ ਸਕਦਾ ਹੈ, ਇਹ ਕਾਰਜ-ਵਹਾ {$a} ਥਾਂ ਵਿੱਚ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ।';
$string['cannotremoveemailinuse'] = 'ਈਮੇਲ ਨਮੂਨਾ ਹਟਾਉਣ ਲਈ ਅਸਮਰੱਥ ਹੈ -- ਇਹ ਨਮੂਨਾ ਇਸ ਸਮੇਂ ਵਰਤੋਂ ਵਿੱਚ ਹੈ';
$string['cannotremoveonlystep'] = 'ਪਗ਼ ਹਟਾਉਣ ਲਈ ਅਸਮਰੱਥ। ਇਹ ਹੀ ਕੇਵਲ ਪਗ਼ ਵਿੱਚ ਕਾਰਜ-ਵਹਾ ਹੈ';
$string['cannotremovestepsinuse'] = 'ਪਗ਼ ਹਟਾਉਣ ਲਈ ਅਸਮਰੱਥ। ਇਹ ਪਗ਼ ਇਸ ਵੇਲੇ {$a} ਕਾਰਜ-ਵਹਾ ਵਿੱਚ ਸਰਗਰਮ ਹੈ।';
$string['cannotremoveworkflowinuse'] = 'ਕਾਰਜ-ਵਹਾ ਹਟਾਉਣ ਲਈ ਅਸਮਰੱਥ -- ਇਹ ਕਾਰਜ-ਵਹਾ ਇਸ ਸਮੇਂ ਵਰਤੋਂ ਵਿੱਚ ਹੈ';
$string['cannotstepflowinuse'] = 'ਪਗ਼ ਹਟਾਉਣ ਲਈ ਅਸਮਰੱਥ -- ਇਹ ਪਗ਼ ਇਸ ਸਮੇਂ ਵਰਤੋਂ ਵਿੱਚ ਹੈ';
$string['clone'] = 'ਕਲੋਨ ਕਰੋ';
$string['cloneworkflow'] = 'ਕਾਰਜ-ਵਹਾ ਕਲੋਨ ਕਰੋ';
$string['cloneworkflowinstructions'] = 'ਕਾਰਜ-ਵਹਾ ਹਿਦਾਇਤਾਂ ਕਲੋਨ ਕਰੋ';
$string['cloneworkflowname'] = 'ਕਾਰਜ-ਵਹਾ \'{$a} ਕਲੋਨ ਕਰੋ';
$string['commentlabel'] = 'ਕਾਰਜ-ਵਹਾ ਟਿੱਪਣੀ ਅੱਪਡੇਟ ਕਰੋ';
$string['comments'] = 'ਟਿੱਪਣੀਆਂ';
$string['confirm'] = 'ਪੁਸ਼ਟੀ';
$string['confirmemaildeletetitle'] = 'ਈਮੇਲ ਨਮੂਨਾ \'{$a}\' ਹਟਾਉਣਾ ਹੈ?';
$string['confirmfinishstep'] = 'ਕੀ ਤੁਸੀਂ ਇਹ ਪਗ਼ ({$a}) ਨੂੰ ਪੂਰਾ ਨਿਸ਼ਾਨਬੱਧ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['confirmjumptostep'] = 'ਕੀ ਤੁਸੀਂ ਪਗ਼ {$a->stepno} ({$a->stepname}) ਉੱਤੇ ਜਾਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['confirmstepdeletetitle'] = 'ਪਗ਼ \'{$a}\' ਹਟਾਉਣਾ ਹੈ?';
$string['confirmworkflowdeletetitle'] = 'ਕਾਰਜ-ਵਹਾ \'{$a}\' ਹਟਾਉਣਾ ਹੈ?';
$string['contexthasactiveworkflow'] = 'ਇਹ ਪ੍ਰਸੰਗ ਵਿੱਚ ਸਰਗਰਮ ਕਾਰਜ-ਵਹਾ ਹੈ।';
$string['coursestartdate'] = 'ਕੋਰਸ ਸ਼ੁਰੂ ਮਿਤੀ';
$string['coursestudentclose'] = '';
$string['coursestudentopen'] = '';
$string['coursetutorclose'] = '';
$string['coursetutoropen'] = '';
$string['create'] = 'ਬਣਾਓ';
$string['createemail'] = 'ਈਮੇਲ ਨਮੂਨਾ ਬਣਾਓ';
$string['createstep'] = 'ਪਗ਼ ਬਣਾਓ';
$string['createstepinstructions'] = 'ਪਗ਼ ਕਿਵੇਂ ਬਣਾਈਏ ਬਾਰੇ ਕੁਝ ਹਿਦਾਇਤਾਂ';
$string['createstepname'] = 'ਕਾਰਜ-ਵਹਾ \'{$a} ਲਈ ਨਵਾਂ ਪਗ਼ ਬਣਾਓ';
$string['createtask'] = 'ਪਗ਼ {$a} ਲਈ ਨਵਾਂ ਕੰਮ ਬਣਾਇਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['createtemplate'] = 'ਨਮੂਨਾ ਬਣਾਓ';
$string['createworkflow'] = 'ਨਵਾਂ ਕਾਰਜ-ਵਹਾ ਬਣਾਓ';
$string['currentlyinuseby'] = 'ਇਹ ਕਾਰਜ-ਵਹਾ ਇਸ ਸਮੇਂ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ';
$string['dayafter'] = '';
$string['dayas'] = '';
$string['daybefore'] = '';
$string['days'] = 'ਦਿਨ';
$string['daysafter'] = '';
$string['daysbefore'] = '';
$string['defaultonactivescript'] = '# ਤੁਸੀਂ ਪੂਰਾ ਕਰਨ ਲਈ ਕਾਰਵਾਈਆਂ ਦਾ ਸਮੂਹ ਰੱਖ ਸਕਦੇ ਹੋ, ਜਦੋਂ ਇਹ ਪਗ਼ ਇੱਥੇ ਸਰਗਰਮ ਬਣਾਇਆ ਜਾਂਦਾ ਹੈ';
$string['defaultoncompletescript'] = '# ਤੁਸੀਂ ਪੂਰਾ ਕਰਨ ਲਈ ਕਾਰਵਾਈਆਂ ਦਾ ਸਮੂਹ ਰੱਖ ਸਕਦੇ ਹੋ, ਜਦੋਂ ਇਹ ਪਗ਼ ਇੱਥੇ ਮੁਕੰਮਲ ਬਣਾਇਆ ਜਾਂਦਾ ਹੈ';
$string['defaultstepdescription'] = 'ਇਹ ਪਗ਼ ਲਈ ਵੇਰਵਾ ਇੱਥੇ ਹੋਵੇਗਾ';
$string['defaultstepinstructions'] = 'x ਕਰੋ, ਫੇਰ y, ਫ਼ੇਰ z';
$string['defaultstepname'] = 'ਪਹਿਲਾਂ ਪਗ਼';
$string['defaultworkflowdescription'] = 'ਇਹ ਕਾਰਜ-ਵਹਾ ਲਈ ਵੇਰਵਾ';
$string['delete'] = 'ਹਟਾਓ';
$string['deleteemail'] = 'ਈਮੇਲ ਹਟਾਓ';
$string['deleteemailcheck'] = 'ਕੀ ਤੁਸੀਂ ਈਮੇਲ ਨਮੂਨਾ \'{$a}\' ਪੂਰੀ ਤਰ੍ਹਾਂ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['deletestep'] = 'ਪਗ਼ ਹਟਾਓ';
$string['deletestepcheck'] = 'ਕੀ ਤੁਸੀਂ ਪਗ਼ \'{$a}\' ਪੂਰੀ ਤਰ੍ਹਾਂ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['deletetask'] = 'ਕੰਮ ਹਟਾਓ';
$string['deletetaskcheck'] = 'ਕੀ ਤੁਸੀਂ ਕੰਮ \'{$a->taskname}\' ਨੂੰ \'{$a->stepname}\' ਪਗ਼ ਵਿੱਚੋਂ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['deletetasktitle'] = 'ਕੰਮ \'{$a->taskname}\' ਨੂੰ ਪਗ਼\'{$a->stepname}\' ਵਿੱਚੋਂ ਹਟਾਉਣ ਦੀ ਪੁਸ਼ਟੀ';
$string['deletetemplate'] = 'ਟੈਪਲੇਟ ਹਟਾਓ';
$string['deleteworkflow'] = 'ਕਾਰਜ-ਵਹਾ ਹਟਾਓ';
$string['deleteworkflowcheck'] = 'ਕੀ ਤੁਸੀਂ ਕਾਰਜ-ਵਹਾ \'{$a}\' ਪੂਰੀ ਤਰ੍ਹਾਂ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['description'] = 'ਵੇਰਵਾ';
$string['disabled'] = 'ਆਯੋਗ';
$string['disableworkflow'] = 'ਕਾਰਜ-ਵਹਾ ਬੰਦ ਕਰੋ';
$string['doerstitle'] = 'ਇਹ ਪਗ਼ ਲਈ ਰੋਲ ਜੁੰਮੇਵਾਰੀ';
$string['doertitle'] = 'ਇਹ ਪਗ਼ ਲਈ ਰੋਲ ਜੁੰਮੇਵਾਰੀ';
$string['donotautomaticallyfinish'] = 'ਆਟੋਮੈਟਿਕ ਮੁਕੰਮਲ ਨਾ ਕਰੋ';
$string['edit'] = 'ਸੋਧ';
$string['editcomments'] = 'ਟਿੱਪਣੀ ਸੋਧ';
$string['editemail'] = 'ਈਮੇਲ ਨਮੂਨਾ \'{$a} ਸੋਧ';
$string['editingcommentfor'] = '\'{$a->stepname}\' ਲਈ {$a->contextname} ਉੱਤੇ ਟਿੱਪਣੀ ਸੋਧੀ ਜਾ ਰਹੀ ਹੈ';
$string['editstep'] = 'ਪਗ਼ ਸੋਧ';
$string['editstepinstructions'] = 'ਕੁਝ ਹਿਦਾਇਤਾਂ ਕਿ ਇਹ ਸਫ਼ ਕਿਸ ਲਈ ਹੈ ਅਤੇ ਆਮ ਸਫ਼ਾ ਜਾਣ-ਪਛਾਣ। ਸਕ੍ਰਿਪਟ ਦਿਉ, ਪਰ ਉਹਨਾਂ ਦੀਆਂ ਮਦਦ ਫਾਇਲ ਹੋਰ ਜਾਣਕਾਰੀ ਦਿੰਦੀਆਂ ਹਨ ਕਿ ਉਹ ਕਿਵੇਂ ਕੰਮ ਕਰਦੀਆਂ ਹਨ।';
$string['editstepname'] = 'ਪਗ਼ \'{$a} ਸੋਧ';
$string['editsteps'] = 'ਕਾਰਜ-ਵਹਾ \'{$a} ਲਈ ਪਗ਼ ਸੋਧ';
$string['edittask'] = 'ਕੰਮ ਸੋਧ';
$string['edittemplate'] = 'ਨਮੂਨਾ ਸੋਧ';
$string['edittemplateinstructions'] = 'ਈਮੇਲ ਨਮੂਨਾ ਕਿਵੇਂ ਬਣਾਈਏ ਬਾਰੇ ਕੁਝ ਹਿਦਾਇਤਾਂ';
$string['editworkflow'] = 'ਕਾਰਜ-ਵਹਾ \'{$a} ਸੋਧ ਜਾਰੀ';
$string['editworkflowinstructions'] = 'ਕਾਰਜ-ਵਹਾ ਹਿਦਾਇਤਾਂ ਸੋਧ';
$string['emaildescription'] = 'ਈਮੇਲ ਨਮੂਨਿਆਂ ਨੂੰ ਕਾਰਜ-ਵਹਾ ਪਗ਼ ਵਿੱਚ ਕਈ ਸਕ੍ਰਿਪਟਾਂ ਰਾਹੀਂ ਵਰਤਿਆ ਜਾ ਸਕਦਾ ਹੈ';
$string['emailfrom'] = '{$a} ਕਾਰਜ-ਵਹਾ ਸਿਸਟਮ';
$string['emaillist'] = 'ਈਮੇਲ ਨਮੂਨੇ ਈਮੇਲ ਕਰੋ';
$string['emailmessage'] = 'ਸੁਨੇਹਾ';
$string['emailsettings'] = 'ਈਮੇਲ ਨਮੂਨਾ ਸੈਟਿੰਗ';
$string['emailsubject'] = 'ਵਿਸ਼ਾ';
$string['emailtemplateexists'] = 'ਈਮੇਲ ਨਮੂਨਾ \'{$a}\', ਜਿਸ ਨੂੰ ਇੰਪੋਰਟ ਕਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਕੀਤੀ ਗਈ ਸੀ, ਪਹਿਲਾਂ ਹੀ ਮੌਜੂਦ ਹੈ। ਮੌਜੂਦਾ ਨਮੂਨੇ ਨੂੰ ਸੁਰੱਖਿਅਤ ਰੱਖਿਆ ਗਿਆ ਹੈ।';
$string['emptyfield'] = 'ਲੋੜੀਂਦਾ ਖੇਤਰ ਖਾਲੀ ਹੈ: {$a}';
$string['enabled'] = 'ਯੋਗ ਕੀਤਾ';
$string['enabledworkflow'] = 'ਯੋਗ ਕੀਤਾ';
$string['enableworkflow'] = 'ਕਾਰਜ-ਵਹਾ ਚਾਲੂ';
$string['export'] = 'ਐਕਸਪੋਰਟ';
$string['exportworkflow'] = 'ਕਾਰਜ-ਵਹਾ ਐਕਸਪੋਰਟ ਕਰੋ';
$string['finish'] = '';
$string['finishstep'] = 'ਮੁਕੰਮਲ ਪਗ਼';
$string['finishstepautomatically'] = 'ਇਹ ਪਗ਼ {$a} ਉੱਤੇ ਕਾਰਜ-ਵਹਾ ਸਿਸਟਮ ਰਾਹੀਂ ਆਪਣੇ-ਆਪ ਹੀ ਮੁਕੰਮਲ ਕੀਤਾ ਗਿਆ ਸੀ।';
$string['finishstepfor'] = '\'{$a->stepname}\' ਮੁਕੰਮਲ ਪਗ਼, {$a->contextname} ਉੱਤੇ';
$string['finishstepinstructions'] = 'ਤੁਸੀਂ ਇਹ ਪਗ਼ ਨੂੰ ਮੁਕੰਮਲ ਨਿਸ਼ਾਨਬੱਧ ਕਰਨ ਵਾਲੇ ਹੋ ਅਤੇ ਕਾਰਜ-ਵਹਾ ਵਿੱਚ ਅਗਲੇ ਪਗ਼ ਉੱਤੇ ਜਾ ਰਹੇ ਹੋ। ਇਹ ਪਗ਼ ਦਾ ਸਾਰ ਹੇਠਾਂ ਵਿਖਾਇਆ ਜਾ ਰਿਹਾ ਹੈ -- ਤੁਸੀਂ ਹੇਠਲੀ ਟਿੱਪਣੀ ਨੂੰ ਅੱਪਡੇਟ ਕਰਨਾ ਚਾਹੋਗੇ।';
$string['format_html'] = 'html';
$string['format_plain'] = 'ਪਲੇਨ';
$string['format_unknown'] = 'ਅਣਜਾਣ';
$string['general'] = 'ਆਮ';
$string['hidetask'] = 'ਕੰਮ ਆਯੋਗ';
$string['importfile'] = 'ਫਾਇਲ';
$string['importsuccess'] = 'ਇੰਪੋਰਟ ਕਰਨਾ ਸਫ਼ਲ ਹੈ। ਤੁਹਾਨੂੰ ਛੇਤੀ ਹੀ ਸੋਧ ਸਫ਼ੇ ਵੱਲ ਭੇਜਿਆ ਜਾਵੇਗਾ।';
$string['importworkflow'] = 'ਕਾਰਜ-ਵਹਾ ਇੰਪੋਰਟ';
$string['instructions'] = 'ਹਦਾਇਤਾਂ';
$string['inuseby'] = 'ਇਹ {$a} ਟਿਕਾਣਿਆਂ ਉੱਤੇ ਇਸ ਸਮੇਂ ਵਰਤੋਂ ਵਿੱਚ ਹੈ।';
$string['invalidactivitysettingcolumn'] = 'ਦਿੱਤਾ ਗਿਆ ਕਾਲਮ ({$a}) ਮੌਜੂਦ ਨਹੀਂ ਹੈ।';
$string['invalidappliestomodule'] = 'ਗਲਤ appliesto ਮੁੱਲ ਦਿੱਤਾ ਗਿਆ ਸੀ';
$string['invalidappliestotable'] = '{$a} ਲਈ ਡਾਟਾਬੇਸ ਟੇਬਲ ਨਹੀਂ ਲੱਭਿਆ ਸੀ। ਇਸ ਕਿਸਮ ਦੇ ਕਾਰਜ-ਵਹਾ ਲਈ ਇਹ ਕਮਾਂਡ ਵਰਤੀ ਸ਼ਾਇਦ ਸੰਭਵ ਨਾ ਹੋਵੇ';
$string['invalidbody'] = 'ਗਲਤ ਮੁੱਖਭਾਗ ਦਿੱਤਾ ਗਿਆ';
$string['invalidcapability'] = 'ਗਲਤ ਸਮਰੱਥਾ ਦਿੱਤੀ ਗਈ।';
$string['invalidclearmustendcommand'] = '\'clear\' ਸ਼ਬਦ ਦੇ ਬਾਅਦ ਕੁਝ ਵੀ ਨਹੀਂ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['invalidcommand'] = 'ਗਲਤ ਕਮਾਂਡ ਦਿੱਤੀ ਗਈ ਸੀ। ਵਰਤੀ ਗਈ ਕਮਾਂਡ {$a}  ਸੀ।';
$string['invalidemailemail'] = 'ਗਲਤ ਈਮੇਲ ਦਿੱਤੀ ਗਈ ਸੀ। ਦਿੱਤੀ ਗਈ ਈਮੇਲ {$a}  ਸੀ।';
$string['invalidemailshortname'] = 'ਗਲਤ ਛੋਟਾ-ਨਾਂ ਦਿੱਤਾ ਗਿਆ ({$a})';
$string['invalidfield'] = 'ਡਾਟੇ ਵਿੱਚ ਗਲਤ ਖੇਤਰ ਦਿੱਤਾ ਗਿਆ ਸੀ। ਖੇਤਰ \'{$a} ਸੀ';
$string['invalidformat'] = 'ਗਲਤ ਫਾਰਮੈਟ ਦਿੱਤਾ ਗਿਆ: {$a} ';
$string['invalidid'] = 'ਗਲਤ ਆਈਡੀ ਦਿੱਤਾ ਗਿਆ';
$string['invalidinstructions'] = 'ਗਲਤ ਪਗ਼ ਹਿਦਾਇਤ ਦਿੱਤੀ ਗਈ';
$string['invalidmissingvalue'] = 'ਗਲਤ ਕਮਾਂਡ, ਮੁੱਲ ਮੌਜੂਦ ਨਹੀਂ ਹੈ।';
$string['invalidname'] = 'ਗਲਤ ਨਾਂ ਦਿੱਤਾ ਗਿਆ ਸੀ';
$string['invalidobsoletesetting'] = 'ਗਲਤ ਪੁਰਾਣਾ ਮੁੱਲ ਦਿੱਤਾ ਗਿਆ ਸੀ। ਮੁੱਲ ਸੈਟਿੰਗ 0 ਜਾਂ 1';
$string['invalidpermission'] = 'ਗਲਤ ਅਧਿਕਾਰ ਦਿੱਤੇ ਗਏ। ਠੀਕ ਅਧਿਕਾਰ inherit, allow, prevent, ਜਾਂ prohibit ਹਨ।';
$string['invalidrole'] = 'ਗਲਤ ਰੋਲ ({$a}) ਦਿੱਤਾ ਗਿਆ ਸੀ, ਜਦੋਂ ਸਕ੍ਰਿਪਟ ਉੱਤੇ ਕਾਰਵਾਈ ਜਾਰੀ ਸੀ';
$string['invalidscript'] = 'ਤੁਹਾਡੇ ਵਲੋਂ ਦਿੱਤੀ ਗਈ ਸਕ੍ਰਿਪਟ ਗਲਤ ਹੈ। {$a}';
$string['invalidshortname'] = 'ਗਲਤ ਛੋਟਾ-ਨਾਂ ਦਿੱਤਾ ਗਿਆ';
$string['invalidstate'] = 'ਗਲਤ ਹਾਲਤ';
$string['invalidstep'] = 'ਗਲਤ ਪਗ਼ ਦਿੱਤਾ ਗਿਆ।';
$string['invalidstepid'] = 'ਗਲਤ ਪਗ਼ ਆਈਡੀ ਦਿੱਤਾ ਗਿਆ।';
$string['invalidstepno'] = 'ਗਲਤ ਪਗ਼ ਨੰਬਰ ਦਿੱਤਾ ਗਿਆ।';
$string['invalidsubject'] = 'ਗਲਤ ਵਿਸ਼ਾ ਦਿੱਤਾ ਗਿਆ';
$string['invalidsyntaxmissingto'] = 'ਗਲਤ ਕਮਾਂਡ ਸੰਟੈਕਸ - ਭਾਗ ਮੌਜੂਦ ਨਹੀਂ ਹੈ';
$string['invalidsyntaxmissingx'] = 'ਗਲਤ ਕਮਾਂਡ ਸੰਟੈਕਸ - \'{$a}\' ਗੁੰਮ ਹੈ।';
$string['invalidtarget'] = 'ਗਲਤ ਸਰਗਰਮੀ ਟੀਚਾ';
$string['invalidtodo'] = 'ਗਲਤ ਟੂਡੂ ਦਿੱਤਾ ਗਿਆ';
$string['invalidvisibilitysetting'] = 'ਗਲਤ ਦਿੱਖ ਚੋਣ ਦਿੱਤੀ ਗਈ। ਠੀਕ ਚੋਣਾਂ ਹਨ visitble ਅਤੇ hidden। ਤੁਸੀ {$a} ਦਿੱਤਾ।';
$string['invalidwordnotclearorset'] = '\'clear\' ਜਾਂ \'set\' ਦੀ ਲੋੜ ਹੈ';
$string['invalidworkflow'] = 'ਗਲਤ ਕਾਰਜ-ਵਹਾ ਦਿੱਤਾ ਗਿਆ।';
$string['invalidworkflowid'] = 'ਗਲਤ ਕਾਰਜ-ਵਹਾ ਦਿੱਤਾ ਗਿਆ';
$string['invalidworkflowname'] = 'ਗਲਤ ਕਾਰਜ-ਵਹਾ ਨਾਂ ਦਿੱਤਾ ਗਿਆ';
$string['invalidworkflowstepno'] = 'ਦਿੱਤਾ ਗਿਆ ਪਗ਼ ਨੰਬਰ ਕਾਰਜ ਵਹਾ ਵਿੱਚ ਲੱਭਿਆ ਨਹੀਂ ਜਾ ਸਕਿਆ';
$string['jumpstep'] = 'ਪਗ਼ ਉੱਤੇ ਜਾਓ';
$string['jumptostep'] = 'ਪਗ਼ ਉੱਤੇ ਜਾਓ';
$string['jumptostepcheck'] = 'ਕੀ ਤੁਸੀਂ \'{$a->fromstep}\' ਤੋਂ \'{$a->tostep}\' ਪਗ਼ ਉੱਤੇ {$a->workflowon} ਉੱਤੇ ਕਾਰਜ-ਵਹਾ ਲਈ ਜਾਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['jumptostepcommentaddition'] = '<p>[ਸੂਚਨਾ: ਕਾਰਜ-ਵਾਹ ਹੁਣੇ \'{$a->fromstep}\' ਤੋਂ ਅੱਗੇ ਗਿਆ ਹੈ। ਇਹ ਟਿੱਪਣੀ ਪ੍ਰਸੰਗ ਤੋਂ ਬਾਹਰ ਹੋ ਸਕਦੀ ਹੈ।]</p>{$a->comment}';
$string['jumptostepon'] = '\'{$a->stepname}\' ਪਗ਼ ਲਈ {$a->contextname} ਉੱਤੇ ਗਿਆ';
$string['jumptosteptitle'] = '\'{$a->tostep}\' ਪਗ਼ ਉੱਤੇ \'{$a->workflowon}\' ਲਈ ਜਾਣ ਦੀ ਪੁਸ਼ਟੀ';
$string['lastmodified'] = 'ਆਖਰੀ ਸੋਧ';
$string['managedescription'] = 'manageworkflows ਸਫ਼ੇ ਲਈ ਵੇਰਵਾ';
$string['manageemails'] = 'ਈਮੇਲ ਨਮੂਨੇ ਪ੍ਰਬੰਧ';
$string['manageworkflows'] = 'ਕਾਰਜ-ਵਹਾ ਪ੍ਰਬੰਧ';
$string['messageprovider:notification'] = 'ਕਾਰਜ-ਵਹਾ ਸੂਚਨਾਵਾਂ ਅਤੇ ਚੇਤਾਵਨੀਆਂ';
$string['missingfield'] = 'ਲੋੜੀਂਦਾ ਖੇਤਰ ਗੁੰਮ ਹੈ: {$a}';
$string['movedown'] = 'ਹੇਠਾਂ ਲਿਜਾਓ';
$string['moveup'] = 'ਏਧਰ-ਓਧਰ';
$string['name'] = 'ਨਾਂ';
$string['nameinuse'] = 'ਦਿੱਤਾ ਗਿਆ ਨਾਂ ਪਹਿਲਾਂ ਹੀ ਵਰਤੋਂ ਵਿੱਚ ਹੈ। ਨਾਂ ਵਿਲੱਖਣ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['nameshortname'] = '{$a->name} ({$a->shortname})';
$string['noactiveworkflow'] = 'ਇਸ ਸਮੇਂ ਕੋਈ ਵੀ ਸਰਗਰਮ ਕਾਰਜ-ਵਹਾ ਨਹੀਂ ਹੈ।';
$string['nocomment'] = 'ਹਾਲੇ ਕੋਈ ਟਿੱਪਣੀ ਨਹੀਂ ਹੈ...';
$string['nocomments'] = 'ਇਹ ਪਗ਼ ਲਈ ਹਾਲੇ ਕੋਈ ਵੀ ਟਿੱਪਣੀ ਨਹੀਂ ਕੀਤੀ ਗਈ ਹੈ';
$string['nomorestepsleft'] = 'ਤੁਸੀਂ ਸਭ ਪਗ਼ ਪੂਰੇ ਕਰ ਲਏ ਹਨ।';
$string['norolesspecified'] = 'ਕੋਈ ਰੋਲ ਨਹੀਂ ਦਿੱਤਾ ਗਿਆ';
$string['nosuchrole'] = 'ਰੋਲ {$a} ਮੌਜੂਦ ਨਹੀਂ ਹੈ';
$string['notacourse'] = 'ਇਹ ਕੋਰਸ ਨਹੀਂ ਹੈ';
$string['notallowedtodothisstep'] = 'ਤੁਹਾਨੂੰ ਇਸ ਸਮੇਂ ਇਹ ਪਘ਼ ਵਿੱਚ ਬਦਲਾਅ ਕਰਨ ਦਾ ਅਧਿਕਾਰ ਨਹੀਂ ਹੈ';
$string['notanactivity'] = 'ਕਮਾਂਡ {$a} ਇੱਕ ਸਰਗਰਮੀ ਨਾਲ ਹੀ ਵਰਤਿਆ ਜਾ ਸਕਦੀ ਹੈ';
$string['notaworkflow'] = 'ਇਹ ਠੀਕ ਕਾਰਜ-ਵਹਾ ਫਾਇਲ ਨਹੀਂ ਹੈ';
$string['notcurrentlyinuse'] = 'ਇਹ ਇਸ ਸਮੇਂ ਵਰਤੋਂ ਅਧੀਨ ਨਹੀਂ ਹੈ।';
$string['notuniquestep'] = 'ਪਗ਼ {$a} ਵਿਲੱਖਣ ਨਹੀਂ ਹੈ';
$string['notutfencoding'] = 'ਇਹ ਫਾਇਲ UTF-8 ਇੰਕੋਡ ਕੀਤੀ ਨਹੀਂ ਹੈ';
$string['noworkflow'] = 'ਇਹ ਸਫ਼ੇ ਲਈ ਕੋਈ ਵੀ ਕਾਰਜ-ਵਹਾ ਇਸ ਵੇਲੇ ਦਿੱਤਾ ਨਹੀਂ ਗਿਆ ਹੈ';
$string['noworkflows'] = 'ਇਸ ਵੇਲੇ ਕੋਈ ਕਾਰਜ-ਵਹਾ ਉਪਲੱਬਧ ਨਹੀਂ ਹੈ';
$string['obsoleteworkflow'] = 'ਬਰਤਰਫ਼ ਕੀਤੇ';
$string['onactivescript'] = 'ਪਗ਼ ਸਰਗਰਮ ਕਰਨ ਉੱਤੇ';
$string['oncompletescript'] = 'ਪਗ਼ ਪੂਰਾ ਕਰਨ ਉੱਤੇ';
$string['overview'] = 'ਸੰਖੇਪ';
$string['overviewtitle'] = 'ਕਾਰਜ-ਵਹਾ {$a->workflowname} ਦਾ {$a->contexttitle} ਉੱਤੇ ਸਾਰ';
$string['percentcomplete'] = '{$a}% ਪੂਰਾ';
$string['pluginname'] = 'ਕਾਰਜ-ਵਹਾ';
$string['previousworkflow'] = 'ਇਸ {$a->contexttype} ਉੱਤੇ ਕਾਰਜ-ਵਹਾ ਪੂਰਾ ਹੋ ਗਿਆ ਹੈ।<br/> ਤੁਸੀਂ ਇਹ ਕਾਰਜ-ਵਹਾ ਦੇ <a href="{$a->overviewurl}">ਸਾਰ ਨੂੰ ਵੇਖ</a>  ਸਕਦੇ ਹੋ ਜਾਂ ਨਵਾਂ ਕਾਰਜ-ਵਾਹ ਇਸ {$a->contexttype} ਵਿੱਚ ਜੋੜ ਸਕਦੇ ਹੋ।';
$string['quizclosedate'] = 'ਪ੍ਰਸ਼ਨਾਵਲੀ ਬੰਦ ਮਿਤੀ';
$string['quizopendate'] = 'ਪ੍ਰਸ਼ਨਾਵਲੀ ਖੁੱਲ੍ਹਣ ਮਿਤੀ';
$string['remove'] = 'ਹਟਾਓ';
$string['removerolefromstep'] = 'ਪਗ਼ ਤੋਂ ਰੋਲ ਹਟਾਓ';
$string['removestep'] = 'ਪਗ਼ ਹਟਾਓ';
$string['removetask'] = 'ਕੰਮ ਹਟਾਓ';
$string['removeworkflow'] = 'ਕਾਰਜ-ਵਹਾ ਹਟਾਓ';
$string['removeworkflowcheck'] = 'ਕੀ ਤੁਸੀਂ ਕਾਰਜ-ਵਹਾ \'{$a->workflowname}\' ਨੂੰ {$a->contexttitle} ਤੋਂ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ? ਇਹ ਕਾਰਵਾਈ ਨਾਲ ਸਭ ਸਬੰਧਿਤ ਡਾਟਾ ਹਟਾਇਆ ਜਾਵੇਗਾ ਅਤੇ ਇਸ ਨੂੰ ਵਾਪਿਸ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ!';
$string['removeworkflowfromcontext'] = 'ਕਾਰਜ-ਵਹਾ \'{$a->workflowname}\' ਨੂੰ {$a->contexttitle} ਤੋਂ ਹਟਾਉਣਾ ਹੈ?';
$string['roles'] = 'ਰੋਲ';
$string['shortname'] = 'ਛੋਟਾ ਨਾਂ';
$string['shortnameinuse'] = 'ਦਿੱਤਾ ਗਿਆ ਛੋਟਾ-ਨਾਂ ਪਹਿਲਾਂ ਹੀ ਵਰਤੋਂ ਵਿੱਚ ਹੈ। ਛੋਟਾ-ਨਾਂ ਵਿਲੱਖਣ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['shortnametaken'] = 'ਇਹ ਛੋਟਾ ਨਾਂ ਪਹਿਲਾਂ ਹੀ ਕਿਸੇ ਕਾਰਜ-ਵਹਾ ({$a}) ਰਾਹੀਂ ਵਰਤਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['shortnametakenemail'] = 'ਇਹ ਛੋਟਾ ਨਾਂ ਪਹਿਲਾਂ ਹੀ ਕਿਸੇ ਨਮੂਨੇ ({$a}) ਰਾਹੀਂ ਵਰਤਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['showtask'] = 'ਕੰਮ ਯੋਗ';
$string['state'] = 'ਹਾਲਤ';
$string['state_aborted'] = 'ਅਧੂਰੇ ਛੱਡੇ';
$string['state_active'] = 'ਸਰਗਰਮ';
$string['state_completed'] = 'ਮੁਕੰਮਲ';
$string['state_history'] = 'ਅਤੀਤ';
$string['state_history_aborted'] = 'ਅਧੂਰੇ ਛੱਡੇ';
$string['state_history_active'] = 'ਸਰਗਰਮ ਹੈ';
$string['state_history_completed'] = 'ਪੂਰੇ ਹੋਏ';
$string['state_history_detail'] = '{$a->newstate} {$a->user} ਵਲੋਂ {$a->time} ਵਜੇ ਬਣਾਇਆ।';
$string['state_notstarted'] = 'ਸ਼ੁਰੂ ਨਹੀਂ ਹੈ';
$string['status'] = 'ਮੌਜੂਦਾ ਸਥਿਤੀ';
$string['step'] = 'ਕਦਮ ';
$string['stepfinishconfirmation'] = 'ਪਗ਼ ਠੀਕ ਤਰ੍ਹਾਂ ਪੂਰਾ ਹੋ ਗਿਆ ਹੈ। ਤੁਸੀਂ ਇਹ ਪਗ਼ ਲਈ ਲੋੜੀਂਦੇ ਸਭ ਕੰਮ ਪੂਰੇ ਕਰ ਲਏ ਹਨ';
$string['stepinstructions'] = 'ਹਦਾਇਤਾਂ';
$string['stepname'] = 'ਨਾਂ';
$string['stepno'] = 'ਪਗ਼ ਨੰ.';
$string['stepnotexist'] = 'ਇੰਪੋਰਟ ਕੀਤੇ ਡਾਟੇ ਵਿੱਚ ਅੰਤ ਉੱਤੇ ਜਾਣ ਵਾਲਾ ਪਗ਼ ਮੌਜੂਦ ਨਹੀਂ ਹੈ: {$a}';
$string['steps'] = 'ਪਗ਼';
$string['stepsettings'] = 'ਪਗ਼ ਸੈਟਿੰਗ';
$string['task'] = 'ਟਾਸਕ';
$string['taskcomplete'] = 'ਕੰਮ ਪੂਰਾ';
$string['tasknotspecified'] = 'ਕੋਈ ਕੰਮ ਨਹੀਂ ਦਿੱਤਾ ਗਿਆ ਸੀ';
$string['thisworkflowappliesto'] = 'ਇਹ ਕਾਰਜ-ਵਹਾ ਲਾਗੂ ਹੁੰਦਾ ਹੈ';
$string['tobecompletedby'] = 'ਪੂਰਾ ਕੀਤਾ ਜਾਣਾ ਹੈ';
$string['todocannotchangestepid'] = 'ਮੌਜੂਦਾ ਟੂ-ਡੂ ਕੰਮ ਲਈ ਪਗ਼-ਆਈਡੀ ਬਦਲਣਾ ਸੰਭਵ ਨਹੀਂ ਹੈ';
$string['tododone'] = '{$a} ਨੂੰ ਪੂਰੇ ਹੋਏ ਵਜੋਂ ਨਿਸ਼ਾਨਬੱਧ ਕੀਤਾ';
$string['todolisttitle'] = 'ਪੂਰਾ ਕਰਨ ਲਈ ਕੰਮ';
$string['todotask'] = 'ਟਾਸਕ';
$string['todotitle'] = 'ਇਹ ਪਗ਼ ਲਈ ਪੂਰਾ ਕਰਨ ਲਈ ਆਈਟਮਾਂ';
$string['todoundone'] = '{$a} ਨੂੰ ਅਧੂਰੇ ਵਜੋਂ ਨਿਸ਼ਾਨਬੱਧ';
$string['updatecomment'] = 'ਟਿੱਪਣੀ ਅੱਪਡੇਟ';
$string['vieweditemail'] = 'ਈਮੇਲ ਵੇਖੋ/ਸੋਧੋ';
$string['vieweditworkflow'] = 'ਕਾਰਜ-ਵਹਾ ਵੇਖੋ/ਸੋਧੋ';
$string['workflow'] = 'ਕਾਰਜ-ਵਹਾ';
$string['workflowactive'] = 'ਇਹ ਕਾਰਜ-ਵਹਾ ਇਸ ਸਮੇਂ ਚਾਲੂ ਹੈ (<a href="{$a}" title="Disable this workflow">ਬੰਦ ਕਰੋ</a>)।';
$string['workflow:addinstance'] = '';
$string['workflowalreadyassigned'] = 'ਇਸ ਪ੍ਰਸੰਗ ਲਈ ਪਹਿਲਾਂ ਹੀ ਇੱਕ ਕਾਰਜ-ਵਾਹ ਦਿੱਤਾ ਗਿਆ ਹੈ। ਇੱਕ ਵੇਲੇ ਇੱਕ ਪ੍ਰਸੰਗ ਲਈ ਕੇਵਲ ਇੱਕ ਹੀ ਕਾਰਜ-ਵਹਾ ਦਿੱਤਾ ਜਾ ਸਕਦਾ ਹੈ।';
$string['workflowalreadyset'] = 'ਇਹ ਪਗ਼ ਲਈ ਕਾਰਜ-ਵਹਾ ਸੈੱਟ ਕੀਤਾ ਜਾ ਚੁੱਕਾ ਹੈ। ਵੱਖਰੇ ਕਾਰਜ-ਵਹਾ ਲਈ ਪਗ਼ ਮੁੜ-ਜਾਰੀ ਨਹੀਂ ਕੀਤੇ ਜਾ ਸਕਦੇ';
$string['workflow:dostep'] = 'ਪਗ਼ ਪੂਰਾ ਕਰਨ ਲਈ ਅਧਿਕਾਰ';
$string['workflow:editdefinitions'] = 'ਕਾਰਜ-ਵਹਾ ਵੇਰਵਾ ਸੋਧਣ ਲਈ ਅਧਿਕਾਰ';
$string['workflowimport'] = 'ਕਾਰਜ-ਵਹਾ ਇੰਪੋਰਟ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ';
$string['workflowinformation'] = 'ਕਾਰਜ-ਵਹਾ ਜਾਣਕਾਰੀ';
$string['workflowlist'] = 'ਕਾਰਜ-ਵਹਾ';
$string['workflow:manage'] = 'ਕਾਰਜ-ਵਹਾ ਪ੍ਰਬੰਧ ਲਈ ਅਧਿਕਾਰ';
$string['workflownotassigned'] = '\'{$a->workflowname}\' ਦਿੱਤੇ ਗਏ ਪ੍ਰਸੰਗ ਨੂੰ ਜਾਰੀ ਕੀਤਾ ਗਿਆ ਹੈ';
$string['workflownotassignedtocontext'] = '\'{$a->workflowname}\' ਕਾਰਜ-ਵਹਾ {$a->contexttitle} ਨੂੰ ਜਾਰੀ ਨਹੀਂ ਕੀਤਾ ਗਿਆ ਹੈ';
$string['workflowobsolete'] = 'ਇਹ ਕਾਰਜ-ਵਹਾ ਇਸ ਸਮੇਂ ਬੰਦ ਹੈ (<a href="{$a}" title="Re-enable this workflow">ਚਾਲੂਕਰੋ</a>)।';
$string['workflowoverview'] = 'ਕਾਰਜ-ਵਹਾ ਸਾਰ';
$string['workflowsettings'] = 'ਕਾਰਜ-ਵਹਾ ਸੈਟਿੰਗ';
$string['workflowstatus'] = 'ਕਾਰਜ-ਵਹਾ ਸਥਿਤੀ';
$string['workflowsteps'] = 'ਕਾਰਜ-ਵਹਾ ਪਗ਼';
$string['workflowusage'] = 'ਕਾਰਜ-ਵਹਾ ਵਰਤੋਂ';
$string['workflow:view'] = 'ਕਾਰਜ-ਵਹਾ ਜਾਣਕਾਰੀ ਵੇਖਣ ਲਈ ਅਧਿਕਾਰ';
$string['xmlloadfailed'] = 'XML ਲੋਡ ਕਰਨ ਲਈ ਹੇਠ ਦਿੱਤਿਆਂ ਸਮੱਸਿਆਵਾਂ:';
$string['youandanyother'] = 'ਤੁਸੀਂ ਜਾਂ ਕੋਈ ਹੋਰ';
$string['youor'] = ', ਜਾਂ';
