<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'ਨਵਾਂ ਪਾਠ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['book:addinstance'] = 'ਨਵੀਂ ਕਿਤਾਬ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['book:edit'] = 'ਕਿਤਾਬ ਪਾਠ ਸੋਧੋ';
$string['book:read'] = 'ਕਿਤਾਬ ਪੜ੍ਹੋ';
$string['book:viewhiddenchapters'] = 'ਲੁਕਵੇਂ ਕਿਤਾਬ ਪਾਠ ਵੇਖਾਓ';
$string['chapters'] = 'ਪਾਠ';
$string['chaptertitle'] = 'ਪਾਠ ਨਾਂ';
$string['confchapterdelete'] = 'ਕੀ ਤੁਸੀਂ ਇਹ ਆਈਟਮ ਹਟਾਉਣੀ ਚਾਹੁੰਦੇ ਹੋ?';
$string['confchapterdeleteall'] = 'ਕੀ ਤੁਸੀਂ ਇਹ ਪਾਠ ਅਤੇ ਇਸ ਦੇ ਅਧੀਨ ਸਭ ਪਾਠਾਂ ਨੂੰ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['content'] = 'ਸਮੱਗਰੀ';
$string['customtitles'] = 'ਪਸੰਦੀਦਾ ਨਾਂ';
$string['customtitles_help'] = 'ਆਮ ਤੌਰ ਉੱਤੇ ਪਾਠ ਦੇ ਨਾਂ ਨੂੰ ਵਿਸ਼ਾ-ਵਸਤੂ ਅਤੇ ਸਮੱਗਰੀ ਦੇ ਉੱਤੇ ਹੈਡਿੰਗ ਵਿੱਚ ਦਿਖਾਇਆ ਜਾਂਦਾ ਹੈ।

ਜੇ ਕਸਟਮ ਟਾਈਟਲ ਚੋਣ-ਬਾਕਸ ਦੀ ਚੋਣ ਕੀਤੀ ਜਾਂਦੀ ਹੈ ਤਾਂ ਪਾਠ ਟਾਈਟਲ ਨੂੰ ਸਮੱਗਰੀ ਦੇ ਉੱਤੇ ਹੈਡਿੰਗ ਵਜੋਂ ਨਹੀਂ ਵਿਖਾਇਆ ਜਾਵੇਗਾ। ਸਮੱਗਰੀ ਦੇ ਭਾਗ ਵਜੋਂ ਵੱਖਰਾ ਟਾਈਟਲ (ਪਾਠ ਨਾਂ ਤੋਂ ਵੱਧ ਲੰਮਾ ਵੀ ਹੋ ਸਕਦਾ ਹੈ) ਦਿੱਤਾ ਜਾ ਸਕਦਾ ਹੈ।';
$string['editingchapter'] = 'ਪਾਠ ਸੋਧ ਜਾਰੀ ਹੈ';
$string['errorchapter'] = 'ਕਿਤਾਬ ਦੇ ਪਾਠ ਪੜ੍ਹਨ ਵਿੱਚ ਗਲਤੀ ਹੈ।';
$string['event_chapter_created'] = '';
$string['event_chapter_deleted'] = '';
$string['event_chapter_updated'] = '';
$string['event_chapter_viewed'] = '';
$string['event_course_module_viewed'] = '';
$string['event_instances_list_viewed'] = '';
$string['modulename'] = 'ਕਿਤਾਬ';
$string['modulename_help'] = 'ਕਿਤਾਬ ਮੋਡੀਊਥ ਅਧਿਆਪਕ ਨੂੰ ਪਾਠਾਂ ਤੇ ਅਧੀਨ-ਪਾਠਾਂ ਨਾਲ ਕਿਤਾਬ-ਵਰਗੇ ਰੂਪ ਵਿੱਚ ਬਹੁ-ਸਫ਼ਾ ਸਰੋਤ ਬਣਾਉਣ ਲਈ ਹੈ। ਕਿਤਾਬ ਵਿੱਚ ਮੀਡਿਆ ਫਾਇਲਾਂ ਨਾਲ ਨਾਲ ਸ਼ਬਦ ਹੋ ਸਕਦੇ ਹਨ ਅਤੇ ਜਾਣਕਾਰੀ ਦੇ ਲੰਮੇ ਸਰੋਤ ਨੂੰ ਵਿਖਾਉਣ ਲਈ ਭਾਗਾਂ ਵਿੱਚ ਵੰਡਿਆ ਜਾ ਸਕਦਾ ਹੈ।

ਕਿਤਾਬ ਫਾਇਦੇਮੰਦ ਹੋ ਸਕਦੀ ਹੈ

* ਅਧਿਐਨ ਲਈ ਵੱਖ-ਵੱਖ ਮੋਡੀਊਲਾਂ ਵਾਸਤੇ ਪੜ੍ਹਨ ਵਸਤੂ ਵਿਖਾਉਣ ਲਈ
* ਸਟਾਫ਼ ਵਿਭਾਗੀ ਹੈਡਬੁੱਕ ਵਜੋਂ
* ਵਿਦਿਆਰਥੀ ਕੰਮ ਦੇ ਨਮੂਨੇ ਦੇ ਪੋਰਟਫੋਲਿਓ ਵਜੋਂ';
$string['modulename_link'] = 'ਮੋਡ/ਕਿਤਾਬ/ਝਲਕ';
$string['modulenameplural'] = 'ਕਿਤਾਬਾਂ';
$string['navexit'] = 'ਕਿਤਾਬ ਬੰਦ ਕਰੋ';
$string['navnext'] = 'ਅੱਗੇ';
$string['navprev'] = 'ਪਿੱਛੇ';
$string['nocontent'] = 'ਇਸ ਕਿਤਾਬ ਵਿੱਚ ਹਾਲੇ ਕੋਈ ਵੀ ਸਮੱਗਰੀ ਨਹੀਂ ਹੈ।';
$string['numbering'] = 'ਪਾਠ ਫਾਰਮੈਟਿੰਗ';
$string['numbering0'] = 'ਕੋਈ ਨਹੀਂ';
$string['numbering1'] = 'ਅੰਕ';
$string['numbering2'] = 'ਬਿੰਦੀਆਂ';
$string['numbering3'] = 'ਹਾਸ਼ੀਏ ਤੋਂ ਦੂਰ';
$string['numbering_help'] = '* ਕੋਈ ਨਹੀਂ - ਪਾਠ ਅਤੇ ਅਧੀਨ-ਪਾਠ ਨਾਂ ਲਈ ਕੋਈ ਫਾਰਮੈਟ ਨਹੀਂ ਕੀਤਾ ਜਾਂਦਾ
* ਅੰਕ - ਪਾਠ ਅਤੇ ਅਧੀਨ-ਪਾਠ ਨਾਂ ਨੂੰ 1, 1.1,1.2, 3...
* ਬਿੰਦੀਆਂ - ਅਧੀਨ-ਪਾਠ ਹਾਸ਼ੀਏ ਤੋਂ ਦੂਰ ਹੁੰਦੇ ਹਨ ਅਤੇ ਵਿਸ਼ਾ-ਵਸਤੂ ਵਿੱਚ ਬਿੰਦੀਆਂ ਨਾਲ ਵਿਖਾਏ ਜਾਂਦੇ ਹਨ
* ਹਾਸ਼ੀਏ ਤੋਂ ਦੂਰ - ਅਧੀਨ-ਪਾਠਾਂ ਨੂੰ ਵਿਸ਼ਾ-ਵਸਤੂ ਵਿੱਚ ਹਾਸ਼ੀਏ ਤੋਂ ਦੂਰ ਰੱਖਿਆ ਜਾਂਦਾ ਹੈ';
$string['numberingoptions'] = 'ਪਾਠ ਫਾਰਮੈਟ ਕਰਨ ਲਈ ਉਪਲੱਬਧ ਚੋਣਾਂ';
$string['numberingoptions_desc'] = 'ਵਿਸ਼ਾ-ਵਸਤੂ ਵਿੱਚ ਪਾਠ ਅਤੇ ਅਧੀਨ-ਪਾਠ ਵਿਖਾਉਣ ਲਈ ਚੋਣਾਂ';
$string['page-mod-book-x'] = 'ਕੋਈ ਕਿਤਾਬ ਮੋਡੀਊਲ ਸਫ਼ਾ';
$string['pluginadministration'] = 'ਕਿਤਾਬ ਪ੍ਰਸ਼ਾਸ਼ਨ';
$string['pluginname'] = 'ਕਿਤਾਬ';
$string['subchapter'] = 'ਅਧੀਨ-ਪਾਠ';
$string['subchapternotice'] = '(ਕੇਵਲ ਪਹਿਲੇ ਪਾਠ ਬਣਾਉਣ ਤੋਂ ਬਾਅਦ ਹੀ ਉਪਲੱਬਧ ਹੋਣਗੇ)';
$string['subplugintype_booktool'] = 'ਕਿਤਾਬ ਟੂਲ';
$string['subplugintype_booktool_plural'] = 'ਕਿਤਾਬ ਟੂਲ';
$string['toc'] = 'ਤਤਕਰਾ';
$string['top'] = 'ਉੱਤੇ';
