<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   cache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'ਕਾਰਵਾਈ';
$string['addinstance'] = 'ਉਦਾਹਰਨ ਜੋੜੋ';
$string['addlocksuccess'] = '';
$string['addnewlockinstance'] = '';
$string['addstore'] = '{$a} ਸਟੋਰ ਜੋੜੋ';
$string['addstoresuccess'] = 'ਨਵਾਂ {$a} ਸਟੋਰ ਕਾਮਯਾਬੀ ਨਾਲ ਜੋੜਿਆ ਗਿਆ।';
$string['area'] = 'ਖੇਤਰ';
$string['cacheadmin'] = 'ਕੈਸ਼ ਪ੍ਰਸ਼ਾਸਨ';
$string['cacheconfig'] = 'ਸੰਰਚਨਾ';
$string['cachedef_calendar_subscriptions'] = 'ਕੈਲੰਡਰ ਮੈਂਬਰੀ';
$string['cachedef_config'] = 'Config ਸੈਟਿੰਗ';
$string['cachedef_coursecat'] = '';
$string['cachedef_coursecatrecords'] = '';
$string['cachedef_coursecattree'] = '';
$string['cachedef_coursecontacts'] = '';
$string['cachedef_coursemodinfo'] = '';
$string['cachedef_databasemeta'] = 'ਡਾਟਾਬੇਸ ਮੇਟਾ ਜਾਣਕਾਰੀ';
$string['cachedef_eventinvalidation'] = 'ਈਵੈਂਟ ਅਪ੍ਰਮਾਣੀਕਰਨ';
$string['cachedef_externalbadges'] = '';
$string['cachedef_gradecondition'] = '';
$string['cachedef_groupdata'] = 'ਕੋਰਸ ਗਰੁੱਪ ਜਾਣਕਾਰੀ';
$string['cachedef_htmlpurifier'] = 'HTML ਸ਼ੁੱਧੀਕਰਤਾ - ਸਮੱਗਰੀ ਸਾਫ਼ ਕੀਤੀ';
$string['cachedef_langmenu'] = '';
$string['cachedef_locking'] = 'ਲਾਕ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ';
$string['cachedef_observers'] = '';
$string['cachedef_plugin_manager'] = '';
$string['cachedef_questiondata'] = 'ਸਵਾਲ ਪਰਿਭਾਸ਼ਾ';
$string['cachedef_repositories'] = '';
$string['cachedef_string'] = 'ਭਾਸ਼ਾ ਸਤਰ ਕੈਸ਼';
$string['cachedef_userselections'] = '';
$string['cachedef_yuimodules'] = '';
$string['cachelock_file_default'] = 'ਮੂਲ ਫਾਇਲ ਲਾਕ ਕਰਨਾ';
$string['cachestores'] = 'ਕੈਸ਼ ਸਟੋਰ';
$string['caching'] = 'ਕੈਸ਼ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ';
$string['component'] = 'ਭਾਗ';
$string['confirmlockdeletion'] = '';
$string['confirmstoredeletion'] = 'ਸਟੋਰ ਹਟਾਉਣ ਦੀ ਪੁਸ਼ਟੀ';
$string['default_application'] = 'ਮੂਲ ਐਪਲੀਕੇਸਨ ਸਟੋਰ';
$string['defaultmappings'] = 'ਸਟੋਰ ਵਰਤਿਆ, ਜਦੋਂ ਕੋਈ ਮੈਪਿੰਗ ਮੌਜੂਦ ਨਾ ਹੋਵੇ';
$string['defaultmappings_help'] = 'ਮੂਲ ਸਟੋਰ ਹਨ, ਜੋ ਕਿ ਵਰਤੇ ਜਾਣਗੇ, ਜੇ ਤੁਸੀਂ ਕੈਸ਼ ਪਰਿਭਾਸ਼ਾ ਨਾਲ ਇੱਕ ਜਾਂ ਵੱਧ ਸਟੋਰ ਮੈਪ ਨਾ ਕੀਤੇ।';
$string['default_request'] = 'ਮੂਲ ਬੇਨਤੀ ਸਟੋਰ';
$string['default_session'] = 'ਮੁੱਢਲਾ ਸੀਜ਼ਨ ਸਟੋਰ';
$string['defaultstoreactions'] = 'ਮੂਲ ਸਟੋਰ ਸੋਧਿਆ ਨਹੀਂ ਜਾ ਸਕਦਾ';
$string['definition'] = 'ਪਰਿਭਾਸ਼ਾ';
$string['definitionsummaries'] = 'ਜਾਣੀਆਂ ਕੈਸ਼ ਦੀ ਪਰਿਭਾਸ਼ਾ';
$string['delete'] = 'ਹਟਾਓ';
$string['deletelock'] = '';
$string['deletelockconfirmation'] = '';
$string['deletelockhasuses'] = '';
$string['deletelocksuccess'] = '';
$string['deletestore'] = 'ਸਟੋਰ ਹਟਾਓ';
$string['deletestoreconfirmation'] = 'ਕੀ ਤੁਸੀ ਯਕੀਨਨ "{$a}" ਸਟੋਰ ਨੂੰ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ ?';
$string['deletestorehasmappings'] = 'ਤੁਸੀਂ ਇਹ ਸਟੋਰ ਨੂੰ ਹਟਾ ਨਹੀਂ ਸਕਦੇ ਹੋ, ਕਿਉਂਕਿ ਇਹ ਮੈਪ ਕੀਤਾ ਹੈ। ਸਟੋਰ ਨੂੰ ਹਟਾਉਣ ਤੋਂ ਪਹਿਲਾਂ ਸਭ ਮੈਪਿੰਗ ਨੂੰ ਹਟਾ ਦਿਉ';
$string['deletestoresuccess'] = 'ਕੈਸ਼ ਸਟੋਰ ਕਾਮਯਾਬੀ ਨਾਲ ਹਟਾਇਆ ਜਾ ਚੁੱਕਾ ਹੈ';
$string['editdefinitionmappings'] = '{$a} ਪਰਿਭਾਸ਼ਾ ਸਟੋਰ ਮੈਪਿੰਗ';
$string['editdefinitionsharing'] = '';
$string['editmappings'] = 'ਮੈਪਿੰਗ ਸੋਧ';
$string['editsharing'] = '';
$string['editstore'] = 'ਸਟੋਰ ਸੋਧ';
$string['editstoresuccess'] = 'ਕੈਸ਼ ਸਟੋਰ ਕਾਮਯਾਬੀ ਨਾਲ ਸੋਧਿਆ ਗਿਆ।';
$string['ex_configcannotsave'] = 'ਕੈਸ਼ ਸੰਰਚਨਾ ਫਾਇਲ ਸੰਭਾਲਣ ਤੋਂ ਅਸਮਰੱਥ।';
$string['ex_nodefaultlock'] = 'ਮੂਲ ਲਾਕ ਦਸ਼ਾ ਖੋਜਣ ਤੋਂ ਅਸਮਰੱਥ।';
$string['ex_unabletolock'] = 'ਕੈਸ਼ ਕਰਨ ਲਈ ਲਾਕ ਲੈਣ ਲਈ ਅਸਮਰੱਥ।';
$string['ex_unmetstorerequirements'] = 'ਇਸ ਸਮੇਂ ਤੁਸੀਂ ਇਹ ਸਟੋਰ ਵਰਤ ਨਹੀਂ ਸਕਦੇ ਹੋ। ਇਸ ਦੀਆਂ ਲੋੜਾਂ ਬਾਰੇ ਪਤਾ ਕਰਨ ਲਈ ਦਸਤਾਵੇਜ਼ ਵੇਖੋ ਜੀ।';
$string['gethit'] = 'ਲਵੋ - ਹਿੱਟ';
$string['getmiss'] = 'ਲਵੋ - ਮਿਸ';
$string['inadequatestoreformapping'] = '';
$string['invalidlock'] = '';
$string['invalidplugin'] = 'ਗਲਤ ਪਲੱਗਇਨ';
$string['invalidstore'] = 'ਗਲਤ ਕੈਸ਼ ਸਟੋਰ ਦਿੱਤਾ';
$string['lockdefault'] = 'ਮੂਲ';
$string['lockingmeans'] = '';
$string['lockmethod'] = 'ਲਾਕ ਢੰਗ';
$string['lockmethod_help'] = 'ਇਹ ਲਾਕ ਕਰਨ ਦਾ ਢੰਗ ਹੈ, ਜਦੋਂ ਇਹ ਸਟੋਰ ਚਾਹੀਦਾ ਹੋਵੇ।';
$string['lockname'] = 'ਨਾਂ';
$string['locknamedesc'] = '';
$string['locknamenotunique'] = '';
$string['locksummary'] = 'ਕੈਸ਼ ਲਾਕ ਮੌਕਿਆਂ ਦਾ ਸਾਰ।';
$string['locktype'] = '';
$string['lockuses'] = 'ਵਰਤੋਂ';
$string['mappingdefault'] = '(ਮੂਲ)';
$string['mappingfinal'] = 'ਅਤਿੰਮ ਸਟੋਰ';
$string['mappingprimary'] = 'ਮੁੱਢਲਾ ਸਟੋਰ';
$string['mappings'] = 'ਸਟੋਰ ਮੈਪਿੰਗ';
$string['mode'] = 'ਮੋਡ';
$string['mode_1'] = 'ਐਪਲੀਕੇਸ਼ਨ';
$string['mode_2'] = 'ਸ਼ੈਸ਼ਨ';
$string['mode_4'] = 'ਬੇਨਤੀ';
$string['modes'] = 'ਮੋਡ';
$string['nativelocking'] = 'ਇਹ ਪਲੱਗਇਨ ਆਪਣੇ ਲਾਕ ਦਾ ਧਿਆਨ ਰੱਖਦੀ ਹੈ।';
$string['none'] = 'ਕੋਈ ਨਹੀਂ';
$string['plugin'] = 'ਪਲੱਗਇਨ';
$string['pluginsummaries'] = 'ਕੈਸ਼ ਸਟੋਰ ਇੰਸਟਾਲ ਹੈ';
$string['purge'] = 'ਨਸ਼ਟ ਕਰੋ';
$string['purgedefinitionsuccess'] = 'ਮੰਗ ਕੀਤੀ ਪਰਿਭਾਸ਼ਾ ਕਾਮਯਾਬੀ ਨਾਲ ਨਸ਼ਟ ਕੀਤੀ।';
$string['purgestoresuccess'] = 'ਮੰਗ ਕੀਤਾ ਸਟੋਰ ਕਾਮਯਾਬੀ ਨਾਲ ਨਸ਼ਟ ਕੀਤਾ।';
$string['requestcount'] = '{$a} ਬੇਨਤੀਆਂ ਨਾਲ ਟੈਸਟ';
$string['rescandefinitions'] = 'ਮੁੜ-ਸਕੈਨ ਪਰਿਭਾਸ਼ਾ';
$string['result'] = 'ਨਤੀਜਾ';
$string['set'] = 'ਸੈੱਟ';
$string['sharing'] = '';
$string['sharing_all'] = '';
$string['sharing_help'] = '';
$string['sharing_input'] = '';
$string['sharingrequired'] = '';
$string['sharingselected_all'] = '';
$string['sharingselected_input'] = '';
$string['sharingselected_siteid'] = '';
$string['sharingselected_version'] = '';
$string['sharing_siteid'] = '';
$string['sharing_version'] = '';
$string['storeconfiguration'] = 'ਸਟੋਰ ਸੰਰਚਨਾ';
$string['store_default_application'] = 'ਐਪਲੀਕੇਸ਼ਨ ਕੈਸ਼ ਲਈ ਮੂਲ ਫਾਇਲ ਸਟੋਰ';
$string['store_default_request'] = 'ਬੇਨਤੀ ਕੈਸ਼ ਲਈ ਮੁੱਢਲਾ ਸਥਿਰ ਸਟੋਰ';
$string['store_default_session'] = 'ਸ਼ੈਸ਼ਨ ਕੈਸ਼ ਲਈ ਮੁੱਢਲੇ ਸੀਜਨ ਸਟੋਰ';
$string['storename'] = 'ਸਟੋਰ ਨਾਂ';
$string['storenamealreadyused'] = 'ਤੁਹਾਨੂੰ ਇਹ ਸਟੋਰ ਲਈ ਵਿਲੱਖਣ ਨਾਂ ਚੁਣਨਾ ਹੋਵੇਗਾ।';
$string['storename_help'] = 'ਇਹ ਸਟੋਰ ਦਾ ਨਾਂ ਤਹਿ ਕਰਦੀ ਹੈ। ਇਹ ਸਿਸਟਮ ਦੇ ਵਿੱਚ ਸਟੋਰ ਦੀ ਪਛਾਣ ਕਰਨ ਲਈ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ ਅਤੇ ਇਸ ਵਿੱਚ ਕੇਵਲ a-z A-Z 0-9 -_ ਤੇ ਖਾਲੀ ਥਾਂ ਹੀ ਹੋ ਸਕਦੀ ਹੈ। ਇਹ ਵਿਲੱਖਣ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ। ਜੇ ਤੁਸੀਂ ਪਹਿਲਾਂ ਹੀ ਵਰਤੇ ਜਾ ਰਹੇ ਨਾਂ ਨੂੰ ਵਰਤਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰਦੇ ਹੋ ਤਾਂ ਤੁਹਾਨੂੰ ਗਲਤੀ ਵਿਖਾਈ ਦੇਵੇਗੀ।';
$string['storenameinvalid'] = 'ਗਲਤ ਸਟੋਰ ਨਾਂ। ਤੁਸੀਂ ਕੇਵਲ  a-z A-Z 0-9 -_ ਤੇ ਖਾਲੀ ਥਾਂ ਹੀ ਵਰਤ ਸਕਦੇ ਹੋ।';
$string['storenotready'] = 'ਸਟੋਰ ਤਿਆਰ ਨਹੀਂ ਹੈ';
$string['storeperformance'] = 'ਕੈਸ਼ ਸਟੋਰ ਕਾਰਗੁਜ਼ਾਰੀ ਰਿਪੋਰਟ - {$a} ਵਿਲੱਖਣ ਬੇਨਤੀਆਂ ਪ੍ਰਤੀ ਕਾਰਵਾਈ।';
$string['storeready'] = 'ਤਿਆਰ';
$string['storerequiresattention'] = 'ਧਿਆਨ ਦੇਣ ਦੀ ਲੋੜ ਹੈ।';
$string['storerequiresattention_help'] = 'ਇਹ ਸਟੋਰ ਮੌਕਾ ਵਰਤਿਆ ਲਈ ਤਿਆਰ ਨਹੀਂ ਹੈ, ਪਰ ਮੈਪਿੰਗ ਹੈ। ਇਹ ਮੁੱਦੇ ਨੂੰ ਠੀਕ ਕਰਨ ਨਾਲ ਤੁਹਾਡੇ ਸਿਸਟਮ ਦੀ ਕਾਰਗੁਜ਼ਾਰੀ ਵਧੇਗੀ। ਜਾਂਚ ਕਰੋ ਕਿ ਸਟੋਰ ਬੈਕਐਂਡ ਵਰਤਣ ਲਿਆ ਤਿਆਰ ਹੈ ਅਤੇ ਕਿ ਕੋਈ PHP ਲੋੜਾਂ ਪੂਰੀਆਂ ਹਨ।';
$string['storeresults_application'] = 'ਸਟੋਰ ਬੇਨਤੀਆਂ, ਜਦੋਂ ਐਪਲੀਕੇਸ਼ਨ ਕੈਸ਼ ਵਜੋਂ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ।';
$string['storeresults_request'] = 'ਸਟੋਰ ਬੇਨਤੀਆਂ, ਜਦੋਂ ਬੇਨਤੀ ਕੈਸ਼ ਵਜੋਂ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ।';
$string['storeresults_session'] = 'ਸਟੋਰ ਬੇਨਤੀਆਂ, ਜਦੋਂ ਸ਼ੈਸ਼ਨ ਕੈਸ਼ ਵਜੋਂ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ।';
$string['stores'] = 'ਸਟੋਰ ';
$string['storesummaries'] = 'ਸੰਰਚਿਤ ਸਟੋਰ ਮੌਕੇ';
$string['supports'] = 'ਸਹਿਯੋਗੀ';
$string['supports_dataguarantee'] = 'ਡਾਟਾ ਗਾਰੰਟੀ';
$string['supports_keyawareness'] = 'ਕੁੰਜੀ ਜਾਗਰੂਕ';
$string['supports_multipleidentifiers'] = 'ਬਹੁ ਪਛਾਣਕਰਤਾ';
$string['supports_nativelocking'] = 'ਲਾਕ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = '';
$string['tested'] = 'ਟੈਸਟ ਕੀਤਾ';
$string['testperformance'] = 'ਟੈਸਟ ਕਾਰਗੁਜ਼ਾਰੀ';
$string['unsupportedmode'] = 'ਗ਼ੈਰ-ਸਹਿਯੋਗੀ ਮੋਡ';
$string['untestable'] = 'ਨਾ-ਟੈਸਟ ਕਰਨ ਯੋਗ';
$string['userinputsharingkey'] = '';
$string['userinputsharingkey_help'] = '';
