<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_mongodb', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   cachestore_mongodb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database'] = 'ਡਾਟਾਬੇਸ';
$string['database_help'] = 'ਵਰਤੇ ਜਾਣ ਵਾਲੇ ਡਾਟਾਬੇਸ ਦਾ ਨਾਂ।';
$string['extendedmode'] = 'ਵਾਧਾ ਕੁੰਜੀ ਵਰਤੋ';
$string['extendedmode_help'] = 'ਜੇ ਚੋਣ ਕੀਤੀ ਤਾਂ ਪੂਰਾ ਕੁੰਜੀ ਸਮੂਹ ਵਰਤਿਆ ਜਾਵੇਗਾ, ਜਦੋਂ ਪਲੱਗਇਨ ਨਾਲ ਕੰਮ ਕਰਨਾ ਹੋਵੇ। ਇਹ ਹਾਲੇ ਅੰਦਰੂਨੀ ਰੂਪ ਵਿੱਚ ਨਹੀਂ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ, ਪਰ ਤੁਹਾਨੂੰ MongoDB ਪਲੱਗਇਨ ਵਿੱਚ ਖੁਦ ਲੱਭਣ ਤੇ ਜਾਂਚ ਕਰਨ ਲਈ ਸਹਾਇਕ ਹੋਵੇਗਾ, ਜੇ ਤੁਸੀਂ ਇੰਝ ਕਰਨ ਦੀ ਚੋਣ ਕਰਦੇ ਹੋ। ਇਸ ਨੂਂ ਚਾਲੂ ਕਰਨ ਨਾਲ ਕੁਝ ਕੰਮ ਵੱਧ ਜਾਵੇਗਾ, ਇਸਕਰਕੇ ਇਸ ਨੂੰ ਤਾਂ ਹੀ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ, ਜੇ ਤੁਹਾਨੂੰ ਲੋੜ ਹੈ।';
$string['password'] = 'ਪਾਸਵਰਡ';
$string['password_help'] = 'ਕੁਨੈਕਸ਼ਨ ਲਈ ਵਰਤੇ ਜਾਣ ਵਾਲੇ ਯੂਜ਼ਰ ਦਾ ਪਾਸਵਰਡ।';
$string['pluginname'] = 'ਮੋਗੋDB';
$string['replicaset'] = 'ਪ੍ਰਤੀਲਿੱਪੀ ਸੈੱਟ';
$string['replicaset_help'] = 'ਰਿਪਲੀਕਾ ਦਾ ਨਾਂ, ਜਿਸ ਨਾਲ ਕੁਨੈਕਟ ਕਰਨਾ ਤਹਿ ਕੀਤਾ ਹੈ। ਇਹ ਦਿੱਤਾ ਤਾਂ ਮਾਸਟਰ ਦਾ ਪਤਾ ਸੀਡ ਉੱਤੇ ismaster ਡਾਟਾਬੇਸ ਕਮਾਂ ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਲਗਾਇਆ ਜਾਵੇਗਾ, ਤਾਂ ਕਿ ਡਰਾਇਵਰ ਸਰਵਰ ਨਾਲ ਕੁਨੈਕਟ ਹੋ ਸਕਦੇ, ਭਾਵੇਂ ਉਹ ਸੂਚੀਬੱਧ ਨਾ ਹੀ ਹੋਵੇ।';
$string['server'] = 'ਸਰਵਰ';
$string['server_help'] = 'ਇਹ ਸਰਵਰ ਲਈ ਕੁਨੈਕਸ਼ਨ ਲਾਈਨ ਹੈ, ਜਿਸ ਨੂੰ ਤੁਸੀਂ ਵਰਤਣਾ ਚਾਹੁੰਦੇ ਹੋ। ਕਈ ਸਰਵਰਾਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਵਿੱਚ ਕਾਮੇ ਦੇ ਕੇ ਦਿੱਤਾ ਜਾ ਸਕਦਾ ਹੈ।';
$string['testserver'] = 'ਸਰਵਰ ਟੈਸਟ';
$string['testserver_desc'] = 'ਇਹ ਤੁਹਾਡੇ ਵਲੋਂ ਵਰਤੇ ਜਾਣ ਵਾਲੇ ਟੈਸਟ ਸਰਵਰ ਲਈ ਕੁਨੈਕਸ਼ਨ ਲਾਈਨ ਹੈ। ਟੈਸਟ ਸਰਵਰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਚੋਣਵਾਂ ਹੈ, ਟੈਸਟ ਸਰਵਰ ਦੇ ਕੇ ਤੁਸੀਂ ਇਹ ਸਟੋਰ ਲਈ PHPunit ਟੈਸਟ ਚਲਾ ਸਕਦੇ ਹੋ ਅਤੇ ਕਾਰਗੁਜ਼ਾਰੀ ਟੈਸਟ ਵੀ ਚਲਾ ਸਕਦੇ ਹੋ।';
$string['username'] = 'ਯੂਜਰ ਨਾਂ';
$string['username_help'] = 'ਕੁਨੈਕਸ਼ਨ ਬਣਾਉਣ ਦੇ ਦੌਰਾਨ ਵਰਤਣ ਲਈ ਯੂਜ਼ਰ-ਨਾਂ।';
$string['usesafe'] = 'ਸੁਰੱਖਿਆ ਵਰਤੋ';
$string['usesafe_help'] = 'ਜੇ ਚੋਣ ਕੀਤੀ ਤਾਂ ਸ਼ਾਮਿਲ ਕਰਨ, ਪ੍ਰਾਪਤ ਕਰਨ ਤੇ ਹਟਾਉਣ ਕਾਰਵਾਈਆਂ ਦੇ ਦੌਰਾਨ usesafe ਚੋਣ ਵਰਤੀ ਜਾਵੇਗੀ। ਜੇ ਤੁਸੀਂ ਰਿਪਲੀਕਾ ਤਹਿ ਕੀਤਾ ਤਾਂ ਇਹ ਆਪਣੇ-ਆਪ ਹੀ ਲਾਗੂ ਹੋ ਜਾਵੇਗੀ।';
$string['usesafevalue'] = 'ਸੁਰੱਖਿਆ ਮੁੱਲ ਵਰਤੋ';
$string['usesafevalue_help'] = 'ਤੁਸੀਂ ਸੁਰੱਖਿਆ ਵਰਤੋਂ ਲਈ ਖਾਸ ਮੁੱਲ ਦੇਣ ਦੀ ਚੋਣ ਕਰ ਸਕਦੇ ਹੋ। ਇਸ ਨਾਲ ਸਰਵਰਾਂ ਦੀ ਗਿਣਤੀ ਪਤਾ ਕੀਤੀ ਜਾਵੇਗੀ, ਜਿਹਨਾਂ ਲਈ ਕਾਰਵਾਈਆਂ ਪੂਰੀ ਹੋਣੀਆਂ ਚਾਹੀਦੀਆਂ ਹਨ, ਇਸ ਤੋਂ ਪਹਿਲਾਂ ਹੀ ਉਹਨਾਂ ਨੂੰ ਪੂਰਾ ਕੀਤਾ ਮੰਨਿਆ ਜਾਵੇ।';
