<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'ਕੋਈ ਹੋਰ ਲਿੰਕ ਕੀਤੀ ਸਰਗਰਮੀ ਚੋਣ ਜੋੜੋ';
$string['addlinktitle'] = 'ਕੋਈ ਹੋਰ ਲਿੰਕ ਕੀਤੀ ਸਰਗਰਮੀ ਚੋਣ ਜੋੜਨ ਲਈ ਕਲਿੱਕ ਕਰੋ';
$string['areaintro'] = 'ਜਾਣ-ਪਹਿਚਾਣ ਸਰਟੀਫਿਕੇਟ';
$string['awarded'] = 'ਸਨਮਾਨਿਤ';
$string['awardedto'] = 'ਨੂੰ ਸਨਮਾਨਿਤ';
$string['back'] = 'ਪਿੱਛੇ';
$string['border'] = 'ਬਾਰਡਰ';
$string['borderblack'] = 'ਕਾਲਾ';
$string['borderblue'] = 'ਨੀਲਾ';
$string['borderbrown'] = 'ਭੂਰਾ';
$string['bordercolor'] = 'ਬਾਰਡਰ ਲਾਈਨ';
$string['bordercolor_help'] = 'ਕਿਉਂਕਿ ਚਿੱਤਰ PDF ਫਾਇਲ ਦਾ ਆਕਾਰ ਕਾਫ਼ੀ ਵਧਾ ਦਿੰਦੇ ਹਨ, ਤੁਸੀਂ ਬਾਰਡਰ ਚਿੱਤਰ ਦੀ ਬਜਾਏ ਰੇਖਾਵਾਂ ਦਾ ਬਾਰਡਰ ਛਾਪਣ ਦੀ ਚੋਣ ਕਰ ਸਕਦੇ ਹੋ (ਧਿਆਨ ਰੱਖੋ ਕਿ ਬਾਰਡਰ ਚਿੱਤਰ ਦੀ ਚੋਣ ਲਈ ਨਹੀਂ ਤਹਿ ਕੀਤਾ ਹੋਵੇ)। ਬਾਰਡਰ ਲਾਈਨਾਂ (ਰੇਖਾਵਾਂ) ਚੋਣ ਚੁਣੇ ਗਏ ਰੰਗ ਵਿੱਚ ਵੱਖ-ਵੱਖ ਚੌੜਾਈ ਦੀਆਂ ਤਿੰਨ ਰੇਖਾਵਾਂ ਦਾ ਸੋਹਣਾ ਬਾਰਡਰ ਛਾਪੇਗੀ।';
$string['bordergreen'] = 'ਹਰਾ';
$string['borderlines'] = 'ਲਾਈਨਾਂ';
$string['borderstyle'] = 'ਬਾਰਡਰ ਚਿੱਤਰ';
$string['borderstyle_help'] = 'ਬਾਰਡਰ ਚਿੱਤਰ ਚੋਣ ਤੁਹਾਨੂੰ certificate/pix/borders ਫੋਲਡਰ ਤੋਂ ਬਾਰਡਰ ਚਿੱਤਰ ਚੁਣਨ ਲਈ ਸਹਾਇਕ ਹੈ। ਬਾਰਡਰ ਚਿੱਤਰ, ਜੋ ਵੀ ਤੁਸੀਂ ਸਰਟੀਫਿਕੇਟ ਕੋਨਿਆਂ ਉੱਤੇ ਚਾਹੁੰਦੇ ਹੋ, ਦੀ ਚੋਣ ਕਰੋ ਜਾਂ ਕੋਈ ਬਾਰਡਰ ਨਹੀਂ ਦੀ ਚੋਣ ਕਰੋ।';
$string['certificate'] = 'ਸਰਟੀਫਿਕੇਟ ਕੋਡ ਲਈ ਤਸਦੀਕ:';
$string['certificate:manage'] = 'ਸਰਟੀਫਿਕੇਟ ਪ੍ਰਬੰਧ';
$string['certificatename'] = 'ਸਰਟੀਫਿਕੇਟ ਨਾਂ';
$string['certificate:printteacher'] = 'ਅਧਿਆਪਕ ਛਾਪੋ';
$string['certificatereport'] = 'ਸਰਟੀਫਿਕੇਟ ਰਿਪੋਰਟ';
$string['certificatesfor'] = 'ਇਸ ਲਈ ਸਰਟੀਫਿਕੇਟ';
$string['certificate:student'] = 'ਸਰਟੀਫਿਕੇਟ ਲਵੋ';
$string['certificatetype'] = 'ਸਰਟੀਫਿਕੇਟ ਕਿਸਮ';
$string['certificatetype_help'] = 'ਇੱਥੇ ਤੁਸੀਂ ਸਰਟੀਫਿਕੇਟ ਲਈ ਢਾਂਚੇ ਦੀ ਚੋਣ ਕਰਦੇ ਹੋ। ਸਰਟੀਫਿਕੇਟ ਕਿਸਮ ਫੋਲਡ ਵਿੱਚ ਚਾਰ ਮੂਲ ਸਰਟੀਫਿਕੇਟ ਸ਼ਾਮਿਲ ਹਨ:
A4 ਇੰਬੈੱਡ A4 ਆਕਾਰ ਦੇ ਸਫ਼ੇ ਉੱਤੇ ਫੋਂਟ ਵਿੱਚ ਜੋੜ ਕੇ ਛਾਪਦਾ ਹੈ।
A4 ਬਿਨਾਂ-ਇੰਬੈੱਡ A4 ਆਕਾਰ ਦੇ ਸਫ਼ੇ ਉੱਤੇ ਬਿਨਾਂ ਫੋਂਟ ਜੋੜੇ ਛਾਪਦਾ ਹੈ।
ਲੈਟਰ ਇੰਬੈੱਡ ਨਾਲ ਲੈਟਰ ਆਕਾਰ ਦੇ ਸਫ਼ੇ ਉੱਤੇ ਫੋਂਟ ਜੋੜ ਕੇ ਛਾਪਦਾ ਹੈ।
ਲੈਟਰ ਬਿਨਾਂ-ਇੰਬੈੱਡ ਲੈਟਰ ਆਕਾਰ ਦੇ ਸਫ਼ੇ ਉੱਤੇ ਬਿਨਾਂ ਫੋਂਟ  ਜੋੜੇ ਛਾਪਦਾ ਹੈ।

ਬਿਨਾਂ ਇੰਬੈੱਡ ਕਿਸਮਾਂ Helvetica ਅਤੇ Times ਫੋਂਤ ਵਰਤਦੀਆਂ ਹਨ। ਜੇ ਤੁਹਾਨੂੰ ਲੱਗਦਾ ਹੈ ਕਿ ਯੂਜ਼ਰ ਕੋਲ ਉਹਨਾਂ ਦੇ ਕੰਪਿਊਟਰ ਉੱਤੇ ਇਹ ਫੋਂਟ ਨਹੀਂ ਹੋਣਗੇ ਜਾਂ ਜੇ ਤੁਹਾਡੀ ਭਾਸ਼ਾ ਵਿੱਚ Helvetica ਜਾਂ Times ਫੋਂਟ ਵਿੱਚ ਨਾ ਮੌਜੂਦ ਅੱਖਰ ਜਾਂ ਨਿਸ਼ਾਨ ਹਨ ਤਾਂ ਇੰਬੈੱਡ ਕਰਨ ਦੀ ਚੋਣ ਕਰੋ। ਇੰਬੈੱਡ ਕਿਸਮਾ ਵਿੱਚ  Dejavusans ਅਤੇ Dejavuserif ਫੋਂਟ ਵਰਤੇ ਜਾਂਦੇ ਹਨ। ਇਸ ਨਾਲ PDF ਫਾਇਲਾਂ ਵੱਡੀਆਂ ਬਣ ਜਾਂਦੀਆਂ ਹਨ; ਇਸਕਰਕੇ ਇਸ ਦੀ ਸਿਫਾਰਸ਼ ਨਹੀਂ ਕੀਤੀ ਜਾਂਦੀ ਹੈ, ਜਦੋਂ ਤੱਕ ਕਿ ਤੁਹਾਨੂੰ ਇਹਨਾਂ ਦੀ ਵਰਤੋਂ ਕਰਨੀ ਜ਼ਰੂਰੀ ਨਾ ਹੋਵੇ।

ਨਵੀਂ ਕਿਸਮ ਫੋਲਡਰਾਂ ਨੂੰ  certificate/type  ਫੋਲਡਰ ਵਿੱਚ ਜੋੜਿਆ ਜਾ ਸਕਦਾ ਹੈ। ਨਵੀਂ ਕਿਸਮ ਲਈ ਫੋਲਡਰ ਦਾ ਨਾਂ ਤੇ ਕਿਸੇ ਵੀ ਨਵੀਂ ਭਾਸ਼ਾ ਸਤਰਾਂ ਨੂੰ ਸਰਟੀਫਿਕੇਟ ਭਾਸ਼ਾ ਫਾਇਲ ਵਿੱਚ ਜੋੜਿਆ ਜਾਣਾ ਜ਼ਰੂਰੀ ਹੈ।';
$string['certificate:view'] = 'ਸਰਟੀਫਕੇਟ ਵੇਖੋ';
$string['certify'] = 'ਇਹ ਤਸਦੀਕ ਕੀਤਾ ਜਾਂਦਾ ਹੈ ਕਿ';
$string['code'] = 'ਕੋਡ';
$string['completiondate'] = 'ਕੋਰਸ ਪੂਰਾ';
$string['course'] = 'ਇਸ ਲਈ';
$string['coursegrade'] = 'ਕੋਰਸ ਗਰੇਡ';
$string['coursename'] = 'ਕੋਰਸ';
$string['credithours'] = 'ਕਰੈਡਿਟ ਘੰਟੇ';
$string['customtext'] = 'ਪਸੰਦੀਦਾ ਪਾਠ';
$string['customtext_help'] = 'ਜੇ ਤੁਸੀਂ ਅਧਿਆਪਕ ਦੇ ਵਜੋਂ ਅਧਿਆਪਕ ਦੇ ਰੋਲ ਲਈ ਦਿੱਤੇ ਨਾਂ ਤੋਂ ਬਿਨਾਂ ਵੱਖਰੇ ਨਾਂ ਸਰਟੀਫਿਕੇਟ
ਉੱਤੇ ਛਾਪਣਾ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ, ਅਧਿਆਪਕ ਛਾਪੋ ਜਾਂ ਕਿਸੇ ਦਸਤਖਤ ਤਸਵੀਰ ਦੀ ਚੋਣ ਨਾ ਕਰੋ, ਲਾਈਨ ਚਿੱਤਰ ਦੇ ਲਈ ਤੋਂ ਬਿਨਾਂ। ਇਹ ਟੈਕਸਟ ਬਾਕਸ ਵਿੱਚ ਅਧਿਆਪਕਾਂ ਦੇ ਨਾਂ ਦਿਉ, ਜਿਵੇਂ ਤੁਸੀਂ ਵੇਖਣਾ ਚਾਹੁੰਦੇ ਹੋ। ਮੂਲ ਰੂਪ ਵਿੱਚ ਇਹ ਟੈਕਸਟ ਨੂੰ ਸਰਟੀਫਿਕੇਟ ਦੇ ਖੱਬੇ ਪਾਸੇ ਹੇਠਾਂ ਲਗਾਇਆ ਜਾਂਦਾ ਹੈ। ਅੱਗੇ ਦਿੱਤੇ html ਟੈਗ ਉਪਲੱਬਧ ਹਨ: &lt;br&gt;, &lt;p&gt;, &lt;b&gt;, &lt;i&gt;, &lt;u&gt;, &lt;img&gt; (src ਅਤੇ width (ਜਾਂ height) ਲਾਜ਼ਮੀ ਹਨ), &lt;a&gt; (href ਲਾਜ਼ਮੀ ਹੈ), &lt;font&gt; (ਸੰਭਵ ਗੁਣ ਹਨ: color, (ਹੈਕਸਾ ਰੰਗ ਕੋਡ), face, (arial, times, courier, helvetica, symbol))।';
$string['date'] = 'ਨੂੰ';
$string['datefmt'] = 'ਮਿਤੀ ਫਾਰਮੈਟ';
$string['datefmt_help'] = 'ਸਰਟੀਫਿਕੇਟ ਉੱਤੇ ਮਿਤੀ ਛਾਪਣ ਲਈ ਮਿਤੀ ਫਾਰਮੈਟ ਚੁਣੋ ਜਾਂ ਛਾਪੇ ਜਾਣ ਵਾਲੀ ਮਿਤੀ ਲਈ ਆਖਰੀ ਚੋਣ ਦੇ ਰੂਪ ਵਿੱਚ ਯੂਜ਼ਰ ਵਲੋਂ ਚੁਣੀ ਭਾਸ਼ਾ ਦੇ ਫਾਰਮੈਟ ਦੇ ਰੂਪ ਵਿੱਚ ਚੁਣੋ।';
$string['datehelp'] = 'ਮਿਤੀ';
$string['deletissuedcertificates'] = 'ਜਾਰੀ ਕੀਤੇ ਸਰਟੀਫਿਕੇਟ ਹਟਾਓ';
$string['delivery'] = 'ਡਿਲਵਰੀ';
$string['delivery_help'] = 'ਇੱਥੇ ਚੋਣ ਕਰੋ ਕਿ ਤੁਸੀਂ ਆਪਣੇ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਸਰਟੀਫਿਕੇਟ ਕਿਵੇਂ ਦੇਣਾ ਚਾਹੁੰਦੇ ਹੋ।
ਬਰਾਊਜ਼ਰ ਵਿੱਚ ਖੋਲ੍ਹੋ: ਸਰਟੀਫਿਕੇਟ ਨੂੰ ਨਵੀਂ ਬਰਾਊਜ਼ਰ ਵਿੰਡੋ ਵਿੱਚ ਖੋਲ੍ਹੋ।
ਡਾਊਨਲੋਡ ਲਈ ਮਜ਼ਬੂਰ: ਬਰਾਊਜ਼ਰ ਫਾਇਲ ਡਾਊਨਲੋਡ ਵਿੰਡੋ ਖੋਲ੍ਹੋ।
ਸਰਟੀਫਿਕੇਟ ਈਮੇਲ ਕਰੋ: ਇਹ ਚੋਣ ਕਰਨ ਨਾਲ ਸਰਟੀਫਿਕੇਟ ਵਿਦਿਆਰਥੀ ਨੂੰ ਈਮੇਲ ਉਤੇ ਨੱਥੀ ਕਰਕੇ ਭੇਜਿਆ ਜਾਂਦਾ ਹੈ।
ਜਦੋਂ ਯੂਜ਼ਰ ਨੂੰ ਉਸ ਦੇ ਸਰਟੀਫਿਕੇਟ ਮਿਲਦੇ ਹਨ, ਜੇ ਉਹ ਕੋਰਸ ਮੁੱਖ ਸਫ਼ੇ ਤੋਂ ਸਰਟੀਫਿਕੇਟ ਲਿੰਕ ਨੂੰ ਕਲਿੱਕ ਕਰਦੇ ਹਨ ਤਾਂ ਉਹਨਾਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਸਰਟੀਫਿਕੇਟ ਪ੍ਰਾਪਤ ਕਰਨ ਦੀ ਮਿਤੀ ਵਿਖਾਈ ਜਾਵੇਗੀ ਅਤੇ ਉਹ ਉਹਨਾਂ ਵਲੋਂ ਪ੍ਰਾਪਤ ਸਰਟੀਫਿਕੇਟ ਪੜਤਾਲ ਕਰਨ ਦੇ ਯੋਗ ਹੋਣਗੇ।';
$string['designoptions'] = 'ਡਿਜ਼ਾਇਨ ਚੋਣਾਂ';
$string['download'] = 'ਜਬਰਦਸਤੀ ਡਾਊਨਲੋਡ';
$string['emailcertificate'] = 'ਈਮੇਲ (ਸੰਭਾਲੋ ਚੁਣਨਾ ਵੀ ਲਾਜ਼ਮੀ ਹੈ!)';
$string['emailothers'] = 'ਹੋਰ ਈਮੇਲ';
$string['emailothers_help'] = 'ਉਹਨਾਂ ਲਈ, ਜੋ ਕਿ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਮਿਲਣ ਵਾਲੇ ਸਰਟੀਫਿਕੇਟ ਦੇ ਸਮੇਂ ਈਮੇਲ ਬਦਲਣਾ ਚਾਹੁੰਦੇ ਹਨ, ਲਈ ਕਾਮਿਆਂ ਨਾਲ ਵੱਖ ਕੀਤੇ ਈਮੇਲ ਸਿਰਨਾਵੇਂ ਇੱਥੇ ਦਿਉ।';
$string['emailstudenttext'] = '{$a->course} ਲਈ ਤੁਹਾਡਾ ਸਰਟੀਫਿਕੇਟ ਨੱਥੀ ਕੀਤਾ ਹੈ।';
$string['emailteachermail'] = '{$a->student} ਨੇ ਆਪਣੇ ਸਰਟੀਫਿਕੇਟ ਪ੍ਰਾਪਤ ਕੀਤੇ: \'{$a->certificate}\'
{$a->course} ਲਈ।

ਤੁਸੀਂ ਇਸ ਦੀ ਪੜਤਾਲ ਇੱਥੇ ਕਰ ਸਕਦੇ ਹੋ:

    {$a->url}';
$string['emailteachermailhtml'] = '{$a->student} ਨੇ ਆਪਣੇ ਸਰਟੀਫਿਕੇਟ ਪ੍ਰਾਪਤ ਕੀਤੇ: \'<i>{$a->certificate}</i>\'
{$a->course} ਲਈ

ਤੁਸੀਂ ਇਸ ਨੂੰ ਇੱਥੇ ਵੇਖ ਸਕਦੇ ਹੋ:

    <a href="{$a->url}">ਸਰਟੀਫਿਕੇਟ ਰਿਪੋਰਟ</a>।';
$string['emailteachers'] = 'ਅਧਿਆਪਕਾਂ ਨੂੰ ਈਮੇਲ';
$string['emailteachers_help'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਅਧਿਆਪਕਾਂ ਨੂੰ ਈਮੇਲ ਰਾਹੀਂ ਸੂਚਿਤ ਕੀਤਾ ਜਾਵੇਗਾ, ਜਦੋਂ ਵੀ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਸਰਟੀਫਿਕੇਤ ਮਿਲੇਗਾ।';
$string['entercode'] = 'ਤਸਦੀਕ ਲਈ ਸਰਟੀਫਿਕੇਟ ਕੋਡ ਦਿਓ:';
$string['getcertificate'] = 'ਆਪਣਾ ਸਰਟੀਫਿਕੇਟ ਲਵੋ';
$string['grade'] = 'ਗਰੇਡ';
$string['gradedate'] = 'ਗਰੇਡ ਮਿਤੀ';
$string['gradefmt'] = 'ਗਰੇਡ ਫਾਰਮੈਟ';
$string['gradefmt_help'] = 'ਜੇ ਤੁਸੀਂ ਸਰਟੀਫਿਕੇਟ ਉੱਤੇ ਗਰੇਡ ਛਾਪਣ ਦੀ ਚੋਣ ਕਰਦੇ ਹੋ ਤਾਂ ਤਿੰਨ ਫਾਰਮੈਟ ਉਪਲੱਬਧ ਹਨ:

ਫੀਸਦੀ ਗਰੇਡ: ਗਰੇਡ ਨੂੰ ਫੀਸਦੀ ਵਲੋਂ ਛਾਪਿਆ ਜਾਂਦਾ ਹੈ।
ਅੰਕ ਗਰੇਡ: ਗਰੇਡ ਨੂੰ ਅੰਕ ਦੇ ਰੂਪ ਵਿੱਚ ਛਾਪਿਆ ਜਾਂਦਾ ਹੈ।
ਅੱਖਰ ਗਰੇਡ: ਫੀਸਦੀ ਗਰੇਡ ਨੂੰ ਅੱਖਰ ਵਜੋਂ ਛਾਪਿਆ ਜਾਂਦਾ ਹੈ।';
$string['gradeletter'] = 'ਅੱਖਰ ਗਰੇਡ';
$string['gradepercent'] = 'ਪ੍ਰਤੀਸ਼ਤ ਗਰੇਡ';
$string['gradepoints'] = 'ਪੁਆਇੰਟ ਗਰੇਡ';
$string['incompletemessage'] = 'ਆਪਣਾ ਸਰਟੀਫਿਕੇਟ ਡਾਊਨਲੋਡ ਕਰਨ ਲਈ, ਤੁਾਹਨੂੰ ਪਹਿਲਾਂ ਲੋੜੀਦੀਆਂ ਸਭ ਸਰਗਰਮੀਆਂ ਪੂਰੀਆਂ ਕਰਨੀਆਂ ਪੈਣਗੀਆਂ। ਆਪਣੇ ਕੋਰਸ ਦੇ ਕੰਮ ਨੂੰ ਪੂਰਾ ਕਰਨ ਲਈ ਕੋਰਸ ਉੱਤੇ ਵਾਪਿਸ ਜਾਉ।';
$string['intro'] = 'ਜਾਣ-ਪਹਿਚਾਣ';
$string['issued'] = 'ਜਾਰੀ ਕੀਤੇ';
$string['issueddate'] = 'ਜਾਰੀ ਕੀਤੀ ਮਿਤੀ';
$string['issueoptions'] = 'ਜਾਰੀ ਕੀਤੀਆਂ ਚੋਣਾਂ';
$string['landscape'] = 'ਲੈਂਡਸਕੇਪ';
$string['lastviewed'] = 'ਤੁਹਾਡੇ ਪ੍ਰਾਪਤ ਆਖਰੀ ਇਸ ਸਰਟੀਫਿਕੇਟ ਉੱਤੇ:';
$string['letter'] = 'ਚਿੱਠੀ';
$string['lockingoptions'] = 'ਚੋਣਾਂ ਲਾਕ ਕੀਤੀਆਂ ਜਾ ਰਹੀਆਂ ਹਨ';
$string['modulename'] = 'ਸਰਟੀਫਿਕੇਟ';
$string['modulenameplural'] = 'ਸਰਟੀਫਿਕੇਟ';
$string['mycertificates'] = 'ਮੇਰੇ ਸਰਟੀਫਿਕੇਟ';
$string['nocertificates'] = 'ਇੱਥੇ ਕੋਈ ਸਰਟੀਫਿਕੇਟ ਨਹੀਂ';
$string['nocertificatesissued'] = 'ਇੱਥੇ ਕੋਈ ਸਰਟੀਫਿਕੇਟ ਨਹੀਂ ਜੋ ਜਾਰੀ ਕੀਤਾ ਗਿਆ';
$string['nocertificatesreceived'] = 'ਕਿਸੇ ਵੀ ਕੋਰਸ ਦੇ ਸਰਟੀਫਿਕੇਟ ਪ੍ਰਾਪਤ ਨਹੀ ਕੀਤੇ ਗਏ।';
$string['nogrades'] = 'ਕੋਈ ਗਰੇਡ ਉਪਲੱਬਧ ਨਹੀਂ';
$string['notapplicable'] = 'N/A';
$string['notfound'] = 'ਸਰਟੀਫਿਕੇਟ ਨੰਬਰ ਪ੍ਰਮਾਣਿਤ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ।';
$string['notissued'] = 'ਜਾਰੀ ਨਹੀਂ ਕੀਤਾ';
$string['notissuedyet'] = 'ਹੁਣ ਤੱਕ ਜਾਰੀ ਨਹੀਂ ਕੀਤਾ';
$string['notreceived'] = 'ਤੁਸੀਂ ਇਹ ਸਰਟੀਫਿਕੇਟ ਪ੍ਰਾਪਤ ਨਹੀਂ ਕੀਤਾ';
$string['openbrowser'] = 'ਨਵੀਂ ਵਿੰਡੋ ਵਿੱਚ ਖੋਲ੍ਹੋ';
$string['opendownload'] = 'ਤੁਹਾਡੇ ਸਰਟੀਫਿਕੇਟ ਨੂੰ ਕੰਪਿਊਟਰ ਵਿੱਚ ਸੰਭਾਲਣ ਲਈ ਹੇਠਾਂ ਵਾਲੇ ਬਟਨ ਨੂੰ ਕਲਿੱਕ ਕਰੋ।';
$string['openemail'] = 'ਹੇਠਲੇ ਬਟਨ ਉੱਤੇ ਕਲਿੱਕ ਕਰੋ ਅਤੇ ਤੁਹਾਡਾ ਸਰਟੀਫਿਕੇਟ ਤੁਹਾਨੂੰ ਈਮੇਲ ਨੱਥੀ ਦੇ ਰੂਪ ਵਿੱਚ ਭੇਜਿਆ ਜਾਵੇਗਾ।';
$string['openwindow'] = 'ਹੇਠਲੇ ਬਟਨ ਉੱਤੇ ਕਲਿੱਕ ਕਰਕੇ ਆਪਣੇ ਸਰਟੀਫਿਕੇਟ ਨੂੰ ਨਵੀਂ ਬਰਾਊਜਰ ਵਿੰਡੋ ਵਿੱਚ ਖੋਲ੍ਹੋ।';
$string['or'] = 'ਜਾਂ';
$string['orientation'] = 'ਸਥਿਤੀ';
$string['orientation_help'] = 'ਚੋਣ ਕਰੋ ਕਿ ਤੁਸੀਂ ਆਪਣੇ ਸਰਟੀਫਿਕੇਟ ਨੂੰ ਪੋਰਟਰੇਟ ਰੂਪ ਵਿੱਚ ਚਾਹੁੰਦੇ ਹੋ ਜਾਂ ਲੈਡਸਕੇਪ ਦੇ ਰੂਪ ਵਿੱਚ।';
$string['pluginadministration'] = 'ਸਰਟੀਫਿਕੇਟ ਪ੍ਰਸ਼ਾਸਨ';
$string['pluginname'] = 'ਸਰਟੀਫਿਕੇਟ';
$string['portrait'] = 'ਪੋਰਟਰੇਟ';
$string['printdate'] = 'ਮਿਤੀ ਛਾਪੋ';
$string['printdate_help'] = 'ਇਹ ਮਿਤੀ ਨੂੰ ਛਾਪਿਆ ਜਾਵੇਗਾ, ਜਦੋਂ ਮਿਤੀ ਛਾਪੋ ਦੀ ਚੋਣ ਕੀਤੀ ਗਈ। ਜੇ ਕੋਰਸ ਪੂਰਾ ਕਰਨ ਮਿਤੀ ਦੀ ਚੋਣ ਕੀਤੀ ਗਈ, ਪਰ ਵਿਦਿਆਰਥੀ ਨੇ ਕੋਰਸ ਪੂਰਾ ਨਾ ਕੀਤਾ ਹੋਵੇ ਤਾਂ ਪ੍ਰਾਪਤੀ ਕਰਨ ਮਿਤੀ ਛਾਪੀ ਜਾਵੇਗੀ। ਤੁਸੀਂ ਸਰਗਮੀ ਲਈ ਗਰੇਡ ਦੇਣ ਦੀ ਮਿਤੀ ਵੀ ਛਾਪਣ ਲਈ ਚੁਣ ਸਕਦੇ ਹੋ। ਜੇ ਸਰਟੀਫਿਕੇਟ ਸਰਗਰਮੀ ਲਈ ਗਰੇਡ ਦੇਣ ਤੋਂ ਪਹਿਲਾਂ ਜਾਰੀ ਕੀਤਾ ਗਿਆ ਤਾਂ ਜਾਰੀ ਕਰਨ ਦੀ ਮਿਤੀ ਛਾਪੀ ਜਾਵੇਗੀ।';
$string['printerfriendly'] = 'ਪਰਿੰਟਰ ਲਈ ਢੁੱਕਵਾਂ ਸਫ਼ਾ';
$string['printgrade'] = 'ਗਰੇਡ ਛਾਪੋ';
$string['printgrade_help'] = 'ਤੁਸੀਂ ਗਰੇਡ-ਬੁੱਕ ਵਿੱਚੋਂ ਕਿਸੇ ਵੀ ਉਪਲੱਬਧ ਕੋਰਸ ਗਰੇਡ ਆਈਟਮਾਂ ਦੀ ਚੋਣ ਸਰਟੀਫਿਕੇਟ ਉੱਤੇ ਉਸ ਆਈਟਮ ਲਈ ਪ੍ਰਾਪਤ ਕੀਤੇ ਗਰੇਡ ਛਾਪਣ ਲਈ ਕਰ ਸਕਦੇ ਹੋ। ਗਰੇਡ ਆਈਟਮਾਂ ਨੂੰ ਉਸ ਲੜੀ ਵਿੱਚ ਸੂਚੀਬੱਧ ਕੀਤਾ ਜਾਂਦਾ ਹੈ, ਜਿਸ ਵਿੱਚ ਉਹ ਗਰੇਡਬੁੱਕ ਵਿੱਚ ਵਿਖਾਈ ਦਿੰਦੇ ਹਨ। ਗਰੇਡ ਦਾ ਫਾਰਮੈਟ ਹੇਠਾਂ ਤੋਂ ਚੁਣੋ।';
$string['printhours'] = 'ਕਰੈਡਿਟ ਘੰਟੇ ਛਾਪੋ';
$string['printhours_help'] = 'ਸਰਟੀਫਿਕੇਟ ਉੱਤੇ ਕਰੈਡਿਟ ਘੰਟੇ ਦੀ ਗਿਣਤੀ ਛਾਪਣ ਲਈ ਇੱਥੇ ਦਿਉ।';
$string['printnumber'] = 'ਕੋਡ ਪਰਿੰਟ ਕਰੋ';
$string['printnumber_help'] = 'ਸਰਟੀਫਿਕੇਟ ਉੱਤੇ ਅੱਖਰਾਂ ਤੇ ਅੰਕਾਂ ਦਾ ਵਿਲੱਖਣ 10 ਅੰਕਾਂ ਦਾ ਕੋਡ ਛਾਪਿਆ ਜਾਂਦਾ ਹੈ। ਇਹ ਨੰਬਰ ਨੂੰ ਤਦ ਸਰਟੀਫਿਕੇਟ ਰਿਪੋਰਟ ਵਿੱਚ ਵਿਖਾਏ ਕੋਡ ਅੰਕ ਨਾਲ ਮਿਲ ਕੇ ਜਾਂਚਿਆ ਜਾਂਦਾ ਹੈ।';
$string['printoutcome'] = 'ਨਤੀਜਾ ਛਾਪੋ';
$string['printoutcome_help'] = 'ਤੁਸੀਂ ਸਰਟੀਫਿਕੇਟ ਉੱਤੇ ਯੂਜ਼ਰ ਵਲੋਂ ਪ੍ਰਾਪਤ ਨਤੀਜੇ ਅਤੇ ਨਤੀਜੇ ਦਾ ਨਾਂ ਛਾਪਣ ਲਈ ਕਿਸੇ ਵੀ ਕੋਰਸ ਨਤੀਜੇ ਵਿੱਚੋਂ ਚੁਣ ਸਕਦੇ ਹੋ। ਉਦਾਹਰਨ ਹੋ ਸਕਦੀ ਹੈ: ਅਸਾਇਨਮੈਂਟ ਨਤੀਜੇ: ਕਾਰਜਕੁਸ਼ਲਤਾ।';
$string['printseal'] = 'ਮੋਹਰ ਜਾਂ ਲੋਗੋ ਤਸਵੀਰ';
$string['printseal_help'] = 'ਇਹ ਚੋਣ ਤੁਹਾਨੂੰ ਸਰਟੀਫਿਕੇਟ ਉੱਤੇ ਮੋਹਰ ਜਾਂ ਲੋਗੋ ਛਾਪਣ ਲਈ certificate/pix/seals ਫੋਲਡਰ ਵਿੱਚੋਂ ਚੁਣਨ ਲਈ ਸਹਾਇਕ ਹੈ। ਮੂਲ ਰੂਪ ਵਿੱਚ, ਇਹ ਚਿੱਤਰ ਸਰਟੀਫਿਕੇਟ ਦੇ ਸੱਜੇ ਹੇਠਲੇ ਕੋਨੇ ਵਿੱਚ ਲਗਾਇਆ ਜਾਂਦਾ ਹੈ।';
$string['printsignature'] = 'ਦਸਤਖਤ ਤਸਵੀਰ';
$string['printsignature_help'] = 'ਇਹ ਚੋਣ ਤੁਹਾਨੂੰ certificate/pix/signatures ਫੋਲਡਰ ਤੋਂ ਦਸਤਖਤ ਤਸਵੀਰ ਛਾਪਣ ਲਈ ਸਹਾਇਕ ਹੈ। ਤੁਸੀਂ ਦਸਤਖਤ ਲਈ ਗਰਾਫਿਕਸ ਤਸਵੀਰ ਛਾਪ ਸਕਦੇ ਹੋ ਜਾਂ ਲਿਖੇ ਹੋਏ ਦਸਤਖਤਾਂ ਲਈ ਲਾਈਨ ਛਾਪ ਸਕਦੇ ਹੋ। ਮੂਲ ਰੂਪ ਵਿੱਚ, ਇਹ ਚਿੱਤਰ ਨੂੰ ਸਰਟੀਫਿਕੇਟ ਦੇ ਖੱਬੇ ਪਾਸੇ ਹੇਠਾਂ ਲਗਾਇਆ ਜਾਂਦਾ ਹੈ।';
$string['printteacher'] = 'ਅਧਿਆਪਕ ਦਾ ਨਾਂ ਛਾਪੋ';
$string['printteacher_help'] = 'ਸਰਟੀਫਿਕੇਟ ਉੱਤੇ ਅਧਿਆਪਕ ਦਾ ਨਾਂ ਛਾਪਣ ਲਈ, ਮੋਡੀਊਲ ਪੱਧਰ ਉੱਤੇ ਅਧਿਆਪਕ ਦਾ ਰੋਲ ਤਹਿ ਕਰੋ। ਇਹ ਕਰੋ, ਉਦਾਹਰਨ ਲਈ, ਜੇ ਕੋਰਸ ਲਈ ਤੁਹਾਡੇ ਇੱਕ ਤੋਂ ਵੱਧ ਅਧਿਆਪਕ ਹਨ ਜਾਂ ਤੁਹਾਡੇ ਕੋਲ ਕੋਰਸ ਲਈ ਇੱਕ ਤੋਂ ਵੱਧ ਅਧਿਆਪਕ ਹਨ ਤੇ ਤੁਸੀਂ ਹਰ ਸਰਟੀਫਿਕੇਟ ਉੱਤੇ ਵੱਖਰੇ ਅਧਿਆਪਕ ਦਾ ਨਾਂ ਛਾਪਣਾ ਚਾਹੁੰਦੇ ਹੋ। ਸਰਟੀਫਿਕੇਟ ਨੂੰ ਸੋਧਣ ਲਈ ਕਲਿੱਕ ਕਰੋ, ਤਦ ਲੋਕਲ ਦਿੱਤੇ ਰੋਲ ਟੈਬ ਉੱਤੇ ਕਲਿੱਕ ਕਰੋ। ਤਦ ਅਧਿਆਪਕ ਦੇ ਰੋਲ (ਅਧਿਆਪਕ ਨੂੰ ਸੋਧ ਕੇ)ਨੂੰ ਸਰਟੀਫਿਕੇਟ ਲਈ ਦਿਉ (ਉਹ ਕੋਰਸ ਵਿੱਚ ਅਧਿਆਪਕ ਹੋਣੇ ਜ਼ਰੂਰੀ ਨਹੀਂ ਹਨ -- ਤੁਸੀ ਇਹ ਰੋਲ ਕਿਸੇ ਨੂੰ ਵੀ ਦੇ ਸਕਦੇ ਹੋ)। ਉਹ ਨਾਵਾਂ ਨੂੰ ਅਧਿਆਪਕ ਲਈ ਸਰਟੀਫਿਕੇਟ ਉੱਤੇ ਛਾਪਿਆ ਜਾਵੇਗਾ।ੇ';
$string['printwmark'] = 'ਵਾਟਰਮਾਰਕ ਚਿੱਤਰ';
$string['printwmark_help'] = 'ਵਾਟਰਮਾਰਕ ਫਾਇਲ ਨੂੰ ਸਰਟੀਫਿਕੇਟ ਦੇ ਬੈਕਗਰਾਊਂਡ ਵਿੱਚ ਰੱਖਿਆ ਜਾ ਸਕਦਾ ਹੈ। ਵਾਟਰਮਾਰਕ ਇੱਕ ਧੁੰਦਲਾ ਚਿੱਤਰ ਹੁੰਦਾ ਹੈ। ਵਾਟਰਮਾਰਕ ਲੋਗੋ, ਮੋਹਰ, ਅੱਖਰ, ਤਾਜ, ਜਾਂ ਜੋ ਵੀ ਤੁਸੀਂ ਬੈਕਗਰਾਊਂਡ ਚਿੱਤਰ ਵਜੋਂ ਚਾਹੁੰਦੇ ਹੋ, ਹੋ ਸਕਦਾ ਹੈ।';
$string['receivedcerts'] = 'ਪ੍ਰਾਪਤ ਕੀਤੇ ਸਰਟੀਫਿਕੇਟ';
$string['receiveddate'] = 'ਪ੍ਰਾਪਤੀ ਮਿਤੀ';
$string['reissuecert'] = 'ਸਰਟੀਫਿਕੇਟ ਮੁੜ-ਜਾਰੀ';
$string['reissuecert_help'] = 'ਜੇ ਤੁਸੀਂ ਇੱਥੇ ਹਾਂ ਦੀ ਚੋਣ ਕੀਤੀ ਤਾਂ ਇਹ ਸਰਟੀਫਿਕੇਟ ਨੂੰ ਨਵੀਂ ਮਿਤੀ, ਗਰੇਡ ਤੇ ਕੋਡ ਨੰਬਰ ਨਾਲ ਮੁੜ-ਜਾਰੀ ਕੀਤਾ ਜਾਵੇਗਾ, ਜਿੰਨੀ ਵਾਰ ਵੀ ਯੂਜ਼ਰ ਸਰਟੀਫਿਕੇਟ ਲਿੰਕ ਉੱਤੇ ਕਲਿੱਕ ਕਰਦਾ ਹੈ। ਸੂਚਨਾ: ਹਾਲਾਂਕਿ ਉਹਨਾਂ ਦੀਆਂ ਪੁਰਾਣੀਆਂ ਪ੍ਰਾਪਤ ਕਰਨ ਮਿਤੀਆਂ ਨੂੰ ਸਾਰਣੀ ਵਿਖਾਏਗੀ, ਪਰ ਕੋਈ ਵੀ ਪੜਤਾਲ ਬਟਨ ਯੂਜ਼ਰ ਲਈ ਉਪਲੱਬਧ ਨਹੀਂ ਹੋਵੇਗਾ। ਸਰਟੀਫਿਕੇਟ ਰਿਪੋਰਟ ਵਿੱਚ ਕੇਵਲ ਤਾਜ਼ਾ ਜਾਰੀ ਕੀਤਾ ਸਰਟੀਫਿਕੇਟ ਹੋਵੇਗਾ।';
$string['removecert'] = 'ਜਾਰੀ ਕੀਤੇ ਸਰਟੀਫਿਕੇਟ ਹਟਾਏ';
$string['report'] = 'ਰਿਪੋਰਟ';
$string['reportcert'] = 'ਸਰਟੀਫਿਕੇਟ ਰਿਪੋਰਟ';
$string['reportcert_help'] = 'ਜੇ ਤੁਸੀਂ ਇੱਥੇ ਹਾਂ ਦੀ ਚੋਣ ਕੀਤੀ ਤਾਂ ਇਹ ਸਰਟੀਫਿਕੇਟ ਨੂੰ ਪ੍ਰਾਪਤ ਕਰਨ ਦੀ ਮਿਤੀ, ਕੋਡ ਨੰਬਰ, ਅਤੇ ਕੋਰਸ ਦੇ ਨਾਂ ਨੂੰ ਯੂਜ਼ਰ ਸਰਟੀਫਿਕੇਟ ਰਿਪੋਰਟ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾਵੇਗਾ। ਜੇ ਤੁਸੀਂ ਇਸ ਸਰਟੀਫਿਕੇਟ ਉੱਤੇ ਗਰੇਡ ਛਾਪਣ ਦੀ ਚੋਣ ਕੀਤੀ ਤਾਂ ਗਰੇਡ ਨੂੰ ਸਰਟੀਫਿਕੇਟ ਰਿਪੋਰਟ ਉੱਤੇ ਵੀ ਵਿਖਾਇਆ ਜਾਵੇਗਾ।';
$string['reviewcertificate'] = 'ਆਪਣੇ ਸਰਟੀਫਿਕੇਟ ਦੀ ਪੜਤਾਲ';
$string['savecert'] = 'ਸਰਟੀਫਿਕੇਟ ਸੰਭਾਲੋ';
$string['savecert_help'] = 'ਜੇ ਤੁਸੀਂ ਇਹ ਚੋਣ ਕੀਤੀ ਤਾਂ ਹਰੇਕ ਯੂਜ਼ਰ ਦੀ ਸਰਟੀਫਿਕੇਟ PDF ਫਾਇਲ ਦੀ ਕਾਪੀ ਨੂੰ ਉਸ ਸਰਟੀਫਿਕੇਟ ਲਈ ਕੋਰਸ ਫਾਇਲ moddata ਫੋਲਡਰ ਵਿੱਚ ਸੰਭਾਲਿਆ ਜਾਵੇਗਾ। ਹਰੇਕ ਯੂਜ਼ਰ ਦੇ ਸੰਭਾਲੇ ਸਰਟੀਫਿਕੇਟ ਲਈ ਲਿੰਕ ਨੂੰ ਸਰਟੀਫਿਕੇਟ ਰਿਪੋਰਟ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾਵੇਗਾ।';
$string['sigline'] = 'ਲਾਈਨ';
$string['statement'] = 'ਨੇ ਕੋਰਸ ਪੂਰਾ ਕੀਤਾ';
$string['summaryofattempts'] = 'ਪਹਿਲਾਂ ਪ੍ਰਾਪਤ ਕੀਤੇ ਸਰਟੀਫਿਕੇਟ ਦਾ ਸਾਰ';
$string['textoptions'] = 'ਅੱਖਰ ਚੋਣਾਂ';
$string['title'] = 'ਪ੍ਰਾਪਤੀ ਦਾ ਸਰਟੀਫਿਕੇਟ';
$string['to'] = 'ਨੂੰ ਸਨਮਾਨਿਤ ਕੀਤਾ';
$string['typeA4_embedded'] = 'A4 ਇੰਬੈੱਡ ਕੀਤਾ';
$string['typeA4_non_embedded'] = 'A4 ਅਣ-ਇੰਬੈੱਡ ਕੀਤਾ';
$string['typeletter_embedded'] = 'ਲੈਟਰ ਇੰਬੈੱਡ ਕੀਤਾ';
$string['typeletter_non_embedded'] = 'ਲੈਟਰ ਅਣ-ਇੰਬੈੱਡ';
$string['userdateformat'] = 'ਯੂਜਰ ਦਾ ਭਾਸ਼ਾ ਮਿਤੀ ਫਾਰਮੈਟ';
$string['validate'] = 'ਤਸਦੀਕ';
$string['verifycertificate'] = 'ਸਰਟੀਫਿਕੇਟ ਤਸਦੀਕ';
$string['viewcertificateviews'] = '{$a} ਜਾਰੀ ਕੀਤੇ ਸਰਟੀਫਿਕੇਟ ਵੇਖੋ';
$string['viewed'] = 'ਤੁਸੀਂ ਇਹ ਸਰਟੀਫਿਕੇਟ ਪ੍ਰਾਪਤ ਕੀਤਾ:';
$string['viewtranscript'] = 'ਸਰਟੀਫਿਕੇਟ ਵੇਖੋ';
