<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'condition', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   condition
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcompletions'] = 'ਫਾਰਮ ਵਿੱਚ {no}  ਸਰਗਰਮੀ ਸ਼ਰਤਾਂ ਜੋੜੋ';
$string['addgrades'] = 'ਫਾਰਮ ਵਿੱਚ {no} ਗਰੇਡ ਸ਼ਰਤਾਂ ਜੋੜੋ';
$string['adduserfields'] = 'ਫਾਰਮ ਵਿੱਚ {no} ਯੂਜ਼ਰ ਖੇਤਰ ਸ਼ਰਤਾਂ ਜੋੜੋ';
$string['availabilityconditions'] = 'ਪਹੁੰਚ ਉੱਤੇ ਪਾਬੰਦੀ';
$string['availablefrom'] = 'ਵਲੋਂ ਪਹੁੰਚ ਮਨਜ਼ੂਰ';
$string['availablefrom_help'] = 'ਮਿਤੀ ਤੋਂ/ਤੱਕ ਵਰਤੋਂ ਦੀ ਮਨਜ਼ੂਰੀ ਨਾਲ ਇਹ ਤਹਿ ਹੁੰਦਾ ਹੈ ਕਿ ਕੋਰਸ ਸਫ਼ੇ ਉੱਤੇ ਲਿੰਕ ਰਾਹੀਂ ਸਰਗਰਮੀ ਨੂੰ ਵਿਦਿਆਰਥੀ ਵਰਤ ਸਕਦੇ ਹਨ।

ਮਿਤੀ ਤੋਂ/ਤੱਕ ਵਰਤੋਂ ਅਤੇ ਸਰਗਰਮੀ ਲਈ ਉਪਲੱਧਤਾ ਸੈਟਿੰਗ ਵਿੱਚ ਅੰਤਰ ਇਹ ਹੈ ਕਿ ਸਰਗਰਮੀ ਲਈ ਉਪਲੱਬਧਤਾ ਸੈਟਿੰਗ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਤਹਿ ਕੀਤੀ ਮਿਤੀ ਦੇ ਬਿਨਾਂ ਸਰਗਰਮੀ ਵੇਰਵਾ, ਵੇਖਣ ਲਈ ਸਹਾਇਕ ਹੈ, ਜਦੋਂ ਕਿ ਮਿਤੀ ਤੋਂ/ਤੱਕ ਵਰਤਣ ਮਨਜ਼ੂਰ ਕਿਸੇ ਵੀ ਤਰ੍ਹਾਂ ਦੀ ਵਰਤੋਂ ਨੂੰ ਰੋਕਦੀ ਹੈ।';
$string['availableuntil'] = 'ਤੱਕ ਪਹੁੰਚ ਮਨਜ਼ੂਰ';
$string['badavailabledates'] = 'ਗਲਤ ਮਿਤੀ। ਜੇ ਤੁਸੀਂ ਦੋਵੇਂ ਮਿਤੀਆਂ ਤਹਿ ਕੀਤੀਆਂ ਤਾਂ \'ਤੋਂ ਵਰਤੋਂ ਦੀ ਮਨਜ਼ੂਰ\' \'ਤੱਕ\' ਮਿਤੀ ਤੋਂ ਪਹਿਲਾਂ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ।';
$string['badgradelimits'] = 'ਜੇ ਤੁਸੀਂ ਉੱਪਰੀ ਤੇ ਹੇਠਲੀ ਗਰੇਡ ਹੱਦ ਤਹਿ ਕੀਤੀ ਤਾਂ ਉੱਪਰੀ ਹੱਦ ਹੇਠਲੀ ਹੱਦ ਤੋਂ ਵੱਧ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ।';
$string['completion_complete'] = 'ਪੂਰੇ ਕੀਤੇ ਨਿਸ਼ਾਨਬੱਧ ਹੋਣੇ ਚਾਹੀਦੇ ਹਨ';
$string['completioncondition'] = 'ਸਰਗਰਮੀ ਪੂਰਾ ਕਰਨ ਸ਼ਰਤ';
$string['completioncondition_help'] = 'ਇਹ ਸੈਟਿੰਗ ਕਿਸੇ ਸਰਗਰਮੀ ਨੂੰ ਪੂਰਾ ਕਰਨ ਦੀਆਂ ਸ਼ਰਤਾਂ ਤਹਿ ਕਰਦੀ ਹੈ, ਜੋ ਕਿ ਸਰਗਰਮੀ ਨੂੰ ਵਰਤਣ ਲਈ ਪੂਰੀਆਂ ਹੋਣੀਆਂ ਚਾਹੀਦੀਆਂ ਹਨ। ਯਾਦ ਰੱਖੋ ਕਿ ਪੂਰਾ ਕਰਨ ਟਰੈਕਿੰਗ ਨੂੰ ਸਰਗਰਮੀ ਪੂਰਾ ਕਰਨ ਸ਼ਰਤ ਲਗਾਉਣ ਤੋਂ ਪਹਿਲਾਂ ਚਾਲੂ ਕਰਨਾ ਜ਼ਰੂਰੀ ਹੈ।

ਜੇ ਲੋੜ ਹੋਵੇ ਤਾਂ ਕਈ ਸਰਗਰਮੀ ਪੂਰਾ ਕਰਨ ਸ਼ਰਤਾਂ ਲਗਾਈਆਂ ਜਾ ਸਕਦੀਆਂ ਹਨ। ਜੇ ਇਹ ਹੈ ਤਾਂ, ਸਰਗਰਮੀ ਲਈ ਪਹੁੰਚ ਕੇਵਲ ਸਭ ਸਰਗਰਮੀ ਪੂਰਾ ਕਰਨ ਸ਼ਰਤਾਂ ਦੇ ਪੂਰਾ ਹੋਣ ਦੇ ਬਾਅਦ ਹੀ ਦਿੱਤੀ ਜਾਵੇਗੀ।';
$string['completionconditionsection'] = 'ਸਗਰਮੀ ਪੂਰਾ ਕਰਨ ਸ਼ਰਤ';
$string['completionconditionsection_help'] = 'ਇਹ ਸੈਟਿੰਗ ਕਿਸੇ ਸਰਗਰਮੀ ਨੂੰ ਪੂਰਾ ਕਰਨ ਦੀਆਂ ਸ਼ਰਤਾਂ ਤਹਿ ਕਰਦੀ ਹੈ, ਜੋ ਕਿ ਭਾਗ ਨੂੰ ਵਰਤਣ ਲਈ ਪੂਰੀਆਂ ਹੋਣੀਆਂ ਚਾਹੀਦੀਆਂ ਹਨ। ਯਾਦ ਰੱਖੋ ਕਿ ਪੂਰਾ ਕਰਨ ਟਰੈਕਿੰਗ ਨੂੰ ਸਰਗਰਮੀ ਪੂਰਾ ਕਰਨ ਸ਼ਰਤ ਲਗਾਉਣ ਤੋਂ ਪਹਿਲਾਂ ਚਾਲੂ ਕਰਨਾ ਜ਼ਰੂਰੀ ਹੈ।

ਜੇ ਲੋੜ ਹੋਵੇ ਤਾਂ ਕਈ ਸਰਗਰਮੀ ਪੂਰਾ ਕਰਨ ਸ਼ਰਤਾਂ ਲਗਾਈਆਂ ਜਾ ਸਕਦੀਆਂ ਹਨ। ਜੇ ਇਹ ਹੈ ਤਾਂ, ਭਾਗ ਲਈ ਪਹੁੰਚ ਕੇਵਲ ਸਭ ਸਰਗਰਮੀ ਪੂਰਾ ਕਰਨ ਸ਼ਰਤਾਂ ਦੇ ਪੂਰਾ ਹੋਣ ਦੇ ਬਾਅਦ ਹੀ ਦਿੱਤੀ ਜਾਵੇਗੀ।';
$string['completion_fail'] = 'ਫੇਲ੍ਹ ਗਰੇਡ ਨਾਲ ਪੂਰਾ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['completion_incomplete'] = 'ਪੂਰੇ ਵਜੋਂ ਨਿਸ਼ਾਨਬੱਧ ਨਹੀਂ ਹੋਣਾ ਚਾਹੀਦਾ';
$string['completion_pass'] = 'ਪਾਸ ਗਰੇਡ ਨਾਲ ਪੂਰਾ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['configenableavailability'] = 'ਜਦੋਂ ਇਹ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਇਹ ਤੁਸੀਂ ਸ਼ਰਤਾਂ (ਮਿਤੀ, ਗਰੇਡ ਜਾਂ ਪੂਰਾ ਹੋਣ) ਤਹਿ ਕਰ ਸਕਦੇ ਹੋ, ਜੋ ਕਿ ਕਿਸੇ ਸਰਗਰਮੀ ਜਾਂ ਸਰੋਤ ਦੀ ਵਰਤੋਂ ਨੂੰ ਕੰਟਰੋਲ ਕਰ ਸਕਦੀਆਂ ਹਨ।';
$string['contains'] = 'ਸ਼ਾਮਿਲ';
$string['doesnotcontain'] = 'ਸ਼ਾਮਿਲ ਨਹੀਂ';
$string['enableavailability'] = 'ਸ਼ਰਤ ਪਹੁੰਚ ਯੋਗ';
$string['endswith'] = 'ਅੰਤ ਵਿੱਚ';
$string['fielddeclaredmultipletimes'] = 'ਤੁਸੀਂ ਹਰੇਕ ਸਰਗਰਮੀ ਲਈ ਇੱਕ ਤੋਂ ਵੱਧ ਵਾਰ ਉਹੀ ਖੇਤਰ ਨਹੀਂ ਦੇ ਸਕਦੇ ਹੋ।';
$string['grade_atleast'] = 'ਘੱਟੋ ਘੱਟ ਹੋਣਾ ਜਰੂਰੀ ਹੈ';
$string['gradecondition'] = 'ਗਰੇਡ ਸ਼ਰਤ';
$string['gradecondition_help'] = 'ਇਹ ਸੈਟਿੰਗ ਕਿਸੇ ਵੀ ਗਰੇਡ ਸ਼ਰਤ ਨੂੰ ਤਹਿ ਕਰਦੀ ਹੈ, ਜੋ ਕਿ ਸਰਗਰਮੀ ਦੀ ਵਰਤੋਂ ਕਰਨ ਲਈ ਪੂਰੀ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ।

ਜੇ ਲੋੜ ਹੋਵੇ ਤਾਂ ਕਈ ਗਰੇਡ ਸ਼ਰਤਾਂ ਲਗਾਈਆਂ ਜਾ ਸਕਦੀਆਂ ਹਨ। ਜੇ ਇੰਝ ਕਰਦੇ ਹੋ ਤਾਂ ਸਰਗਰਮੀ ਦੀ ਵਰਤੋਂ ਕੇਵਲ ਤਾਂ ਹੀ ਹੋ ਸਕੇਗੀ, ਜੇ ਸਭ ਗਰੇਡ ਸ਼ਰਤਾਂ ਪੂਰੀਆਂ ਹੁੰਦੀਆਂ ਹਨ।';
$string['gradeconditionsection'] = 'ਗਰੇਡ ਸ਼ਰਤ';
$string['gradeconditionsection_help'] = 'ਇਹ ਸੈਟਿੰਗ ਕਿਸੇ ਵੀ ਗਰੇਡ ਸ਼ਰਤ ਨੂੰ ਤਹਿ ਕਰਦੀ ਹੈ, ਜੋ ਕਿ ਭਾਗ ਦੀ ਵਰਤੋਂ ਕਰਨ ਲਈ ਪੂਰੀ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ।

ਜੇ ਲੋੜ ਹੋਵੇ ਤਾਂ ਕਈ ਗਰੇਡ ਸ਼ਰਤਾਂ ਲਗਾਈਆਂ ਜਾ ਸਕਦੀਆਂ ਹਨ। ਜੇ ਇੰਝ ਕਰਦੇ ਹੋ ਤਾਂ ਭਾਗ ਦੀ ਵਰਤੋਂ ਕੇਵਲ ਤਾਂ ਹੀ ਹੋ ਸਕੇਗੀ, ਜੇ ਸਭ ਗਰੇਡ ਸ਼ਰਤਾਂ ਪੂਰੀਆਂ ਹੁੰਦੀਆਂ ਹਨ।';
$string['gradeitembutnolimits'] = 'ਤੁਹਾਨੂੰ ਉਪਰਲੀ ਜਾਂ ਹੇਠਲੀ ਹੱਦ, ਜਾਂ ਦੋਵਾਂ ਵਿੱਚੋਂ ਇੱਕ ਦੇਣੀ ਜ਼ਰੂਰੀ ਹੈ।';
$string['gradelimitsbutnoitem'] = 'ਤੁਹਾਨੂੰ ਇੱਕ ਗਰੇਡ ਇਕਾਈ ਨੂੰ ਚੁਣਨਾ ਚਾਹੀਦਾ ਹੈ।';
$string['gradesmustbenumeric'] = 'ਘੱਟੋ-ਘੱਟ ਤੇ ਵੱਧ ਤੋਂ ਵੱਧ ਗਰੇਡ ਅੰਕ ਦੇ ਰੂਪ ਵਿੱਚ ਹੋਣੇ ਚਾਹੀਦੇ ਹਨ (ਜਾਂ ਖਾਲੀ)।';
$string['grade_upto'] = 'ਅਤੇ ਘੱਟ';
$string['groupingnoaccess'] = 'ਤੁਸੀਂ ਇਸ ਸਮੇਂ ਗਰੁੱਪ ਨਾਲ ਸੰਬੰਧਿਤ ਨਹੀਂ ਹੋ, ਜਿਸ ਨੂੰ ਇਹ ਭਾਗ ਦੀ ਵਰਤੋਂ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਹੈ।';
$string['isempty'] = 'ਖਾਲੀ ਹੈ';
$string['isequalto'] = 'ਬਰਾਬਰ ਹੈ';
$string['isnotempty'] = 'ਖਾਲੀ ਨਹੀਂ ਹੈ';
$string['none'] = '(ਨਹੀਂ)';
$string['notavailableyet'] = 'ਹੁਣ ਉਪਲੱਬਧ ਨਹੀਂ';
$string['requires_completion_0'] = 'ਉਪਲੱਬਧ ਨਹੀਂ, ਜਦੋਂ ਤੱਕ <strong>{$a}</strong> ਸਰਗਰਮੀ ਅਧੂਰੀ ਹੈ।';
$string['requires_completion_1'] = 'ਉਪਲੱਬਧ ਨਹੀਂ, ਜਦੋਂ ਤੱਕ<strong>{$a}</strong> ਨੂੰ ਪੂਰਾ ਕੀਤੇ ਵਜੋਂ ਨਿਸ਼ਾਨਬੱਧ ਨਹੀਂ ਕੀਤਾ ਜਾਂਦਾ।';
$string['requires_completion_2'] = 'ਉਪਲੱਬਧ ਨਹੀਂ, ਜਦੋਂ ਤੱਕ <strong>{$a}</strong> ਪੂਰੀ ਅਤੇ ਪਾਸ ਨਹੀਂ ਹੁੰਦੀ ਹੈ।';
$string['requires_completion_3'] = 'ਉਪਲੱਬਧ ਨਹੀਂ, ਜਦੋਂ ਤੱਕ ਸਰਗਰਮੀ <strong>{$a}</strong> ਪੂਰੀ ਅਤੇ ਫੇਲ੍ਹ ਨਹੀਂ ਹੁੰਦੀ ਹੈ।';
$string['requires_date'] = '{$a} ਤੋਂ ਉਪਲੱਬਧ।';
$string['requires_date_before'] = '{$a} ਤੱਕ ਉਪਲੱਬਧ।';
$string['requires_date_both'] = '{$a->from} ਤੋਂ {$a->until} ਤੱਕ ਉਪਲੱਬਧ।';
$string['requires_date_both_single_day'] = '{$a} ਨੂੰ ਉਪਲੱਬਧ।';
$string['requires_grade_any'] = 'ਉਪਲੱਬਧ ਨਹੀਂ, ਜਦੋਂ ਤੱਕ ਤੁਹਾਡੇ ਕੋਲ <strong>{$a}</strong> ਵਿੱਚ ਗਰੇਡ ਨਹੀਂ ਹਨ।';
$string['requires_grade_max'] = 'ਉਪਲੱਬਧ ਨਹੀਂ ਹੈ, ਜਦੋਂ ਤੱਕ ਕਿ ਤੁਸੀਂ <strong>{$a}</strong> ਵਿੱਚ ਢੁੱਕਵੇਂ ਅੰਕ ਨਹੀਂ ਪ੍ਰਾਪਤ ਕਰਦੇ।';
$string['requires_grade_min'] = 'ਉਪਲੱਬਧ ਨਹੀਂ, ਜਦੋਂ ਤੱਕ ਤੁਸੀਂ <strong>{$a}</strong> ਵਿੱਚ ਲੋੜੀਂਦੇ ਅੰਕ ਪ੍ਰਾਪਤ ਨਹੀਂ ਕਰਦੇ।';
$string['requires_grade_range'] = 'ਉਪਲੱਬਧ ਨਹੀਂ ਹੈ, ਜਦੋਂ ਤੱਕ ਤੁਸੀਂ <strong>{$a}</strong> ਵਿੱਚ ਖਾਸ ਅੰਕ ਪ੍ਰਾਪਤ ਨਹੀਂ ਕਰਦੇ।';
$string['requires_user_field_contains'] = 'ਉਪਲੱਬਧ ਨਹੀਂ, ਜਦੋਂ ਤੱਕ ਕਿ ਤੁਹਾਡੇ <strong>{$a->field}</strong> ਵਿੱਚ <strong>{$a->value}</strong> ਨਹੀਂ ਹੈ।';
$string['requires_user_field_doesnotcontain'] = 'ਉਪਲੱਬਧ ਨਹੀਂ, ਜੇ ਤੁਹਾਡੇ <strong>{$a->field}</strong> ਵਿੱਚ <strong>{$a->value}</strong> ਹੈ।';
$string['requires_user_field_endswith'] = 'ਉਪਲੱਬਧ ਨਹੀਂ ਹੈ, ਜਦੋਂ ਤੱਕ ਤੁਹਾਡਾ <strong>{$a->field}</strong> <strong>{$a->value}</strong> ਨਾਲ ਖਤਮ ਨਹੀਂ ਹੁੰਦਾ ਹੈ।';
$string['requires_user_field_isempty'] = 'ਉਪਲੱਬਧ ਨਹੀਂ ਹੈ, ਜਦੋਂ ਤੱਕ ਤੁਹਾਡਾ <strong>{$a->field}</strong> ਖਾਲੀ ਹੈ।';
$string['requires_user_field_isequalto'] = 'ਉਪਲੱਬਧ ਨਹੀਂ, ਜਦੋਂ ਤੱਕ ਕਿ ਤੁਹਾਡੇ <strong>{$a->field}</strong> <strong>{$a->value}</strong> ਦੇ ਬਰਾਬਰ ਨਹੀਂ ਹੈ।';
$string['requires_user_field_isnotempty'] = 'ਉਪਲੱਬਧ ਨਹੀਂ ਹੈ, ਜੇ ਤੁਹਾਡਾ <strong>{$a->field}</strong> ਖਾਲੀ ਹੈ।';
$string['requires_user_field_startswith'] = 'ਉਪਲੱਬਧ ਨਹੀਂ, ਜਦੋਂ ਤੱਕ ਕਿ ਤੁਹਾਡਾ <strong>{$a->field}</strong> <strong>{$a->value}</strong> ਨਾਲ ਸ਼ੁਰੂ ਨਹੀਂ ਹੁੰਦਾ।';
$string['showavailability'] = 'ਪਹਿਲਾਂ ਸਰਗਰਮੀਂ ਪਹੁੰਚ ਕਰ ਸਕਦੀ ਹੈ';
$string['showavailability_hide'] = 'ਇਕਮਾਤਰ ਸਰਗਰਮੀਂ ਨੂੰ ਓਹਲੇ ਕਰੋ';
$string['showavailabilitysection'] = 'ਭਾਗ ਦੀ ਵਰਤੋਂ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ';
$string['showavailabilitysection_hide'] = 'ਭਾਗ ਨੂੰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਓਹਲੇ';
$string['showavailabilitysection_show'] = 'ਭਾਗ ਗਰੇ ਕੀਤਾ ਭਾਗ ਵੇਖਾਉ, ਪਾਬੰਦੀ ਜਾਣਕਾਰੀ ਨਾਲ';
$string['showavailability_show'] = 'ਸਰਗਰਮੀ ਗਰੇ ਕੀਤਾ ਭਾਗ ਵੇਖਾਉ, ਪਾਬੰਦੀ ਜਾਣਕਾਰੀ ਨਾਲ';
$string['startswith'] = 'ਸ਼ੁਰੂ ਹੈ';
$string['userfield'] = 'ਯੂਜ਼ਰ ਖੇਤਰ';
$string['userfield_help'] = 'ਤੁਸੀਂ ਯੂਜ਼ਰ ਪ੍ਰੋਫਾਇਲ ਤੋਂ ਕਿਸੇ ਵੀ ਖੇਤਰ ਉੱਤੇ ਵਰਤੋਂ ਕਰਨ ਪਾਬੰਦੀ ਲਗਾ ਸਕਦੇ ਹੋ।';
$string['userrestriction_hidden'] = 'ਪਾਬੰਦੀਸ਼ੁਦਾ (ਪੂਰੀ ਤਰ੍ਹਾਂ ਓਹਲੇ, ਕੋਈ ਸੁਨੇਹਾ ਨਹੀਂ): {$a}';
$string['userrestriction_visible'] = 'ਪਾਬੰਦੀਸ਼ੁਦਾ: {$a}';
