<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'countries', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   countries
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AD'] = 'ਅੰਡੋਰਾ';
$string['AE'] = 'ਸੰਯੁਕਤ ਅਰਬ ਅਮੀਰਾਤ';
$string['AF'] = 'ਅਫ਼ਗਾਨਿਸਤਾਨ';
$string['AG'] = 'ਐਂਟੀਗੁਆ ਅਤੇ ਬਾਰਬੁਡਾ';
$string['AI'] = 'ਅਨਗੁਆਲਾ';
$string['AL'] = 'ਅਲਬਾਨੀਆ';
$string['AM'] = 'ਅਰਮੀਨੀਆ';
$string['AO'] = 'ਅੰਗੋਲਾ';
$string['AQ'] = 'ਅੰਟਾਰਕਟਿਕਾ';
$string['AR'] = 'ਅਰਜਨਟੀਨਾ';
$string['AS'] = 'ਅਮੈਰੀਕਨ ਸਮੋਆ';
$string['AT'] = 'ਆਸਟਰੀਆ';
$string['AU'] = 'ਆਸਟਰੇਲੀਆ';
$string['AW'] = 'ਅਰੂਬਾ';
$string['AX'] = 'ਅਲੈਂਡ ਆਈਲੈਂਡ';
$string['AZ'] = 'ਆਜ਼ਰਬਾਈਜ਼ਾਨ';
$string['BA'] = 'ਬੋਸਨੀਆ ਅਤੇ ਹਰਜ਼ੇਗੋਵਿਨਾ';
$string['BB'] = 'ਬਾਰਬਾਡੋਸ';
$string['BD'] = 'ਬੰਗਲਾਦੇਸ਼';
$string['BE'] = 'ਬੈਲਜੀਅਮ';
$string['BF'] = 'ਬੁਰਕੀਨਾ ਫਾਸੋ';
$string['BG'] = 'ਬੁਲਗਰੀਆ';
$string['BH'] = 'ਬਹਿਰੀਨ';
$string['BI'] = 'ਬਰੂੰਡੀ';
$string['BJ'] = 'ਬੇਨਿਨ';
$string['BL'] = 'ਸੈਂਟ ਬਾਰਥੇਲੇਮੀ';
$string['BM'] = 'ਬਰਮੁਡਾ';
$string['BN'] = 'ਬਰੂਨੇਈ ਦਾਰੂਸਲਮ';
$string['BO'] = 'ਬੋਲਵੀਆ, ਦੀ ਪਲੁਰਨੈਸ਼ਨਲ ਸਟੇਟ';
$string['BQ'] = 'ਬੋਨਾਇਰ, ਸੈਂਟ ਇਸਟੈਟਸ ਅਤੇ ਸਾਬਾ';
$string['BR'] = 'ਬਰਾਜ਼ੀਲ';
$string['BS'] = 'ਬਾਹਮਾਸ';
$string['BT'] = 'ਭੂਟਾਨ';
$string['BV'] = 'ਬੋਉਵਿਟ ਆਈਲੈਂਡ';
$string['BW'] = 'ਬੋਤਸਵਾਨਾ';
$string['BY'] = 'ਬੇਲਾਰੂਸ';
$string['BZ'] = 'ਬੇਲਾਈਜ਼';
$string['CA'] = 'ਕੈਨੇਡਾ';
$string['CC'] = 'ਕੋਕੋਸ(ਕਲਿੰਗ) ਆਈਲੈਂਡ';
$string['CD'] = 'ਕੋਂਗੋ, ਗਣਤੰਤਰ ਦਾ ਲੋਕਰਾਜ';
$string['CF'] = 'ਸੈਂਟਰਲ ਅਫਰੀਕਨ ਰੀਪਬਲਿਕ';
$string['CG'] = 'ਕੋਂਗੋ';
$string['CH'] = 'ਸਵਿਟਜ਼ਰਲੈਂਡ';
$string['CI'] = 'Côte D\'Ivoire';
$string['CK'] = 'ਕੁੱਕ ਆਈਲੈਂਡ';
$string['CL'] = 'ਚਿਲੇ';
$string['CM'] = 'ਕੈਮਰੂਨ';
$string['CN'] = 'ਚਾਈਨਾ';
$string['CO'] = 'ਕੋਲੰਬੀਆ';
$string['CR'] = 'ਕੋਸਟਾ ਰੀਕਾ';
$string['CU'] = 'ਕਿਊਬਾ';
$string['CV'] = 'ਕੇਪ ਵਰਡੇ';
$string['CW'] = 'ਕਯੁਰੇਸਾਓ';
$string['CX'] = 'ਕ੍ਰਿਸਮਿਸ ਅਾਈਲੈਂਡ';
$string['CY'] = 'ਸਾਈਪ੍ਰਸ';
$string['CZ'] = 'ਚੇਕ ਰੀਪਬਲਿਕ';
$string['DE'] = 'ਜਰਮਨੀ';
$string['DJ'] = 'ਜਾਈਬੂਟੀ';
$string['DK'] = 'ਡੈੱਨਮਾਰਕ';
$string['DM'] = 'ਡੋਮਿਨਿਕਾ';
$string['DO'] = 'ਡੋਮਿਨਿਕਨ ਰੀਪਬਲਿਕ';
$string['DZ'] = 'ਅਲਜੀਰੀਆ';
$string['EC'] = 'ਇਕੂਡੋਰ';
$string['EE'] = 'ਐਸਟੋਨੀਆ';
$string['EG'] = 'ਈਜੈਪਟ';
$string['EH'] = 'ਵੈਸਟਰਨ ਸਹਾਰਾ';
$string['ER'] = 'ਏਰੀਟਰੀਆ';
$string['ES'] = 'ਸਪੇਨ';
$string['ET'] = 'ਈਥੋਪੀਆ';
$string['FI'] = 'ਫਿਨਲੈਂਡ';
$string['FJ'] = 'ਫ਼ਿਜੀ';
$string['FK'] = 'ਫਲੈਕਲੈਂਡ ਆਈਲੈਂਡ (ਮਾਲਵੀਨਸ)';
$string['FM'] = 'ਮਾਈਕਰੋਨੇਸ਼ੀਆ, ';
$string['FO'] = 'ਫਾਰੋ ਟਾਪੂ';
$string['FR'] = 'ਫ਼ਰਾਂਸ';
$string['GA'] = 'ਗੈਬੋਨ';
$string['GB'] = 'ਯੂਨਾਇਟੇਡ ਕਿੰਗਡਮ';
$string['GD'] = 'ਗਰੇਨਾਡਾ';
$string['GE'] = 'ਜਾਰਜੀਆ';
$string['GF'] = 'ਫ਼ਰੈਂਚ ਗੁਆਇਨਾ';
$string['GG'] = 'ਗਰਨੇਜੀ';
$string['GH'] = 'ਘਾਨਾ';
$string['GI'] = 'ਜਿਬਰਾਲਟਰ';
$string['GL'] = 'ਗਰੀਨਲੈਂਡ';
$string['GM'] = 'ਗਾਮਬਿਆ';
$string['GN'] = 'ਗੁਇਨੀਆ';
$string['GP'] = 'ਗਵਾਡੇਲੋਪ';
$string['GQ'] = 'ਇਕੂਟੇਰੀਅਲ ਗੁਇਨੀਆ';
$string['GR'] = 'ਗਰੀਸ';
$string['GS'] = 'ਦੱਖਣੀ ਜਾਰਜੀਆ ਅਤੇ ਦੱਖਣੀ ਸੈੰਡਵਿਚ ਆਈਲੈਂਡ';
$string['GT'] = 'ਗੁਆਟੇਮਾਲਾ';
$string['GU'] = 'ਗੁਆਮ';
$string['GW'] = 'ਗੁਇਨੀਆ-ਬਿਸਾਊ';
$string['GY'] = 'ਗੁਆਨਾ';
$string['HK'] = 'ਹਾਂਗ ਕਾਂਗ';
$string['HM'] = 'ਹਾਰਡ ਟਾਪੂ ਅਤੇ ਮੈਕਡਾਨਲਡ ਟਾਪੂ';
$string['HN'] = 'ਹੋਨਡੂਰਸ';
$string['HR'] = 'ਕਰੋਸ਼ੀਆ';
$string['HT'] = 'ਹੈਤੀ';
$string['HU'] = 'ਹੰਗਰੀ';
$string['ID'] = 'ਇੰਡੋਨੇਸ਼ੀਆ';
$string['IE'] = 'ਆਈਰਲੈਂਡ';
$string['IL'] = 'ਇਜ਼ਰਾਈਲ';
$string['IM'] = 'ਇਸਲੀ ਆਫ ਮੈਨ';
$string['IN'] = 'ਇੰਡੀਆ';
$string['IO'] = 'ਬ੍ਰਿਟਿਸ਼ ਇੰਡੀਅਨ ਓਸ਼ੀਅਨ ਟੈਰੀਟਰੀ';
$string['IQ'] = 'ਇਰਾਕ';
$string['IR'] = 'ਇਰਾਕ ਈਰਾਨ, ਇਸਲਾਮਿਕ ਰੀਪਬਲਿਕ';
$string['IS'] = 'ਆਈਲੈਂਡ';
$string['IT'] = 'ਇਟਲੀ';
$string['JE'] = 'ਜਰਸੀ';
$string['JM'] = 'ਜਮਾਇਕਾ';
$string['JO'] = 'ਜੋਰਡਨ';
$string['JP'] = 'ਜਪਾਨ';
$string['KE'] = 'ਕੀਨੀਆ';
$string['KG'] = 'ਕਿਰਗਿਸਤਾਨ';
$string['KH'] = 'ਕੰਬੋਡੀਆ';
$string['KI'] = 'ਕਿਰਿਬਤੀ';
$string['KM'] = 'ਕੋਮੋਰੋਸ';
$string['KN'] = 'ਸੰਤ ਕਿੱਟਸ ਅਤੇ ਨੇਵਿਸ';
$string['KP'] = 'ਕੋਰੀਆ, ਲੋਕਤੰਤਰੀ ਲੋਕਾਂ ਦਾ ਰੀਪਬਲਿਕ ';
$string['KR'] = 'ਕੋਰੀਆ,ਦਾ ਰੀਪਬਲਿਕ';
$string['KW'] = 'ਕੁਵੈਤ';
$string['KY'] = 'ਕੇਮੈਨ ਆਈਲੈਂਡ';
$string['KZ'] = 'ਕਜ਼ਾਕਿਸਤਾਨ';
$string['LA'] = 'Lao ਲੋਕਾਂ ਦਾ ਡੈਮੋਕਰੈਟਿਕ ਰੀਪਬਲਿਕ ';
$string['LB'] = 'ਲੇਬਨਾਨ';
$string['LC'] = 'ਸੰਤ ਲੁਸਿਆ';
$string['LI'] = 'ਲਿਯਕਟਸਟੀਨ';
$string['LK'] = 'ਸ੍ਰ਼ੀਲੰਕਾ';
$string['LR'] = 'ਲਾਈਬੇਰੀਆ';
$string['LS'] = 'ਲਿਸੋਥੋ';
$string['LT'] = 'ਲਿਥੂਆਨੀਆ';
$string['LU'] = 'ਲਕਸਮਬਰਗ';
$string['LV'] = 'ਲਾਤਵੀਆ';
$string['LY'] = 'ਲੀਬੀਆ';
$string['MA'] = 'ਮੋਰੋਕੋ';
$string['MC'] = 'ਮੋਨੈਕੋ';
$string['MD'] = 'ਮਾਲਡੋਵਾ, ਰੀਪਬਲਿਕ ਦਾ';
$string['ME'] = 'ਮੋਨਟੀਨੀਗਰੋ';
$string['MF'] = 'ਸੇਂਟ ਮਾਰਟਿਨ (ਫਰਾਂਸੀਸੀ ਭਾਗ)';
$string['MG'] = 'ਮੈਡਗਾਸਕਰ';
$string['MH'] = 'ਮਾਰਸ਼ਲ ਆਈਲੈਂਡ';
$string['MK'] = 'ਮੈਕਡੋਨੀਆ ਦਾ ਪੁਰਾਣਾ ਯੂਗੋਸਲਾਵ ਗਣਰਾਜ';
$string['ML'] = 'ਮਾਲੀ';
$string['MM'] = 'ਮਿਯਾੱਮਾਰ';
$string['MN'] = 'ਮੰਗੋਲੀਆ';
$string['MO'] = 'ਮੈਕਾਓ';
$string['MP'] = 'ਨਾਰਦਾਰਨ ਮਾਰੀਆਨਾ ਆਈਲੈਂਡ';
$string['MQ'] = 'ਮਾਰਟੀਨਿਕ';
$string['MR'] = 'ਮਾਊਰੀਟਾਨੀਆ';
$string['MS'] = 'ਮੋਨਟਸਿੱਰਟ';
$string['MT'] = 'ਮਾਲਟਾ';
$string['MU'] = 'ਮਾਰਿਟਿਯਸ';
$string['MV'] = 'ਮਾਲਦੀਵਸ';
$string['MW'] = 'ਮਾਲਾਵੀ';
$string['MX'] = 'ਮੈਕਸੀਕੋ';
$string['MY'] = 'ਮਲੇਸ਼ੀਆ';
$string['MZ'] = 'ਮੌਜ਼ੰਬੀਕ';
$string['NA'] = 'ਨਾਮੀਬੀਆ';
$string['NC'] = 'ਨਿਊ ਸੈਲੇਡੋਨੀਆ';
$string['NE'] = 'ਨਾਈਜਰ';
$string['NF'] = 'ਨਾਰਫੋਕ ਆਈਲੈਂਡ';
$string['NG'] = 'ਨਾਈਜੀਰੀਆ';
$string['NI'] = 'ਨਿਕਾਰਾਗੁਆ';
$string['NL'] = 'ਨੀਂਦਰਲੈਂਡ';
$string['NO'] = 'ਨਾਰਵੇ';
$string['NP'] = 'ਨੇਪਾਲ';
$string['NR'] = 'ਨਾਉਰੂ';
$string['NU'] = 'ਨਿਉਈ';
$string['NZ'] = 'ਨਿਊਜ਼ੀਲੈਂਡ';
$string['OM'] = 'ਓਮਾਨ';
$string['PA'] = 'ਪਨਾਮਾ';
$string['PE'] = 'ਪੇਰੂ';
$string['PF'] = 'ਫਰੈਂਚ ਪੋਲੀਨੇਸ਼ੀਆ';
$string['PG'] = 'ਪਾਪੂਆ ਨਿਊ ਗੁਇਨੀਆ';
$string['PH'] = 'ਫਿਲੀਪੀਨਜ਼';
$string['PK'] = 'ਪਾਕਿਸਤਾਨ';
$string['PL'] = 'ਪੌਲੈਂਡ';
$string['PM'] = 'ਸੇਂਟ ਪਿੱਰੇ ਅਤੇ ਮੀਕੇਲੋਨ';
$string['PN'] = 'ਪਿਟਕਾਏਰਨ';
$string['PR'] = 'ਪੋਰਟੋ ਰੀਕੋ';
$string['PS'] = 'ਫਲਸਤੀਨ,ਸਟੇਟ ਦਾ';
$string['PT'] = 'ਪੁਰਤਗਾਲ';
$string['PW'] = 'ਪਾਲਾਉ';
$string['PY'] = 'ਪੈਰਾਗੁਏ';
$string['QA'] = 'ਕਤਰ';
$string['RE'] = 'ਰਿਯੂਨਿਯਨ';
$string['RO'] = 'ਰੋਮਾਨੀਆ';
$string['RS'] = 'ਸਰਬੀਆ';
$string['RU'] = 'ਰਸ਼ੀਅਨ ਫੈਡਰੇਸ਼ਨ';
$string['RW'] = 'ਰਵਾਂਡਾ';
$string['SA'] = 'ਸਾਊਦੀ ਅਰਬ';
$string['SB'] = 'ਸੁਲੇਮਾਨ ਆਈਲੈਂਡ';
$string['SC'] = 'ਸੇਸ਼ੇਲਸ';
$string['SD'] = 'ਸੁਡਾਨ';
$string['SE'] = 'ਸਵੀਡਨ';
$string['SG'] = 'ਸਿੰਗਾਪੁਰ';
$string['SH'] = 'ਸੇਂਟ ਹੇਲੇਨਾ, ਅੱਸੀਨਸਿਨ ਅਟੇ ਟਰੀਸਟਨ ਡਾ ਕੁਨਹਾ';
$string['SI'] = 'ਸਲੋਵੇਨੀਆ';
$string['SJ'] = 'ਸਵਾਲਬਾਰਡ ਅਤੇ ਜਨ ਮੇਅਨ';
$string['SK'] = 'ਸਲੋਵਾਕੀਆ';
$string['SL'] = 'ਸੀਅਰਾ ਲਿਓਨ';
$string['SM'] = 'ਸਨ ਮਾਰੀਨੋ';
$string['SN'] = 'ਸੇਨੇਗਲ';
$string['SO'] = 'ਸੋਮਾਲੀਆ';
$string['SR'] = 'ਸੂਰੀਨਾਮ';
$string['SS'] = 'ਸਾਊਥ ਸੁਡਾਨ';
$string['ST'] = 'ਸਾਓ ਟੌਮ ਅਤੇ ਪ੍ਰਿੰਸੀਪਲ';
$string['SV'] = 'ਏਲ ਸਾਲਵਾਡੋਰ';
$string['SX'] = 'ਸੇਂਟ ਮਾਰਟੀਨ (ਡੱਚ ਭਾਗ)';
$string['SY'] = 'ਸੀਰੀਅਨ ਅਰਬ ਰੀਪਬਲਿਕ';
$string['SZ'] = 'ਸਵਿਜ਼ਲੈਂਡ';
$string['TC'] = 'ਤੁਰਕਸ ਅਤੇ ਕੈਕੋਸ ਆਈਲੈਂਡ';
$string['TD'] = 'ਚਡ';
$string['TF'] = 'ਫਰੈਂਚ ਦੱਖਣੀ ਖੇਤਰ';
$string['TG'] = 'ਟੋਗੋ';
$string['TH'] = 'ਥਾਈਲੈਂਡ';
$string['TJ'] = 'ਤਜ਼ਾਕਿਸਤਾਨ';
$string['TK'] = 'ਟੋਕੇਲਾਓ';
$string['TL'] = 'ਟਾਈਮੋਰ-ਲੇਸਟੇ';
$string['TM'] = 'ਤੁਰਕਮੇਨਿਸਤਾਨ';
$string['TN'] = 'ਟਿਊਨੇਸ਼ੀਆ';
$string['TO'] = 'ਟੋਂਗਾ';
$string['TR'] = 'ਤੁਰਕੀ';
$string['TT'] = 'ਤ੍ਰਿਨੀਦਾਦ ਅਤੇ ਟੋਬੇਗੋ';
$string['TV'] = 'ਟਿਊਵਾਲੂ';
$string['TW'] = 'ਤਾਈਵਾਨ';
$string['TZ'] = 'ਤਨਜ਼ਾਨੀਆ, ਯੁਨਾਈਟਡ ਰੀਪਬਲਿਕ ਦਾ';
$string['UA'] = 'ਯੂਕਰੇਨ';
$string['UG'] = 'ਯੂਗਾਂਡਾ';
$string['UM'] = 'ਯੂਨਾਈਟੇਡ ਸਟੇਟਸ ਮਾਈਨੋਰ ਆਉਟਲਾਈਂਗ ਟਾਪੂ';
$string['US'] = 'ਯੂਨਾਈਟਡ ਸਟੇਟਸ';
$string['UY'] = 'ਉਰੂਗਵੇ';
$string['UZ'] = 'ਉਜ਼ਬੇਕਿਸਤਾਨ';
$string['VA'] = 'ਹੋਲੀ ਸੀ (ਵੈਟੀਕਨ ਸਿਟੀ ਸਟੇਟ)';
$string['VC'] = 'ਸੇਂਟ ਵਿਨਸਨਟ ਅਤੇ ਗਰੇਨਾਡਾਈਨਸ';
$string['VE'] = 'ਵੈਨੂਜੇਏਲਾ, ਬੋਲੀਵਾਰੀਆ ਗਣਰਾਜ';
$string['VG'] = 'ਵਿਰਜਨ ਟਾਪੂ ਬਰਤਾਨੀਆ';
$string['VI'] = 'ਵਿਰਜਨ ਟਾਪੂ, ਅਮਰੀਕਾ';
$string['VN'] = 'ਵੀਅਤਨਾਮ';
$string['VU'] = 'ਵੈਨੂਆਟੂ';
$string['WF'] = 'ਵਾਲਿੱਸ ਅਤੇ ਫਾਟੁਨਾ';
$string['WS'] = 'ਸਮੋਆ';
$string['YE'] = 'ਯਮਨ';
$string['YT'] = 'ਮੇਓਟੇ';
$string['ZA'] = 'ਸਾਊਥ ਅਫਰੀਕਾ';
$string['ZM'] = 'ਜ਼ੈਬੀਆ';
$string['ZW'] = 'ਜ਼ਿੰਬਾਬਵੇ';
