<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'customlabeltype_sequenceheading', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   customlabeltype_sequenceheading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bottom'] = 'ਤਲ';
$string['configtypename'] = 'ਅਧੀਨ-ਕਿਸਮ ਲੜੀਵਾਰ ਸਿਰਲੇਖ ਯੋਗ';
$string['heading'] = 'ਲੜੀਵਾਰ ਟਾਈਟਲ';
$string['imageposition'] = 'ਚਿੱਤਰ ਸਥਿਤੀ';
$string['imageurl'] = 'ਬਦਲਵਾਂ ਚਿੱਤਰ URL';
$string['left'] = 'ਖੱਬੇ';
$string['middle'] = 'ਮੱਧ';
$string['none'] = 'ਉਪਲੱਬਧ ਨਹੀਂ';
$string['overimagetext'] = 'ਚਿੱਤਰ ਉੱਤੇ ਟੈਕਸਟ';
$string['pluginname'] = 'ਕੋਰਸ ਭਾਗ: ਲੜੀਵਾਰ ਸਿਰਲੇਖ';
$string['right'] = 'ਸੱਜੇ';
$string['shortdesc'] = 'ਥੋੜ੍ਹਾ ਵੇਰਵਾ';
$string['top'] = 'ਉੱਤੇ';
$string['typename'] = 'ਲੜੀਵਾਰ ਸਿਰਲੇਖ';
$string['verticalalign'] = 'ਲੰਬਰੂਪੀ ਸਫਬੰਦੀ';
