<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'customlabeltype_worktodo', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   customlabeltype_worktodo
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ALONEOFFLINE'] = 'ਇੱਕਲੇ ਆਫਲਾਇਨ';
$string['ALONEONLINE'] = 'ਇੱਕਲੇ ਆਨਲਾਇਨ';
$string['COACHASYNCHRONOUS'] = 'ਅਧਿਆਪਨ ਪੀਅਰ ਨਾਲ ਤਬਾਦਲਾ ਅਸਮਕਾਲੀ';
$string['COACHSYNCHRONOUS'] = 'ਅਧਿਆਪਨ ਪੀਅਰ ਨਾਲ ਸਮਕਾਲੀ ਕੰਮ';
$string['configtypename'] = 'ਸਬ-ਕਿਸਮ ਕਰਨ ਲਈ ਕਿਸਮ ਚਾਲੂ';
$string['COURSEOFFLINE'] = 'ਆਫਲਾਇਨ, ਪੂਰੇ ਕਲਾਸਰੂਮ ਨਾਲ';
$string['COURSEONLINE'] = 'ਆਨਲਾਇਨ, ਪੂਰੇ ਕਲਾਸਰੂਮ ਨਾਲ';
$string['EASY'] = 'ਸੌਖਾ';
$string['estimatedworktime'] = 'ਅੰਦਾਜ਼ਨ ਸਮਾਂ';
$string['EXERCISE'] = 'ਨਮੂਨੇ ਉੱਤੇ ਤਜਰਬਾ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ';
$string['EXPERIMENT'] = 'ਤਜਰਬੇ ਕਰਨੇ ਤੇ ਖੋਜ ਕਰਨੀ';
$string['HARD'] = 'ਸਖਤ';
$string['INFOQUEST'] = 'ਜਾਣਕਾਰੀ ਲਈ ਜਾ ਰਹੀ ਹੈ';
$string['MEDIUM'] = 'ਮੱਧਮ';
$string['NQ'] = 'ਬਿਨਾਂ-ਯੋਗਤਾ';
$string['pluginname'] = 'ਕੋਰਸ ਭਾਗ: ਕਰਨ ਲਈ';
$string['PROJECT'] = 'ਪ੍ਰੋਜੈਕਟ ਚੱਲ ਰਿਹਾ ਹੈ';
$string['SYNTHESIS'] = 'ਮੇਲ-ਜੋਲ ਨਾਲ ਲਿਖਣਾ';
$string['TEAMOFFLINE'] = 'ਆਫਲਾਈਨ, ਟੀਮ ਜਾਂ ਗਰੁੱਪ ਨਾਲ ਕੰਮ ਕਰਨਾ';
$string['TEAMONLINE'] = 'ਆਨਲਾਈਨ, ਟੀਮ ਜਾਂ ਗਰੁੱਪ ਨਾਲ ਕੰਮ ਕਰਨਾ';
$string['TRAINING'] = 'ਕੰਮ ਦੀ ਸਿਖਲਾਈ ਲਈ ਜਾ ਰਹੀ ਹੈ';
$string['typename'] = 'ਕਰਨ ਲਈ ਕੰਮ';
$string['VERYEASY'] = 'ਬਹੁਤ ਸੌਖਾ';
$string['VERYHARD'] = 'ਬਹੁਤ ਔਖਾ';
$string['WORKEFFORT'] = 'ਔਖਾ';
$string['WORKEFFORT_desc'] = 'ਲੋੜ ਪੂਰੀ ਕਰਨ ਲਈ \'ਆਮ\' ਯਤਨ ਦੀ ਬਜਾਏ ਸਾਂਝੇ ਕੰਮ ਯਤਨ ਕਰਨ ਦੀ ਲੋੜ ਹੈ।';
$string['workeffortfield'] = '';
$string['WORKMODE'] = 'ਅਨੁਭਵ ਨਾਲ ਕੰਮ ਕਰਨਾ';
$string['WORKMODE_desc'] = 'ਕੰਮ ਦਾ ਸਾਥੀ ਮਾਹੌਲ, ਜਿਸ ਨਾਲ ਇਹ ਕੰਮ ਕਰਦਾ ਹੈ।';
$string['workmodefield'] = '';
$string['worktodo'] = 'ਕਰਨ ਲਈ ਕੰਮ';
$string['WORKTYPE'] = 'ਕੰਮ ਕਿਸਮ';
$string['WORKTYPE_desc'] = 'ਕੀਤੇ ਜਾਣ ਵਾਲੇ ਕੰਮ ਦੀ ਕਿਸਮ।';
$string['worktypefield'] = '';
$string['WRITING'] = 'ਮੀਮੋ ਜਾਂ ਨੋਟ ਲਿਖਣਾ';
