<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'debug', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   debug
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authpluginnotfound'] = 'ਪ੍ਰਮਾਣਕਿਤਾ ਪਲੱਗਇਨ \'{$a}\' ਨਹੀਂ ਲੱਭੀ।';
$string['blocknotexist'] = '{$a} ਬਲਾਕ ਮੌਜੂਦ ਨਹੀਂ ਹੈ';
$string['cannotbenull'] = '{$a} ਨਲ ਨਹੀਂ ਹੋ ਸਕਦੀ!';
$string['cannotdowngrade'] = '{$a->plugin} ਨੂੰ {$a->oldversion} ਤੋਂ {$a->newversion} ਲਈ ਡਾਊਨਗਰੇਡ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।';
$string['cannotfindadmin'] = 'ਐਡਮਿਨ ਯੂਜ਼ਰ ਨਹੀਂ ਲੱਭਿਆ ਜਾ ਸਕਿਆ!';
$string['cannotinitpage'] = 'ਸਫ਼ਾ ਪੂਰੀ ਤਰ੍ਹਾਂ ਸ਼ੁਰੂ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ: ਗਲਤ {$a->name} id {$a->id}';
$string['cannotsetuptable'] = '{$a} ਸਾਰਣੀਆਂ ਨੂੰ ਕਾਮਯਾਬੀ ਨਾਲ ਸੈਟਅੱਪ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਿਆ';
$string['codingerror'] = 'ਕੋਡ ਗਲਤੀ ਮਿਲੀ ਹੈ, ਇਸ ਨੂੰ ਪ੍ਰੋਗਰਾਮ ਵਲੋਂ ਠੀਕ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ: {$a}';
$string['configmoodle'] = 'ਮੂਡਲ ਹਾਲੇ ਸੰਰਚਿਤ ਨਹੀਂ ਹੈ। ਤੁਹਾਨੂੰ ਪਹਿਲਾਂ config.php ਸੋਧਣ ਦੀ ਲੋੜ ਹੈ।';
$string['erroroccur'] = 'ਇਸ ਕਾਰਵਾਈ ਦੌਰਾਨ ਗਲਤੀ ਆਈ';
$string['invalidarraysize'] = '{$a} ਦੇ ਪਰਮਸ ਵਿੱਚ ਅਰੇ ਦਾ ਗਲਤ ਆਕਾਰ';
$string['invalideventdata'] = 'ਗਲਤ ਈਵੈਂਟ ਡਾਟਾ ਦਿੱਤਾ ਗਿਆ: {$a}';
$string['invalidparameter'] = 'ਗਲਤ ਪੈਰਾਮੀਟਰ ਮੁੱਲ ਖੋਜਿਆ';
$string['invalidresponse'] = 'ਗਲਤ ਜਵਾਬ ਮੁੱਲ ਖੋਜਿਆ';
$string['missingconfigversion'] = 'ਸੰਰਚਨਾ ਸਾਰਣੀ ਵਿੱਚ ਵਰਜਨ ਨਹੀਂ ਹੈ, ਅਫਸੋਸ ਪਰ ਜਾਰੀ ਨਹੀਂ ਰੱਖਿਆ ਜਾ ਸਕਦਾ ਹੈ।';
$string['modulenotexist'] = '{$a} ਮੋਡੀਊਲ ਮੌਜੂਦ ਨਹੀਂ ਹੈ';
$string['morethanonerecordinfetch'] = 'fetch() ਵਿੱਚ ਇੱਕ ਤੋਂ ਵੱਧ ਰਿਕਾਰਡ ਮਿਲੇ!';
$string['mustbeoveride'] = 'Abstract {$a} ਢੰਗ ਨੂੰ ਓਵਰਰਾਈਡ ਕੀਤਾ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['noadminrole'] = 'ਕੋਈ ਐਡਮਿਨ ਰੋਲ ਨਹੀਂ ਲੱਭਿਆ';
$string['noblocks'] = 'ਕੋਈ ਬਲਾਕ ਇੰਸਟਾਲ ਨਹੀਂ ਹੈ!';
$string['nocate'] = 'ਕੋਈ ਵਰਗ ਨਹੀਂ!';
$string['nomodules'] = 'ਕੋਈ ਮੋਡੀਊਲ ਨਹੀਂ ਲੱਭਿਆ!';
$string['nopageclass'] = '{$a} ਇੰਪੋਰਟ ਕੀਤਾ, ਪਰ ਕੋਈ ਸਫ਼ਾ ਕਲਾਸ ਨਹੀਂ ਲੱਭੀ';
$string['noreports'] = 'ਕੋਈ ਰਿਪੋਰਟ ਪਹੁੰਚਯੋਗ ਨਹੀਂ';
$string['notables'] = 'ਕੋਈ ਸਾਰਣੀ ਨਹੀਂ!';
$string['phpvaroff'] = 'PHP ਸਰਵਰ ਵੇਰੀਬਲ \'{$a->name}\' ਬੰਦ (off) ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ - {$a->link}';
$string['phpvaron'] = 'PHP ਸਰਵਰ ਵੇਰੀਬਲ \'{$a->name}\' ਚਾਲੂ (On) ਨਹੀਂ ਹੋਣਾ ਚਾਹੀਦਾ - {$a->link}';
$string['sessionmissing'] = 'ਸ਼ੈਸ਼ਨ ਤੋਂ {$a} ਆਬਜੈਕਟ ਗੁੰਮ ਹੈ';
$string['sqlrelyonobsoletetable'] = 'ਇਹ SQL ਬਰਤਰਫ਼ ਕੀਤੀਆਂ ਸਾਰਣੀਆਂ ਉੱਤੇ ਨਿਰਭਰ ਹੈ: {$a}!  ਤੁਹਾਡੇ ਕੋਡ ਨੂੰ ਡਿਵੈਲਪਰ ਵਲੋਂ ਠੀਕ ਕੀਤਾ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['withoutversion'] = 'ਮੁੱਖ version.php ਫਾਇਲ ਮੌਜੂਦ ਨਹੀਂ ਹੈ, ਪੜ੍ਹਿਆ ਨਹੀਂ ਜਾ ਸਕਦਾ ਹੈ ਜਾਂ ਖ਼ਰਾਬ ਹੈ।';
$string['xmlizeunavailable'] = 'xmlize ਫੰਕਸ਼ਨ ਉਪਲੱਬਧ ਨਹੀਂ ਹਨ';
