<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'edufields', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   edufields
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['field101'] = 'ਕੁਦਰਤੀ ਅਤੇ ਭੌਤਿਕ ਵਿਗਿਆਨ';
$string['field10101'] = 'ਗਣਿਤ ਵਿਗਿਆਨ';
$string['field1010101'] = 'ਗਣਿਤ';
$string['field1010103'] = 'ਅੰਕੜੇ';
$string['field1010199'] = 'ਗਣਿਤ ਵਿਗਿਆਨ (ਹੋਰ)';
$string['field10103'] = 'ਭੌਤਿਕ ਅਤੇ ਖਗੋਲ ਵਿਗਿਆਨ';
$string['field1010301'] = 'ਭੌਤਿਕ ਵਿਗਿਆਨ';
$string['field1010303'] = 'ਖਗੋਲ ਵਿਗਿਆਨ';
$string['field10105'] = 'ਰਸਾਇਣ ਵਿਗਿਆਨ';
$string['field1010501'] = 'ਕਾਰਬਨੀ ਵਿਗਿਆਨ';
$string['field1010503'] = 'ਅਕਾਰਬਨੀ ਰਸਾਇਣ ਵਿਗਿਆਨ';
$string['field1010599'] = 'ਰਸਾਇਣ ਵਿਗਿਆਨ (ਹੋਰ)';
$string['field10107'] = 'ਧਰਤ ਵਿਗਿਆਨ';
$string['field1010701'] = 'ਵਾਤਾਵਰਨ ਵਿਗਿਆਨ';
$string['field1010703'] = 'ਜਿਓਲੋਜੀ';
$string['field1010705'] = 'ਭੂ-ਭੌਤਕੀ';
$string['field1010707'] = 'ਭੂ-ਰਸਾਇਣ ਵਿਗਿਆਨ';
$string['field1010709'] = 'ਮਿੱਟੀ ਵਿਗਿਆਨ';
$string['field1010711'] = 'ਜਲ ਵਿਗਿਆਨ';
$string['field1010713'] = 'ਸਾਗਰ-ਵਿਗਿਆਨ';
$string['field1010799'] = 'ਧਰਤ ਵਿਗਿਆਨ (ਹੋਰ)';
$string['field10109'] = 'ਜੀਵ ਵਿਗਿਆਨ ';
$string['field1010901'] = ' ਜੀਵ-ਰਸਾਇਣਕੀ ਅਤੇ ਸੈੱਲ ਜੀਵ-ਵਿਗਿਆਨ';
$string['field1010903'] = 'ਬਨਸਪਤੀ ਵਿਗਿਆਨ';
$string['field1010905'] = 'ਵਾਤਾਵਰਨ ਵਿਗਿਆਨ ਅਤੇ ਵਿਕਾਸ ਸਿਧਾਂਤ';
$string['field1010907'] = 'ਵਪਾਰੀ ਜਹਾਜ਼ ਵਿਗਿਆਨ';
$string['field1010909'] = 'ਜਣਨ ਵਿਗਿਆਨ';
$string['field1010911'] = 'ਸੂਖਮ ਜੀਵ ਵਿਗਿਆਨ';
$string['field1010913'] = 'ਮਨੁੱਖੀ ਜੀਵ ਵਿਗਿਆਨ';
$string['field1010915'] = 'ਜੰਤੂ ਵਿਗਿਆਨ';
$string['field1010999'] = 'ਜੀਵ ਵਿਗਿਆਨ (ਹੋਰ)';
$string['field10199'] = 'ਹੋਰ ਕੁਦਰਤੀ ਅਤੇ ਭੌਤਿਕ ਵਿਗਿਆਨ';
$string['field1019901'] = 'ਮੈਡੀਕਲ ਵਿਗਿਆਨ';
$string['field1019903'] = 'ਅਪਰਾਧ ਵਿਗਿਆਨ';
$string['field1019905'] = 'ਭੋਜਨ ਵਿਗਿਆਨ ਅਤੇ ਜੀਵ-ਉਦਯੋਗ ਵਿਗਿਆਨ';
$string['field1019907'] = 'ਔਸ਼ਧੀ ਸ਼ਾਸਤਰ';
$string['field1019909'] = 'ਲੇਬਾਰਟਰੀ ਟੈਕਨਾਲੋਜੀ';
$string['field1019999'] = 'ਕੁਦਰਤੀ ਅਤੇ ਭੌਤਿਕ ਵਿਗਿਆਨ (ਹੋਰ)';
$string['field102'] = 'ਜਾਣਕਾਰੀ ਟੈਕਨਾਲੋਜੀ';
$string['field10201'] = 'ਕੰਪਿਊਟਰ ਵਿਗਿਆਨ';
$string['field1020101'] = 'ਰਸਮੀ ਭਾਸ਼ਾ ਸਿਧਾਂਤ';
$string['field1020103'] = 'ਪਰੋਗਰਾਮਿੰਗ';
$string['field1020105'] = 'ਗਣਨਾ ਸਿਧਾਂਤ';
$string['field1020107'] = 'ਕੰਪਾਇਲਰ ਨਿਰਮਾਣ';
$string['field1020109'] = 'ਐਲੋਗਰਿਥਮ';
$string['field1020111'] = 'ਡਾਟਾ ਸਟਕਚਰ';
$string['field1020113'] = 'ਨੈੱਟਵਰਕ ਅਤੇ ਸੰਚਾਰ';
$string['field1020115'] = 'ਕੰਪਿਊਟਰ ਗ੍ਰਾਫਿਕਸ';
$string['field1020117'] = 'ਓਪਰੇਟਿੰਗ ਸਿਸਟਮ';
$string['field1020119'] = 'ਬਨਾਵਟੀ ਸਮਝ';
$string['field1020199'] = 'ਕੰਪਿਊਟਰ ਵਿਗਿਆਨ (ਹੋਰ)';
$string['field10203'] = 'ਜਾਣਕਾਰੀ ਪ੍ਰਾਣਲੀ';
$string['field1020301'] = 'ਧਾਰਨਾ ਮਾਡਲਿੰਗ';
$string['field1020303'] = 'ਡਾਟਾਬੇਸ ਪ੍ਰਬੰਧ';
$string['field1020305'] = 'ਪ੍ਰਾਣਲੀ ਵਿਸ਼ਲੇਸ਼ਣ ਅਤੇ ਢਾਂਚਾ';
$string['field1020307'] = 'ਫੈਸਲਾ ਸਹਾਇਕ ਪ੍ਰਾਣਲੀਆਂ';
$string['field1020399'] = 'ਜਾਣਕਾਰੀ ਪ੍ਰਾਣਲੀ (ਹੋਰ)';
$string['field10299'] = 'ਹੋਰ ਜਾਣਕਾਰੀ ਟੈਕਨਾਲੋਜੀ';
$string['field1029901'] = 'ਸੁਰੱਖਿਆ ਵਿਗਿਆਨ';
$string['field1029999'] = 'ਜਾਣਕਾਰੀ ਤਕਨਾਲੋਜੀ (ਹੋਰ)';
$string['field103'] = 'ਇੰਜਿਨਅਰਿੰਗ ਤੇ ਸੰਬੰਧਿਤ ਟੈਕਨਾਲੋਜੀਆਂ';
$string['field10301'] = 'ਨਿਰਮਾਣ ਇੰਜਨੀਅਰਿੰਗ ਤੇ ਤਕਨਾਲੋਜੀ';
$string['field1030101'] = 'ਨਿਰਮਾਣ ਇੰਜਨੀਅਰਿੰਗ';
$string['field1030103'] = 'ਪਰਿੰਟਿੰਗ';
$string['field1030105'] = 'ਕੱਪੜਾ ਬੁਣਾਈ';
$string['field1030107'] = 'ਵਸਤਰ ਬਣਾਉਣੇ';
$string['field1030109'] = 'ਜੁੱਤੇ ਬਣਾਉਣੇ';
$string['field1030111'] = 'ਲੱਕੜ ਮਸ਼ੀਨ ਚਲਾਉਣ ਅਤੇ ਟਰਨਿੰਗ';
$string['field1030113'] = 'ਛੋਟੀ ਅਲਮਾਰੀ ਬਣਾਉਣੀ';
$string['field1030115'] = 'ਫਰਨੀਚਰ ਘਰ ਦੀ ਸਮੱਗਰੀ ਤੇ ਨਵਿਆਉਣਾ';
$string['field1030117'] = 'ਫਰਨੀਚਰ ਪਾਲਸ਼ ਕਰਨਾ';
$string['field1030199'] = 'ਨਿਰਮਾਣ ਇੰਜਨੀਅਰਿੰਗ ਤੇ ਤਕਨਾਲੋਜੀ (ਹੋਰ)';
$string['field10303'] = 'ਅਮਲ ਤੇ ਸਰੋਤ ਇੰਜਨੀਅਰਿੰਗ';
$string['field1030301'] = 'ਰਸਾਇਣ ਇੰਜਨੀਅਰਿੰਗ';
$string['field1030303'] = 'ਸੁਰੰਗ ਇੰਜਨੀਅਰਿੰਗ';
$string['field1030305'] = 'ਪਦਾਰਥ ਇੰਜਨੀਅਰਿੰਗ';
$string['field1030307'] = 'ਭੋਜਨ ਅਮਲ ਟੈਕਨਾਲੋਜੀ';
$string['field1030399'] = 'ਅਮਲ ਤੇ ਸਰੋਤ ਇੰਜਨੀਅਰਿੰਗ (ਹੋਰ)';
$string['field10305'] = 'ਮੋਟਰ ਵਹੀਕਲ ਇੰਜਨੀਅਰਿੰਗ ਤੇ ਟੈਕਨਾਲੋਜੀ';
$string['field1030501'] = 'ਮੋਟਰ ਵਹੀਕਲ ਇੰਜਨੀਅਰਿੰਗ';
$string['field1030503'] = 'ਵਹੀਕਲ ਮਸ਼ੀਨਾਂ';
$string['field1030505'] = 'ਮੋਟਰ ਵਹੀਕਲ ਇਲੈਕਟ੍ਰੀਕਸ ਅਤੇ ਇਲੈਕਟ੍ਰੋਨਿਕਸ';
$string['field1030507'] = 'ਮੋਟਰ ਵਹੀਕਲ ਰੀ-ਫਿਨਸ਼ਿੰਗ';
$string['field1030509'] = 'ਮੋਟਰ ਬਾਡੀ ਨਿਰਮਾਣ';
$string['field1030511'] = 'ਪੈਨਲ ਪਿਟਾਈ';
$string['field1030513'] = 'ਕਮਾਨੀਆਂ ਤੇ ਗੱਦੀਆਂ ਉੱਤੇ ਕੱਪੜਾ ਲਗਾਉਣਾ ਤੇ ਵਹੀਕਲ ਕਿਨਾਰੀ ਲਗਾਉਣੀ';
$string['field1030515'] = 'ਮੋਟਰ ਵਹੀਕਲ ਓਪਰੇਸ਼ਨ';
$string['field1030599'] = 'ਮੋਟਰ ਵਹੀਕਲ ਇੰਜਨੀਅਰਿੰਗ ਤੇ ਟੈਕਨਾਲੋਜੀ (ਹੋਰ)';
$string['field10307'] = 'ਮੈਕਨੀਕਲ ਅਤੇ ਉਦਯੋਗਿਕ ਇੰਜਨੀਅਰਿੰਗ ਤੇ ਟੈਕਨਾਲੋਜੀ';
$string['field1030701'] = 'ਮੈਕਨੀਕਲ ਇੰਜਨੀਅਰਿੰਗ';
$string['field1030703'] = 'ਉਦਯੋਗਿਕ ਇੰਜਨੀਅਰਿੰਗ';
$string['field1030705'] = 'ਟੂਲ-ਨਿਰਮਾਣ';
$string['field1030707'] = 'ਧਾਤ ਫਿੱਟ ਕਰਨੀ, ਮੋੜਨੀ ਅਤੇ ਮਸ਼ੀਨਿੰਗ';
$string['field1030709'] = 'ਸਟੀਲ-ਧਾਤ ਦਾ ਕੰਮ';
$string['field1030711'] = 'ਬਾਇਲਰ ਬਣਾਉਣੇ ਅਤੇ ਵੈਲਡਿੰਗ';
$string['field1030713'] = 'ਧਾਤ ਢਾਲਣਾ ਤੇ ਨਮੂਨੇ ਘੜਨੇ';
$string['field1030715'] = 'ਸ਼ੁੱਧ ਧਾਤ-ਕੰਮ';
$string['field1030717'] = 'ਪਲਾਂਟ ਤੇ ਮਸ਼ੀਨ ਕੰਮ';
$string['field1030799'] = 'ਮੈਕਨੀਕਲ ਅਤੇ ਉਦਯੋਗਿਕ ਇੰਜਨੀਅਰਿੰਗ ਤੇ ਟੈਕਨਾਲੋਜੀ (ਹੋਰ)';
$string['field10309'] = 'ਸਿਵਲ ਇੰਜਨੀਅਰਿੰਗ';
$string['field1030901'] = 'ਨਿਰਮਾਣ ਇੰਜਨੀਅਰਿੰਗ';
$string['field1030903'] = 'ਢਾਂਚਾਗਤ ਇੰਜਿਨਅਰਿੰਗ';
$string['field1030905'] = 'ਇਮਾਰਤ ਸੇਵਾਵਾਂ ਇੰਜਨੀਅਰਿੰਗ';
$string['field1030907'] = 'ਪਾਣੀ ਤੇ ਨਿਰੋਗਤਾ ਇੰਜਨੀਅਰਿੰਗ';
$string['field1030909'] = 'ਟਰਾਂਸਪੋਰਟ ਇੰਜਿਨਅਰਿੰਗ';
$string['field1030911'] = 'ਭੂ-ਟੈਕਨਾਲੋਜੀ ਇੰਜਨੀਅਰਿੰਗ';
$string['field1030913'] = 'ਸਮੁੰਦਰੀ ਇੰਜਨੀਅਰਿੰਗ';
$string['field1030999'] = 'ਸਿਵਲ ਇੰਜਨੀਅਰਿੰਗ (ਹੋਰ)';
$string['field10311'] = 'ਜੁਮੈਟਿਕ ਇੰਜਨੀਅਰਿੰਗ';
$string['field1031101'] = 'ਸਰਵੇਖਣ';
$string['field1031103'] = 'ਨਕਸ਼ਾ ਵਿਗਿਆਨ';
$string['field1031199'] = 'ਜੁਮੈਟਿਕ ਇੰਜਨੀਅਰਿੰਗ (ਹੋਰ)';
$string['field10313'] = 'ਇਲੈਕਟ੍ਰੀਕਲ ਅਤੇ ਇਲੈਕਟ੍ਰੋਨਿਕਸ ਇੰਜਨੀਅਰਿੰਗ ਤੇ ਟੈਕਨਾਲੋਜੀ';
$string['field1031301'] = 'ਇਲੈਕਟ੍ਰੀਕਲ ਇੰਜਨੀਅਰਿੰਗ';
$string['field1031303'] = 'ਇਲੈਕਟ੍ਰੋਨਿਕਸ ਇੰਜਨੀਅਰਿੰਗ';
$string['field1031305'] = 'ਕੰਪਿਊਟਰ ਇੰਜਿਨਅਰਿੰਗ';
$string['field1031307'] = 'ਸੰਚਾਰ ਟੈਕਨਾਲੋਜੀ';
$string['field1031309'] = 'ਸੰਚਾਰ ਯੰਤਰ ਸਥਾਪਨ ਅਤੇ ਦੇਖਭਾਲ';
$string['field1031311'] = 'ਪਾਵਰ-ਲਾਈਨ ਸਥਾਪਨ ਅਤੇ ਦੇਖਭਾਲ';
$string['field1031313'] = 'ਇਲੈਕਟ੍ਰੀਕਲ ਫਿੱਟਿੰਗ, ਇਲੈਕਟ੍ਰੀਕਲ ਮਸ਼ੀਨਾਂ';
$string['field1031315'] = 'ਰੈਫਰੀਜੇਸ਼ਨ ਤੇ ਏਅਰ ਕੰਡੀਸ਼ਨਿੰਗ ਮਸ਼ੀਨਾਂ';
$string['field1031317'] = 'ਇਲੈਟਰੋਨਿਕ ਯੰਤਰ ਸਰਵਿਸ ਕਰਨਾ';
$string['field1031399'] = 'ਇਲੈਕਟ੍ਰੀਕਲ ਅਤੇ ਇਲੈਕਟ੍ਰੋਨਿਕਸ ਇੰਜਨੀਅਰਿੰਗ ਤੇ ਟੈਕਨਾਲੋਜੀ (ਹੋਰ)';
$string['field10315'] = 'ਹਵਾਈ-ਜਹਾਜ਼ ਇੰਜਨੀਅਰਿੰਗ ਅਤੇ ਟਕਨਾਲੋਜੀ';
$string['field1031501'] = 'ਹਵਾਈ-ਜਹਾਜ਼ ਇੰਜਨੀਅਰਿੰਗ';
$string['field1031503'] = 'ਹਵਾਈ-ਜਹਾਜ਼ ਦੇਖਭਾਲ ਇੰਜਨੀਅਰਿੰਗ';
$string['field1031505'] = 'ਹਵਾਈ-ਜਹਾਜ਼ ਕੰਮ';
$string['field1031507'] = 'ਏਅਰ ਟਰੈਫਿਕ ਕੰਟਰੋਲ';
$string['field1031599'] = 'ਹਵਾਈ-ਜਹਾਜ਼ ਇੰਜਨੀਅਰਿੰਗ ਅਤੇ ਟਕਨਾਲੋਜੀ (ਹੋਰ)';
$string['field10317'] = 'ਸਮੁੰਦਰੀ ਇੰਜਨੀਅਰਿੰਗ ਅਤੇ ਟਕਨਾਲੋਜੀ';
$string['field1031701'] = 'ਸਮੁੰਦਰੀ ਇੰਜਨੀਅਰਿੰਗ';
$string['field1031703'] = 'ਜਹਾਜ਼ੀ-ਬੇੜਾ ਨਿਰਮਾਣ';
$string['field1031705'] = 'ਜਹਾਜ਼ੀ-ਬੇੜਾ ਕੰਮ';
$string['field1031799'] = 'ਸਮੁੰਦਰੀ ਇੰਜਨੀਅਰਿੰਗ ਅਤੇ ਟਕਨਾਲੋਜੀ (ਹੋਰ)';
$string['field10399'] = 'ਹੋਰ ਇੰਜਿਨਅਰਿੰਗ ਤੇ ਸੰਬੰਧਿਤ ਟੈਕਨਾਲੋਜੀਆਂ';
$string['field1039901'] = 'ਵਾਤਾਵਰਨ ਇੰਜਨੀਅਰਿੰਗ';
$string['field1039903'] = 'ਬਾਓਮੈਡੀਕਲ ਇੰਜਨੀਅਰਿੰਘ';
$string['field1039905'] = 'ਅੱਗ ਟਕਨਾਲੋਜੀ';
$string['field1039907'] = 'ਰੇਲ ਓਪਰੇਸ਼ਨ';
$string['field1039909'] = 'ਸਾਫ਼-ਸਫ਼ਾਈ';
$string['field1039999'] = 'ਇੰਜਿਨਅਰਿੰਗ ਤੇ ਸੰਬੰਧਿਤ ਟੈਕਨਾਲੋਜੀਆਂ (ਹੋਰ)';
$string['field104'] = 'ਭਵਨ ਨਿਰਮਾਣ ਕਲਾ ਅਤੇ ਇਮਾਰਤ';
$string['field10401'] = 'ਭਵਨ ਨਿਰਮਾਣ ਕਲਾ ਅਤੇ ਸ਼ਹਿਰੀ ਵਾਤਾਵਰਨ';
$string['field1040101'] = 'ਭਵਨ ਨਿਰਮਾਣ ਕਲਾ';
$string['field1040103'] = 'ਸ਼ਹਿਰੀ ਡਿਜ਼ਾਇਨ ਅਤੇ ਖੇਤਰੀ ਵਿਉਂਤਬੰਦੀ';
$string['field1040105'] = 'ਲੈਡਸਕੇਪ ਭਵਨ ਨਿਰਮਾਣ ਕਲਾ';
$string['field1040107'] = 'ਅੰਦਰਲੀ ਸਜਾਵਟ ਤੇ ਮਾਹੌਲ ਡਿਜ਼ਾਇਨ';
$string['field1040199'] = 'ਭਵਨ ਨਿਰਮਾਣ ਕਲਾ ਅਤੇ ਸ਼ਹਿਰੀ ਵਾਤਾਵਰਨ (ਹੋਰ)';
$string['field10403'] = 'ਇਮਾਰਤ';
$string['field1040301'] = 'ਇਮਾਰਤ ਵਿਗਿਆਨ ਅਤੇ ਟਕਨਾਲੋਜੀ';
$string['field1040303'] = 'ਇਮਾਰਤ ਨਿਰਮਾਣ ਪ੍ਰਬੰਧ';
$string['field1040305'] = 'ਇਮਾਰਤ ਸਰਵੇਖਣ';
$string['field1040307'] = 'ਇਮਾਰਤ ਨਿਰਮਾਣ ਅਰਥ ਵਿਗਿਆਨ';
$string['field1040309'] = 'ਇੱਟਾਂ ਲਗਾਉਣਾ ਤੇ ਪੱਥਰ ਚਿਣਾਈ';
$string['field1040311'] = 'ਤਰਖਾਣਾ ਤੇ ਠੋਕ-ਠੁਕਾਈ ਕੰਮ';
$string['field1040313'] = 'ਅੰਦਰਲੀ ਛੱਤ, ਕੰਧਾਂ ਤੇ ਫ਼ਰਸ਼ ਫਿਕਸਿੰਗ';
$string['field1040315'] = 'ਛੱਤ ਫਿਕਸਿੰਗ';
$string['field1040317'] = 'ਪਲਾਸਟਰਿੰਗ';
$string['field1040319'] = 'ਸਮਾਨ ਸਜਾਉਣ ਸਥਾਪਨ';
$string['field1040321'] = 'ਫ਼ਰਸ਼ ਢੱਕਣੀ';
$string['field1040323'] = 'ਸ਼ੀਸ਼ੇ ਲਗਾਉਣੇ';
$string['field1040325'] = 'ਪੇਂਟ ਕਰਨਾ, ਸਜਾਵਟ ਅਤੇ ਚਿੰਨ੍ਹ ਲਿਖਣੇ';
$string['field1040327'] = 'ਨਾਲੀਆਂ ਲਗਾਉਣ ਦਾ ਕੰਮ';
$string['field1040329'] = 'ਉਸਾਰੀ ਢਾਂਚਾ ਅਤੇ ਸਾਜ਼-ਸਮਾਨ';
$string['field1040399'] = 'ਇਮਾਰਤ (ਹੋਰ)';
$string['field105'] = 'ਖੇਤੀਬਾੜੀ, ਵਾਤਾਵਰਨ ਅਤੇ ਸੰਬੰਧਿਤ ਅਧਿਐਨ';
$string['field10501'] = 'ਖੇਤੀਬਾੜੀ';
$string['field1050101'] = 'ਖੇਤੀਬਾੜੀ ਵਿਗਿਆਨ';
$string['field1050103'] = 'ਊਨ ਵਿਗਿਆਨ';
$string['field1050105'] = 'ਪਸ਼ੂ ਕਿਸਾਨੀ';
$string['field1050199'] = 'ਖੇਤੀਬਾੜੀ (ਹੋਰ)';
$string['field10503'] = 'ਬਾਗਬਾਨੀ ਅਤੇ ਅੰਗੂਰਾਂ ਦੀ ਖੇਤੀ';
$string['field1050301'] = 'ਬਾਗਬਾਨੀ';
$string['field1050303'] = 'ਅੰਗੂਰਾਂ ਦੀ ਖੇਤੀ';
$string['field10505'] = 'ਜੰਗਲ ਵਿਗਿਆਨ';
$string['field1050501'] = 'ਜੰਗਲ ਵਿਗਿਆਨ';
$string['field10507'] = 'ਮੱਛੀ-ਪਾਲਣ ਅਧਿਐਨ';
$string['field1050701'] = 'ਜਲਖੇਤੀ';
$string['field1050799'] = 'ਮੱਛੀ-ਪਾਲਣ ਅਧਿਐਨ (ਹੋਰ)';
$string['field10509'] = 'ਵਾਤਾਵਰਤਨ ਅਧਿਐਨ';
$string['field1050901'] = 'ਧਰਤ, ਪਾਰਕ ਅਤੇ ਜੰਗਲੀ-ਜੀਵਨ ਪ੍ਰਬੰਧ';
$string['field1050999'] = 'ਵਾਤਾਵਰਤਨ ਅਧਿਐਨ (ਹੋਰ)';
$string['field10599'] = 'ਹੋਰ ਖੇਤੀਬਾੜੀ, ਵਾਤਾਵਰਨ ਅਤੇ ਸੰਬੰਧਿਤ ਅਧਿਐਨ';
$string['field1059901'] = 'ਕੀਟ ਅਤੇ ਨਦੀਨ ਕੰਟਰੋਲ';
$string['field1059999'] = 'ਖੇਤੀਬਾੜੀ, ਵਾਤਾਵਰਨ ਅਤੇ ਸੰਬੰਧਿਤ ਅਧਿਐਨ (ਹੋਰ)';
$string['field106'] = 'ਸਿਹਤ';
$string['field10601'] = 'ਡਾਕਟਰੀ ਅਧਿਐਨ';
$string['field1060101'] = 'ਆਮ ਦਵਾਈਆਂ';
$string['field1060103'] = 'ਸਰਜਰੀ';
$string['field1060105'] = 'ਮਾਨਸਿਕ ਰੋਗਾਂ ਦੇ ਇਲਾਜ';
$string['field1060107'] = 'ਪ੍ਰਸੂਤ ਵਿਦਿਆ ਅਤੇ ਨਾਰੀ ਰੋਗ ਵਿਗਿਆਨ';
$string['field1060109'] = 'ਬਾਲ ਰੋਗ ਸੰਬੰਧੀ';
$string['field1060111'] = 'ਸੁੰਨਤਾ ਸੰਬੰਧੀ ਵਿਗਿਆਨ';
$string['field1060113'] = 'ਰੋਗ ਵਿਗਿਆਨ';
$string['field1060115'] = 'ਰੇਡੀਓਲੋਜੀ';
$string['field1060117'] = 'ਅੰਦਰੂਨੀ ਦਵਾਈਆਂ';
$string['field1060119'] = 'ਆਮ ਇਲਾਜ';
$string['field1060199'] = 'ਡਾਕਟਰੀ ਅਧਿਐਨ (ਹੋਰ)';
$string['field10603'] = 'ਨਰਸਿੰਗ';
$string['field1060301'] = 'ਆਮ ਨਰਸਿੰਗ';
$string['field1060303'] = 'ਪ੍ਰਸੂਤ ਵਿੱਦਿਆ';
$string['field1060305'] = 'ਦਿਮਾਗੀ ਸਿਹਤ ਨਰਸਿੰਗ';
$string['field1060307'] = 'ਕਮਿਊਨਟੀ ਨਰਸਿੰਗ';
$string['field1060309'] = 'ਨਾਜ਼ੁਕ ਦੇਖਭਾਲ ਨਰਸਿੰਗ';
$string['field1060311'] = 'ਬਿਰਧ ਦੇਖਭਾਲ ਨਰਸਿੰਗ';
$string['field1060313'] = 'ਸ਼ਾਂਤਕਾਰੀ ਦੇਖਭਾਲ ਨਰਸਿੰਗ';
$string['field1060315'] = 'ਮਮਤਾ ਨਰਸਿੰਘ ਅਤੇ ਪਰਿਵਾਰ ਤੇ ਬੱਚਾ ਸਿਹਤ ਨਰਸਿੰਗ';
$string['field1060399'] = 'ਨਰਸਿੰਗ (ਹੋਰ)';
$string['field10605'] = 'ਫਾਰਮੇਸੀ';
$string['field1060501'] = 'ਫਾਰਮੇਸੀ';
$string['field10607'] = 'ਦੰਦ ਅਧਿਐਨ';
$string['field1060701'] = 'ਦੰਦ ਵਿਗਿਆਨ';
$string['field1060703'] = 'ਦੰਦ ਇਲਾਜ ਲਈ ਸਹਾਇਕ';
$string['field1060705'] = 'ਦੰਦ ਟਕਨਾਲੋਜੀ';
$string['field1060799'] = 'ਦੰਦ ਅਧਿਐਨ (ਹੋਰ)';
$string['field10609'] = 'ਪ੍ਰਕਾਸ਼ ਵਿਗਿਆਨ';
$string['field1060901'] = 'ਓਪਟਾਮੀਟਰ';
$string['field1060903'] = 'ਅੱਖ ਸੰਬੰਧੀ ਟਕਨਾਲੋਜੀ';
$string['field1060999'] = 'ਪ੍ਰਕਾਸ਼ ਵਿਗਿਆਨ (ਹੋਰ)';
$string['field10611'] = 'ਪਸ਼ੂ ਇਲਾਜ ਅਧਿਐਨ';
$string['field1061101'] = 'ਪਸ਼ੂ ਇਲਾਜ ਵਿਗਿਆਨ';
$string['field1061103'] = 'ਪਸ਼ੂ ਇਲਾਜ ਸਹਾਇਤਾ';
$string['field1061199'] = 'ਪਸ਼ੂ ਇਲਾਜ ਅਧਿਐਨ (ਹੋਰ)';
$string['field10613'] = 'ਜਨਤਕ ਸਿਹਤ';
$string['field1061301'] = 'ਪੇਸ਼ੇ ਸੰਬੰਧੀ ਸਿਹਤ ਤੇ ਸੁਰੱਖਿਆ';
$string['field1061303'] = 'ਵਾਤਾਵਰਨ ਸਿਹਤ';
$string['field1061305'] = 'ਮੂਲਵਾਸੀ ਸਿਹਤ';
$string['field1061307'] = 'ਸਿਹਤ ਪਰਚਾਰ';
$string['field1061309'] = 'ਕਮਿਊਨਟੀ ਸਿਹਤ';
$string['field1061311'] = 'ਮਹਾਂਮਾਰੀ ਵਿਗਿਆਨ';
$string['field1061399'] = 'ਜਨਤਕ ਸਿਹਤ (ਹੋਰ)';
$string['field10615'] = 'ਰੇਡੀਓਗਰਾਫੀ';
$string['field1061501'] = 'ਰੇਡੀਓਗਰਾਫੀ';
$string['field10617'] = 'ਮੁੜਵਸੇਬਾ ਇਲਾਜ';
$string['field1061701'] = 'ਭੌਤਿਕ ਇਲਾਜ';
$string['field1061703'] = 'ਪੇਸ਼ੇ ਸੰਬੰਧੀ ਇਲਾਜ';
$string['field1061705'] = 'ਪੈਰ-ਰੋਗ ਇਲਾਜ ਅਤੇ ਹੱਡੀਆਂ ਦਾ ਇਲਾਜ';
$string['field1061707'] = 'ਬੋਲਣ ਰੋਗ ਵਿਗਿਆਨ';
$string['field1061709'] = 'ਧੁਨੀ-ਵਿਗਿਆਨ';
$string['field1061711'] = 'ਮਾਲਸ਼ ਇਲਾਜ';
$string['field1061713'] = 'ਪੈਰ-ਰੋਗ ਇਲਾਜ';
$string['field1061799'] = 'ਮੁੜਵਸੇਬਾ ਇਲਾਜ (ਹੋਰ)';
$string['field10619'] = 'ਸਹਾਇਕ ਇਲਾਜ';
$string['field1061901'] = 'ਕੁਦਰਤੀ ਇਲਾਜ';
$string['field1061903'] = 'ਐਕੂਪੈਂਚਰ';
$string['field1061905'] = 'ਪੁਰਾਤਨ ਚੀਨੀ ਦਵਾਈ';
$string['field1061999'] = 'ਸਹਾਇਕ ਇਲਾਜ (ਹੋਰ)';
$string['field10699'] = 'ਹੋਰ ਸਿਹਤ';
$string['field1069901'] = 'ਪੁਸ਼ਟ ਭੋਜਨ ਅਤੇ ਆਹਾਰ-ਵਿਗਿਆਨ';
$string['field1069903'] = 'ਮਨੁੱਖੀ ਹਿਲਜੁਲ';
$string['field1069905'] = 'ਪੈਰਾਮੈਡੀਕਲ ਅਧਿਐਨ';
$string['field1069907'] = 'ਮੁੱਢਲੀ ਸਹਾਇਤਾ';
$string['field1069999'] = 'ਸਿਹਤ (ਹੋਰ)';
$string['field107'] = 'ਸਿੱਖਿਆ';
$string['field10701'] = 'ਅਧਿਆਪਕ ਸਿੱਖਿਆ';
$string['field1070101'] = 'ਅਧਿਆਪਕ ਸਿੱਖਿਆ: ਮੁੱਢਲਾ ਬਚਪਨ';
$string['field1070103'] = 'ਅਧਿਆਪਕ ਸਿੱਖਿਆ: ਪ੍ਰਾਇਮਰੀ';
$string['field1070105'] = 'ਅਧਿਆਪਕ ਸਿੱਖਿਆ: ਸੈਕੰਡਰੀ';
$string['field1070107'] = 'ਅਧਿਆਪਕ-ਲਾਇਬਰੇਰੀ ਸੰਬੰਧੀ';
$string['field1070109'] = 'ਅਧਿਆਪਕ ਸਿੱਖਿਆ: ਰੁਜ਼ਗਾਰ ਸਿੱਖਿਆ ਅਤੇ ਸਿਖਲਾਈ';
$string['field1070111'] = 'ਅਧਿਆਪਕ ਸਿੱਖਿਆ: ਉੱਚ ਸਿੱਖਿਆ';
$string['field1070113'] = 'ਅਧਿਆਪਕ ਸਿੱਖਿਆ: ਖਾਸ ਸਿੱਖਿਆ';
$string['field1070115'] = 'ਅੰਗਰੇਜ਼ੀ ਨੂੰ ਦੂਜੀ ਭਾਸ਼ਾ ਵਜੋਂ ਪੜ੍ਹਾਉਣਾ';
$string['field1070117'] = 'ਨਰਸਿੰਗ ਸਿੱਖਿਆ ਅਧਿਆਪਕ ਸਿਖਲਾਈ';
$string['field1070199'] = 'ਅਧਿਆਪਕ ਸਿੱਖਿਆ (ਹੋਰ)';
$string['field10703'] = 'ਪਾਠਕ੍ਰਮ ਅਤੇ ਸਿੱਖਿਆ ਅਧਿਐਨ';
$string['field1070301'] = 'ਪਾਠਕ੍ਰਮ ਅਧਿਐਨ';
$string['field1070303'] = 'ਸਿੱਖਿਆ ਅਧਿਐਨ';
$string['field10799'] = 'ਹੋਰ ਸਿੱਖਿਆ';
$string['field1079999'] = 'ਸਿੱਖਿਆ (ਹੋਰ)';
$string['field108'] = 'ਪ੍ਰਬੰਧ ਅਤੇ ਵਣਜ';
$string['field10801'] = 'ਲੇਖਾ';
$string['field1080101'] = 'ਲੇਖਾ';
$string['field10803'] = 'ਵਣਜ ਅਤੇ ਪ੍ਰਬੰਧ';
$string['field1080301'] = 'ਵਣਜ ਪ੍ਰਬੰਧ';
$string['field1080303'] = 'ਮਨੁੱਖੀ ਵਸੀਲੇ ਪ੍ਰਬੰਧ';
$string['field1080305'] = 'ਨਿੱਜੀ ਪ੍ਰਬੰਧ ਸਿਖਲਾਈ';
$string['field1080307'] = 'ਸੰਗਠਨ ਪ੍ਰਬੰਧ';
$string['field1080309'] = 'ਉਦਯੋਗਿਕ ਰਾਬਤਾ';
$string['field1080311'] = 'ਕੌਮਾਂਤਰੀ ਕਾਰੋਬਾਰ';
$string['field1080313'] = 'ਜਨਤਕ ਅਤੇ ਸਿਹਤ ਦੇਖਭਾਲ ਪ੍ਰਸ਼ਾਸ਼ਨ';
$string['field1080315'] = 'ਪ੍ਰੋਜੈਕਟ ਪ੍ਰਬੰਧ';
$string['field1080317'] = 'ਕੁਆਲਟੀ ਪ੍ਰਬੰਧ';
$string['field1080319'] = 'ਮਹਿਮਾਨ-ਨਵਾਜ਼ੀ ਪ੍ਰਬੰਧ';
$string['field1080321'] = 'ਖੇਤੀਬਾੜੀ ਪ੍ਰਬੰਧ ਅਤੇ ਖੇਤੀਬਾੜੀ ਕਾਰੋਬਾਰ';
$string['field1080323'] = 'ਸੈਰ-ਸਪਾਟਾ ਪ੍ਰਬੰਧ';
$string['field1080399'] = 'ਵਣਜ ਅਤੇ ਪ੍ਰਬੰਧਨ (ਹੋਰ)';
$string['field10805'] = 'ਵਿਕਰੀ ਅਤੇ ਮੰਡੀਕਰਨ';
$string['field1080501'] = 'ਵਿਕਰੀ';
$string['field1080503'] = 'ਅਚੱਲ ਸੰਪੱਤੀ';
$string['field1080505'] = 'ਮੰਡੀਕਰਨ';
$string['field1080507'] = 'ਇਸ਼ਤਿਹਾਰਬਾਜ਼ੀ';
$string['field1080509'] = 'ਪਬਲਿਕ ਰਿਲੇਸ਼ਨ';
$string['field1080599'] = 'ਵਿਕਰੀ ਤੇ ਮੰਡੀਕਰਨ (ਹੋਰ)';
$string['field10807'] = 'ਸੈਰ-ਸਪਾਟਾ';
$string['field1080701'] = 'ਸੈਰ-ਸਪਾਟਾ';
$string['field10809'] = 'ਦਫ਼ਤਰੀ ਅਧਿਐਨ';
$string['field1080901'] = 'ਸਕੱਤਰੇਤ ਅਤੇ ਕਲਰਕ ਸੰਬੰਧੀ ਅਧਿਐਨ';
$string['field1080903'] = 'ਕੀਬੋਰਡ ਮੁਹਾਰਤ';
$string['field1080905'] = 'ਅਭਿਆਸੀ ਕੰਪਿਊਟਰ ਮੁਹਾਰਤ';
$string['field1080999'] = 'ਦਫ਼ਤਰੀ ਅਧਿਐਨ (ਹੋਰ)';
$string['field10811'] = 'ਬੈਂਕਿੰਗ, ਵਿੱਤੀ ਅਤੇ ਸੰਬੰਧਿਤ ਖੇਤਰ';
$string['field1081101'] = 'ਬੈਂਕਿੰਗ ਅਤੇ ਵਿੱਤੀ';
$string['field1081103'] = 'ਬੀਮਾ ਤੇ ਬੀਮਾ-ਅੰਕਿਕ ਅਧਿਐਨ';
$string['field1081105'] = 'ਨਿਵੇਸ਼ ਅਤੇ ਜਮਾਨਤ';
$string['field1081199'] = 'ਬੈਂਕਿੰਗ, ਵਿੱਤੀ ਅਤੇ ਸੰਬੰਧਿਤ ਖੇਤਰ (ਹੋਰ)';
$string['field10899'] = 'ਹੋਰ ਪ੍ਰਬੰਧ ਅਤੇ ਵਣਜ';
$string['field1089901'] = 'ਖਰੀਦਦਾਰੀ, ਮਾਲਖ਼ਾਨਾ ਅਤੇ ਵੰਡ';
$string['field1089903'] = 'ਮੁੱਲਾਂਕਣ';
$string['field1089999'] = 'ਪ੍ਰਬੰਧ ਅਤੇ ਵਣਜ (ਹੋਰ)';
$string['field109'] = 'ਸਮਾਜਿਕ ਅਤੇ ਸਭਿਆਚਾਰ';
$string['field10901'] = 'ਰਾਜਨੀਤੀ ਵਿਗਿਆਨ ਅਤੇ ਨੀਤੀ ਅਧਿਐਨ';
$string['field1090101'] = 'ਰਾਜਨੀਤੀ ਵਿਗਿਆਨ';
$string['field1090103'] = 'ਨੀਤੀ ਅਧਿਐਨ';
$string['field10903'] = 'ਮਨੁੱਖੀ ਸਮਾਜ ਵਿੱਚ ਅਧਿਐਨ';
$string['field1090301'] = 'ਸਮਾਜ ਵਿਗਿਆਨ';
$string['field1090303'] = 'ਮਾਨਵ ਵਿਗਿਆਨ';
$string['field1090305'] = 'ਇਤਿਹਾਸ';
$string['field1090307'] = 'ਪੁਰਾਤੱਤਵ ਵਿਗਿਆਨ';
$string['field1090309'] = 'ਮਨੁੱਖੀ ਭੂਗੋਲ';
$string['field1090311'] = 'ਮੂਲਵਾਸੀ ਅਧਿਐਨ';
$string['field1090313'] = 'ਲਿੰਗ ਅਧਾਰਿਤ ਅਧਿਐਨ';
$string['field1090399'] = 'ਮਨੁੱਖੀ ਸਮਾਜ ਵਿੱਚ ਅਧਿਐਨ (ਹੋਰ)';
$string['field10905'] = 'ਮਨੁੱਖੀ ਭਲਾਈ ਅਧਿਐਨ ਤੇ ਸੇਵਾਵਾਂ';
$string['field1090501'] = 'ਸਮਾਜਿਕ ਕੰਮ';
$string['field1090503'] = 'ਬੱਚਿਆਂ ਦੀਆਂ ਸੇਵਾਵਾਂ';
$string['field1090505'] = 'ਨੌਜਵਾਨ ਕੰਮ';
$string['field1090507'] = 'ਬੁੱਢਿਆਂ ਦੀ ਦੇਖਭਾਲ';
$string['field1090509'] = 'ਅਪੰਗਾਂ ਦੀ ਦੇਖਭਾਲ';
$string['field1090511'] = 'ਰਿਹਾਇਸ਼ ਗਾਹਕ ਦੇਖਭਾਲ';
$string['field1090513'] = 'ਸਲਾਹ ਦੇਣੀ';
$string['field1090515'] = 'ਭਲਾਈ ਅਧਿਐਨ';
$string['field1090599'] = 'ਮਨੁੱਖੀ ਭਲਾਈ ਅਧਿਐਨ ਤੇ ਸੇਵਾਵਾਂ (ਹੋਰ)';
$string['field10907'] = 'ਰਵੱਈਏ ਸੰਬੰਧੀ ਵਿਗਿਆਨ';
$string['field1090701'] = 'ਮਨੋ- ਵਿਗਿਆਨ';
$string['field1090799'] = 'ਰਵੱਈਏ ਸੰਬੰਧੀ ਵਿਗਿਆਨ (ਹੋਰ)';
$string['field10909'] = 'ਕਾਨੂੰਨ';
$string['field1090901'] = 'ਕਾਰੋਬਾਰ ਤੇ ਵਣਜ ਕਾਨੂੰਨ';
$string['field1090903'] = 'ਸੰਵਿਧਾਨਕ ਕਾਨੂੰਨ';
$string['field1090905'] = 'ਫ਼ੌਜਦਾਰੀ ਕਾਨੂੰਨ';
$string['field1090907'] = 'ਪਰਿਵਾਰਿਕ ਕਾਨੂੰਨ';
$string['field1090909'] = 'ਅੰਤਰਰਾਸ਼ਟਰੀ ਕਾਨੂੰਨ';
$string['field1090911'] = 'ਟੈਕਸ ਸੰਬੰਧੀ ਕਾਨੂੰਨ';
$string['field1090913'] = 'ਕਾਨੂੰਨੀ ਅਭਿਆਸ';
$string['field1090999'] = 'ਕਾਨੂੰਨ (ਹੋਰ)';
$string['field10911'] = 'ਅਦਾਲਤੀ ਤੇ ਕਾਨੂੰਨੀ ਪਾਲਣਾ';
$string['field1091101'] = 'ਅਦਾਲਤੀ ਪ੍ਰਸ਼ਾਸ਼ਨ';
$string['field1091103'] = 'ਕਾਨੂੰਨੀ ਅਧਿਐਨ';
$string['field1091105'] = 'ਪੁਲਿਸ ਅਧਿਐਨ';
$string['field1091199'] = 'ਅਦਾਲਤੀ ਤੇ ਕਾਨੂੰਨੀ ਪਾਲਣਾ';
$string['field10913'] = 'ਲਾਇਬਰੇਰੀ ਸੰਬੰਧੀ, ਜਾਣਕਾਰੀ ਪ੍ਰਬੰਧ ਅਤੇ ਪ੍ਰਬੰਧਕੀ ਅਧਿਐਨ';
$string['field1091301'] = 'ਲਾਇਬਰੇਰੀ ਸੰਬੰਧੀ ਅਤੇ ਜਾਣਕਾਰੀ ਪ੍ਰਬੰਧ';
$string['field1091303'] = 'ਪ੍ਰਬੰਧਕੀ ਅਧਿਐਨ';
$string['field10915'] = 'ਭਾਸ਼ਾ ਤੇ ਸਾਹਿਤ';
$string['field1091501'] = 'ਅੰਗਰੇਜ਼ੀ ਭਾਸ਼ਾ';
$string['field1091503'] = 'ਉੱਤਰੀ ਯੂਰਪੀ ਭਾਸ਼ਾ';
$string['field1091505'] = 'ਦੱਖਣੀ ਯੂਰਪੀ ਭਾਸ਼ਾ';
$string['field1091507'] = 'ਪੂਰਬੀ ਯੂਰਪੀ ਭਾਸ਼ਾ';
$string['field1091509'] = 'ਦੱਖਣੀ-ਪੱਛਮੀ ਏਸ਼ੀਆਈ ਤੇ ਉੱਤਰੀ ਅਫ਼ਰੀਕੀ ਭਾਸ਼ਾਵਾਂ';
$string['field1091511'] = 'ਦੱਖਣੀ ਏਸ਼ੀਆਈ ਭਾਸ਼ਾਵਾਂ';
$string['field1091513'] = 'ਦੱਖਣੀ-ਪੂਰਬੀ ਏਸ਼ੀਆਈ ਭਾਸ਼ਾਵਾਂ';
$string['field1091515'] = 'ਪੂਰਬੀ ਏਸ਼ੀਆਈ ਭਾਸ਼ਾਵਾਂ';
$string['field1091517'] = 'ਆਸਟਰੇਲੀਆਈ ਮੂਲਵਾਸੀ ਭਾਸ਼ਾਵਾਂ';
$string['field1091519'] = 'ਅਨੁਵਾਦ ਅਤੇ ਟੀਕਾਕਾਰ';
$string['field1091521'] = 'ਭਾਸ਼ਾ ਵਿਗਿਆਨ';
$string['field1091523'] = 'ਸਾਹਿਤ';
$string['field1091599'] = 'ਭਾਸ਼ਾ ਤੇ ਸਾਹਿਤ (ਹੋਰ)';
$string['field10917'] = 'ਫ਼ਲਸਫ਼ਾ ਅਤੇ ਧਰਮ ਅਧਿਐਨ';
$string['field1091701'] = 'ਫ਼ਲਸਫ਼ਾ';
$string['field1091703'] = 'ਧਰਮ ਅਧਿਐਨ';
$string['field10919'] = 'ਅਰਥ ਸ਼ਾਸਤਰ ਅਤੇ ਆਰਥਿਕ ਦਸ਼ਮਿਕ';
$string['field1091901'] = 'ਅਰਥ ਸ਼ਾਸਤਰ';
$string['field1091903'] = 'ਆਰਥਿਕ ਦਸ਼ਮਿਕ';
$string['field10921'] = 'ਖੇਡਾਂ ਅਤੇ ਮਨੋਰੰਜਨ';
$string['field1092101'] = 'ਖੇਡਾਂ ਅਤੇ ਮਨੋਰੰਜਨ ਸਰਗਰਮੀਆਂ ';
$string['field1092103'] = 'ਖੇਡਾਂ ਕੋਚਿੰਗ, ਕਾਰਜਕਾਰੀ ਅਤੇ ਸਿੱਖਿਆ';
$string['field1092199'] = 'ਖੇਡਾਂ ਅਤੇ ਮਨੋਰੰਜਨ (ਹੋਰ)';
$string['field10999'] = 'ਹੋਰ ਸਮਾਜਿਕ ਅਤੇ ਸਭਿਆਚਾਰ';
$string['field1099901'] = 'ਪਰਿਵਾਰ ਅਤੇ ਖਪਤਕਾਰ ਅਧਿਐਨ';
$string['field1099903'] = 'ਅਪਰਾਧ ਵਿਗਿਆਨ';
$string['field1099905'] = 'ਸੁਰੱਖਿਆ ਸੇਵਾਵਾਂ';
$string['field1099999'] = 'ਸਮਾਜ ਤੇ ਸਭਿਆਚਾਰ (ਹੋਰ)';
$string['field110'] = 'ਸਿਰਜਣਸ਼ੀਲ ਕਲਾਕਾਰੀ';
$string['field11001'] = 'ਐਕਟਿੰਗ ਕਲਾਕਾਰੀ';
$string['field1100101'] = 'ਸੰਗੀਤ';
$string['field1100103'] = 'ਨਾਟਕ ਅਤੇ ਨਾਟ-ਕਲਾ ਅਧਿਐਨ';
$string['field1100105'] = 'ਡਾਂਸ';
$string['field1100199'] = 'ਐਕਟਿੰਗ ਕਲਾਕਾਰੀ (ਹੋਰ)';
$string['field11003'] = 'ਦਰਸ਼ਨੀ ਕਲਾਕਾਰੀ ਅਤੇ ਹੁਨਰਮੰਦੀ';
$string['field1100301'] = 'ਕੋਮਲ ਕਲਾ';
$string['field1100303'] = 'ਫੋਟੋਗਰਾਫ਼ੀ';
$string['field1100305'] = 'ਕਰਾਫਟ';
$string['field1100307'] = 'ਗਹਿਣੇ ਬਣਾਉਣੇ';
$string['field1100309'] = 'ਫੁੱਲ-ਵਿਗਿਆਨ';
$string['field1100399'] = 'ਦਰਸ਼ਨੀ ਕਲਾਕਾਰੀ ਅਤੇ ਹੁਨਰਮੰਦੀ (ਹੋਰ)';
$string['field11005'] = 'ਗਰਾਫਿਕਸ ਤੇ ਡਿਜ਼ਾਇਨ ਅਧਿਐਨ';
$string['field1100501'] = 'ਗਰਾਫਿਕਸ ਕਲਾ ਤੇ ਡਿਜ਼ਾਇਨ ਅਧਿਐਨ';
$string['field1100503'] = 'ਬੁਣਾਈ ਖ਼ਾਕਾ';
$string['field1100505'] = 'ਫੈਸ਼ਨ ਡਿਜ਼ਾਇਨ';
$string['field1100599'] = 'ਗਰਾਫਿਕਸ ਤੇ ਡਿਜ਼ਾਇਨ ਅਧਿਐਨ (ਹੋਰ)';
$string['field11007'] = 'ਸੰਚਾਰ ਅਤੇ ਮੀਡਿਆ ਅਧਿਐਨ';
$string['field1100701'] = 'ਆਡੀਓ ਦਰਸ਼ਨੀ ਅਧਿਐਨ';
$string['field1100703'] = 'ਪੱਤਰਕਾਰਤਾ';
$string['field1100705'] = 'ਲਿਖਤੀ ਸੰਚਾਰ';
$string['field1100707'] = 'ਬੋਲਚਾਲ ਸੰਚਾਰ';
$string['field1100799'] = 'ਸੰਚਾਰ ਅਤੇ ਮੀਡਿਆ ਅਧਿਐਨ (ਹੋਰ)';
$string['field11099'] = 'ਹੋਰ ਸਿਰਜਣਸ਼ੀਲ ਕਲਾਕਾਰੀ';
$string['field1109999'] = 'ਸਿਰਜਣਸ਼ੀਲ ਕਲਾਕਾਰੀ (ਹੋਰ)';
$string['field111'] = 'ਭੋਜਨ, ਪਰਾਹੁਣਾਚਾਰੀ ਅਤੇ ਨਿੱਜੀ ਸੇਵਾਵਾਂ';
$string['field11101'] = 'ਭੋਜਨ ਅਤੇ ਪਰਾਹੁਣਾਚਾਰੀ';
$string['field1110101'] = 'ਮਹਿਮਾਨ-ਨਵਾਜ਼ੀ';
$string['field1110103'] = 'ਭੋਜਨ ਅਤੇ ਪੀਣ ਪਦਾਰਥ ਸੇਵਾਵਾਂ';
$string['field1110105'] = 'ਬੁੱਚੜਖ਼ਾਨਾ';
$string['field1110107'] = 'ਬੇਇਕਿੰਗ  ਅਤੇ ਪੇਸਟਰੀ ਬਣਾਉਣਾ';
$string['field1110109'] = 'ਕੁੱਕਰੀ';
$string['field1110111'] = 'ਭੋਜਨ ਸਿਹਤ ਵਿਗਿਆਨ';
$string['field1110199'] = 'ਭੋਜਨ ਅਤੇ ਪਰਾਹੁਣਾਚਾਰੀ (ਹੋਰ)';
$string['field11103'] = 'ਨਿੱਜੀ ਸੇਵਾਵਾਂ';
$string['field1110301'] = 'ਸੁੰਦਰਤਾ ਇਲਾਜ';
$string['field1110303'] = 'ਹੇਅਰ ਡਰੇਸਰ';
$string['field1110399'] = 'ਨਿੱਜੀ ਸੇਵਾਵਾਂ (ਹੋਰ)';
$string['field112'] = 'ਰਲਵੇ ਖੇਤਰ ਪ੍ਰੋਗਰਾਮ';
$string['field11201'] = 'ਆਮ ਸਿੱਖਿਆ ਪ੍ਰੋਗਰਾਮ';
$string['field1120101'] = 'ਆਮ ਪ੍ਰਾਇਮਰੀ ਤੇ ਸੈਕੰਡਰੀ ਸਿੱਖਿਆ ਪ੍ਰੋਗਰਾਮ';
$string['field1120103'] = 'ਸਾਹਿਤ ਅਤੇ ਅੰਕੜਾ ਗਿਆਨ ਪ੍ਰੋਗਰਾਮ';
$string['field1120105'] = 'ਸਿੱਖਣ ਮੁਹਾਰਤ ਪ੍ਰੋਗਰਾਮ';
$string['field1120199'] = 'ਆਮ ਸਿੱਖਿਆ ਪ੍ਰੋਗਰਾਮ (ਹੋਰ)';
$string['field11203'] = 'ਸਮਾਜਿਕ ਮੁਹਾਰਤ ਪ੍ਰੋਗਰਾਮ';
$string['field1120301'] = 'ਸਮਾਜਿਕ ਅਤੇ ਮਨੁੱਖੀ ਰਿਸ਼ਤੇ ਮੁਹਾਰਤ ਪ੍ਰੋਗਰਾਮ';
$string['field1120303'] = 'ਜਿਊਂਦੇ ਬਚਣ ਮੁਹਾਰਤ ਪ੍ਰੋਗਰਾਮ';
$string['field1120305'] = 'ਮਾਪੇ ਸਿੱਖਿਆ ਪ੍ਰੋਗਰਾਮ';
$string['field1120399'] = 'ਸਮਾਜਿਕ ਮੁਹਾਰਤ ਪ੍ਰੋਗਰਾਮ (ਹੋਰ)';
$string['field11205'] = 'ਰੁਜ਼ਗਾਰ ਮੁਹਾਰਤ ਪ੍ਰੋਗਰਾਮ';
$string['field1120501'] = 'ਕੈਰੀਅਰ ਵਿਕਾਸ ਪ੍ਰੋਗਰਾਮ';
$string['field1120503'] = 'ਰੁਜ਼ਗਾਰ ਖੋਜ ਮੁਹਾਰਤ ਪ੍ਰੋਗਰਾਮ';
$string['field1120505'] = 'ਕੰਮ ਅਭਿਆਸ ਪ੍ਰੋਗਰਾਮ';
$string['field1120599'] = 'ਰੁਜ਼ਗਾਰ ਮੁਹਾਰਤ ਪ੍ਰੋਗਰਾਮ (ਹੋਰ)';
$string['field11299'] = 'ਹੋਰ ਰਲਵੇ ਖੇਤਰ ਪ੍ਰੋਗਰਾਮ';
$string['field1129999'] = 'ਰਲਵੇ ਖੇਤਰ ਪ੍ਰੋਗਰਾਮ (ਹੋਰ)';
