<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'engagementindicator_assessment', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   engagementindicator_assessment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['dayslate'] = 'ਦਿਨ ਦੇਰ ਨਾਲ';
$string['dayslate_help'] = 'ਅਸਾਇਨਮੈਂਟ ਦੇਰੀ ਨਾਲ ਦਿੱਤੇ ਜਾਣ ਵਾਲੇ ਦਿਨਾਂ ਦੀ ਗਿਣਤੀ
ਹੈ। ਇਹ ਨੂੰ ਕਿਸੇ ਹੋਰ ਅਣਡਿੱਠਾ ਕਰਨ ਦਾ ਧਿਆਨ ਰੱਖਣ ਲਈ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ, ਜਿਸ ਨਾਲ
ਯੂਜ਼ਰ ਦੀ ਦੇਣ ਮਿਤੀ ਪ੍ਰਭਾਵਿਤ ਹੁੰਦੀ ਹੈ...';
$string['localrisk'] = 'ਲੋਕਲ ਖ਼ਤਰੇ';
$string['localrisk_help'] = 'ਇਹ ਅਸਾਇਨਮੈਂਟ ਇੱਕਲੇ ਦਾ 10 ਵਿੱਚ ਖ਼ਤਰਾ ਫੀਸਦੀ
ਹੈ। ਲੋਕਲ ਖ਼ਤਰੇ ਨੂੰ ਖ਼ਤਰੇ ਯੋਗਦਾਨ ਦੇ ਰੂਪ ਨੂੰ ਅਸਾਇਨਮੈਂਟ ਭਾਰ ਨਾਲ ਗੁਣਾ ਕਰਕੇ
ਪ੍ਰਾਪਤ ਕੀਤਾ ਜਾਂਦਾ ਹੈ।';
$string['logic'] = 'ਲਾਜ਼ਿਕ';
$string['logic_help'] = 'ਇਹ ਖੇਤਰ ਲੋਕਲ ਖ਼ਤਰਾ ਮੁੱਲ ਪ੍ਰਾਪਤ ਕਰਨ ਲਈ ਵਰਤੀ ਜਾਂਦੀ ਦਲੀਲ ਦੇ
ਕਾਰਨ ਦਿੰਦਾ ਹੈ।';
$string['overduegracedays'] = 'ਵੱਧ ਲੰਘੇ ਓਵਰਡਿਊ';
$string['overduemaximumdays'] = 'ਵੱਧ ਲੰਘੇ ਦਿਨ ਓਵਰਡਿਊ';
$string['overduenotsubmittedweighting'] = 'ਨਾ ਪੇਸ਼ ਕਰਨ ਓਵਰਡਿਊ ਭਾਰ';
$string['overduesubmittedweighting'] = 'ਪੇਸ਼ ਕਰਨ ਓਵਰਡਿਊ ਭਾਰ';
$string['override'] = 'ਅਣਡਿੱਠਾ';
$string['override_help'] = 'ਕੁਝ ਅਸਾਇਨਮੈਂਟ (ਜਿਵੇਂ: ਸਵਾਲ) ਵਿੱਚ ਯੂਜ਼ਰਾਂ ਦੇ
ਵਿਲੱਖਣ ਯੂਜ਼ਰ ਜਾਂ ਗਰੁੱਪ ਲਈ ਬਦਲਵੀਂ ਦੇਣ ਮਿਟਈ ਦੀ ਸੰਚਰਨਾ ਕਰਨ ਦਾ
ਫੀਚਰ ਰੱਖਦਾ ਹੈ। ਇਹ ਖੇਤਰ ਦਰਸਾਉਂਦਾ ਹੈ ਕਿ ਇਹ ਯੂਜ਼ਰ ਦੀ ਦੇਣ ਮਿਤੀ ਕਿਸੇ
ਕਾਰਨ ਕਰਨੇ ਪ੍ਰਭਾਵਿਤ ਹੋਈ ਸੀ।';
$string['pluginname'] = 'ਅਸਾਇਨਮੈਂਟ ਸਰਗਰਮੀ';
$string['riskcontribution'] = 'ਖ਼ਤਰਾ ਯੋਗਦਾਨ';
$string['riskcontribution_help'] = 'ਅਸਾਇਨਮੈਂਟ ਸੰਕੇਤਕ ਲਈ ਪੂਰੇ ਦਿੱਤੇ ਖੇਤਰ ਲਈ
ਇਸ ਖਾਸ ਅਸਾਇਨਮੈਂਟ ਯੋਗਦਾਨ ਵਲੋਂ ਮੰਨੇ ਜਾਂਦੇ ਖ਼ਤਰੇ ਦੀ ਮਾਤਰਾ ਹੈ।
ਅਸਾਇਨਮੈਂਟ ਭਾਰ ਦੇ ਨਾਲ ਲੋਕਲ ਖ਼ਤਰੇ ਨੂੰ ਗੁਣਾ ਕਰਕੇ ਪ੍ਰਾਪਤ ਕੀਤਾ ਜਾਂਦਾ ਹੈ।
ਹਰੇਕ ਅਸਾਇਨਮੈਂਟ ਦੇ ਖ਼ਤਰਾ ਯੋਗਦਾਨ ਨੂੰ ਸੰਕੇਤਕ ਲਈ ਪੂਰੇ ਖਤਰੇ ਦੇ ਰੂਪ ਵਿੱਚ ਇੱਕਠਾ
ਕੀਤਾ ਜਾਂਦਾ ਹੈ।';
$string['status'] = 'ਸਥਿਤੀ';
$string['status_help'] = 'ਸਥਿਤੀ ਦਰਸਾਉਂਦੀ ਹੈ ਕਿ ਕੀ ਯੂਜ਼ਰ ਨੇ ਆਪਣੀ ਅਸਾਇਨਮੈਂਟ ਦੇ ਦਿੱਤੀ
ਹੈ ਜਾਂ ਨਹੀਂ।';
$string['weighting'] = 'ਪ੍ਰਭਾਵ';
$string['weighting_help'] = 'ਇਹ ਗਿਣਤੀ ਇਸ ਅਸਾਇਨਮੈਂਟ ਲਈ ਵੱਧ ਤੋਂ ਵੱਧ ਗਰੇਡ
ਨੂੰ ਅਸਾਇਨਮੈਂਟ ਸੰਕੇਤਕ ਰਾਹੀਂ ਟਰੈਕ ਕੀਤੀਆਂ ਜਾਂਦੀਆਂ ਸਭ ਅਸਾਇਨਮੈਂਟ ਦੇ ਕੁੱਲ ਵੱਧ ਤੋਂ ਵੱਧ ਗਰੇਡ
ਦੇ ਫੀਸਦੀ ਵਜੋਂ ਦਰਸਾਉਂਦੀ ਹੈ। ਕੁੱਲ_ਪ੍ਰਭਾਵ ਨੂੰ ਇਸ ਨਾਲ ਗੁਣ ਕਰਕੇ ਖ਼ਤਰਾਂ ਯੋਗਦਾਨ
ਤਿਆਰ ਕੀਤਾ ਜਾਂਦਾ ਹੈ।';
