<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_cohort', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'ਗਰੁੱਪ ਵਿੱਚ ਜੋੜੋ';
$string['ajaxmore'] = 'ਹੋਰ...';
$string['assignrole'] = 'ਰੋਲ ਦਿਓ';
$string['cohort:config'] = 'ਕੋਹੋਰੇਟ ਮੌਕਿਆਂ ਦੀ ਸੰਰਚਨਾ';
$string['cohortsearch'] = 'ਖੋਜ';
$string['cohort:unenrol'] = 'ਨਾ-ਦਾਖਲ ਮੁਅੱਤਲ ਕੀਤੇ ਯੂਜ਼ਰ';
$string['instanceexists'] = 'ਕੋਹੋਰਟ ਪਹਿਲਾਂ ਹੀ ਚੁਣੇ ਰੋਲ ਨਾਲ ਸਿੰਕ ਹੈ';
$string['pluginname'] = 'ਕੋਹੋਰਟ ਸਿੰਕ';
$string['pluginname_desc'] = 'ਕੋਹੋਰਟ ਦਾਖਲਾ ਲਈ ਕੋਹੋਰਟ ਪਲੱਗਇਨ ਕੋਰਸ ਭਾਗ ਲੈਣ ਵਾਲਿਆਂ ਨਾਲ ਕੋਹੋਰਟ ਮੈਂਬਰਾਂ ਨੂੰ ਸੈਕਰੋਨਾਈਜ਼ ਕਰਦੀ ਹੈ।';
$string['status'] = 'ਸਰਗਰਮ';
