<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_cvent', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_cvent
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['account_number'] = 'ਸੀਵੇਂਟ ਅਕਾਊਂਟ ਆਈਡੀ';
$string['account_number_desc'] = 'ਤੁਹਾਡਾ ਸੀਵੇਂਟ ਅਕਾਊਂਟ ਆਈਡੀ (ਤੁਹਾਨੂੰ ਇਹ ਮੁੱਲ ਸੀਵੇਂਟ ਤੋਂ ਪ੍ਰਾਪਤ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।)।';
$string['apicallsremaining'] = 'API ਕਾਲ ਅੱਜ ਅੱਧੀ ਰਾਤ ਤੱਕ ਰਹਿਣਗੀਆਂ। ਪੂਰਬੀ ਸਮਾਂ: {$a}n';
$string['attemptinginit'] = 'ਸੀਵੇਂਟ ਨਾਲ ਪਰਮਾਣਿਤ ਕਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਜਾਰੀ ਹੈ...';
$string['autocreate_category'] = 'ਆਪੇ-ਬਣਾਉਣ ਕੋਰਸ ਵਰਗ';
$string['autocreate_category_desc'] = 'ਆਪਣੇ-ਆਪ ਬਣਾਏ ਕੋਰਸਾਂ ਲਈ ਕੈਟਾਗਰੀ।';
$string['autocreate_courses'] = 'ਆਪੇ-ਬਣਾਏ ਕੋਰਸ';
$string['autocreate_courses_desc'] = 'ਕੋਰਸ ਆਪਣੇ-ਆਪ ਬਣਾਇਆ ਜਾ ਸਕਦਾ ਹੈ (ਠੀਕ ਆਈਡੀ ਨੰਬਰ ਨਾਲ), ਜੇ ਕੋਰਸ ਵਿੱਚ ਦਾਖਲੇ ਹੋ ਗਏ ਹੋਣ, ਜੋ ਕਿ ਹਾਲੇ ਮੂਡਲ ਵਿੱਚ ਮੌਜੂਦ ਨਾ ਹੋਵੇ।';
$string['clicktoseelogafter'] = 'ਇਹ ਸਫ਼ੇ ਵਲੋਂ ਲੋਡ ਹੋਣ ਦੇ ਬਾਅਦ API ਕਾਲ ਲਾਗ ਵੇਖਣ ਲਈ ਇੱਥੇ ਕਲਿੱਕ ਕਰੋ।';
$string['couldnotinit'] = 'ਸੀਵੇਂਟ ਨੂੰ ਸ਼ੁਰੂ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਿਆ, API ਕਾਲਾਂ ਦੀ ਗਿਣਤੀ ਅੱਜ ਅਣਜਾਣ ਹੈ।';
$string['count'] = '';
$string['cron_frequency'] = 'ਕਰੋਨ ਦੇਰੀ';
$string['cron_frequency_desc'] = 'ਘੱਟੋ-ਘੱਟ ਮਿੰਟਾਂ ਦੀ ਗਿਣਤੀ, ਜੋ ਕਿ ਸੀਵੇਂਟ ਨਾਲ ਸਮਕਾਲੀ (ਸੈਕਰੋਨਾਈਜ਼) ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਉਡੀਕ ਕਰਨੀ ਚਾਹੀਦੀ ਹੈ। ਮੂਡਲ cron ਇਸ ਨਾਲ ਕੰਮ ਕਰਨ ਲਈ ਸੰਰਚਿਤ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ। \'0\' ਦੇਣ ਜਾਂ ਖਾਲੀ ਛੱਡਣ ਨਾਲ ਮੂਡਲ cron ਰਾਹੀਂ ਸੈਕਰੋਨਾਈਜ਼ੇਸ਼ਨ ਨੂੰ ਬੰਦ ਕਰ ਦਿੱਤਾ ਜਾਂਦਾ ਹੈ।';
$string['defaultrole_desc'] = 'ਇਹ ਪਲੱਗਇਨ ਹਾਲੇ ਕੇਵਲ ਸੀਵੇਂਟ ਰਜਿਸਟਰ ਹੋਣ ਵਾਲਿਆਂ ਤੇ ਮਹਿਮਾਨਾਂ ਲਈ ਹੀ ਹੈ। ਅਧਿਆਪਕਾਂ ਨੂੰ ਮੂਡਲ ਵਿੱਚ ਵੱਖਰੇ ਤੌਰ ਉੱਤੇ ਦਾਖਲ ਕਰਨ ਦੀ ਲੋੜ ਹੈ।';
$string['enrol_cvent_autocreate_header'] = 'ਨਵੇਂ ਕੋਰਸ ਦਾ ਆਪੇ-ਬਣਾਉਣਾ';
$string['enrol_cvent_cron_header'] = 'ਮੂਡਲ ਕਰੋਨ ਨਾਲ ਸੈਕਰੋਨਾਜ਼ੇਸ਼ਨ';
$string['enrol_cvent_cron_now'] = 'ਸੀਵੇਂਟ ਦਾਖਲੇ: ਹੁਣ ਸਿੰਕ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ।';
$string['enrol_cvent_mustbeadmin'] = 'ਤੁਸੀਂ ਐਡਮਿਨ ਹੋਣੇ ਚਾਹੀਦੇ ਹੋ ਜਾਂ CLI ਤੋਂ ਚਲਾਉਣਾ ਜ਼ਰੂਰੀ ਹੈ!<br />n';
$string['enrol_cvent_nocron'] = 'ਸੀਵੇਂਟ ਦਾਖਲੇ: ਮੂਡਲ cron.n ਦੌਰਾਨ ਸੈਕਰੋਨਾਈਜ਼ ਕਰਨ ਲਈ ਸੰਰਚਿਤ ਨਹੀਂ';
$string['enrol_cvent_nocron_now'] = 'ਸੀਵੇਂਟ ਦਾਖਲੇ: ਮੂਡਲ cron ਦੌਰਾਨ ਅਗਲਾ ਸੈਕਰੋਨਾਈਜ਼ ਕਰਨਾ ਬਹੁਤ ਛੇਤੀ ਹੈ। {$a} ਮਿੰਟਾਂ ਵਿੱਚ ਫੇਰ ਸੈਕਰੋਨਾਈਜ਼ ਕੀਤਾ ਜਾਵੇਗਾ।';
$string['enrol_daysafter'] = 'ਵਧਾਈ ਗਈ ਕੋਰਸ ਪਹੁੰਚ';
$string['enrol_daysafter_desc'] = 'ਸੀਵੇਂਟ ਈਵੈਂਟ ਖਤਮ ਹੋਣ ਦੇ ਇੰਨੇ ਦਿਨ ਬਾਅਦ ਤੱਕ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਕੋਰਸਾਂ ਵਿੱਚ ਰੱਖੋ। (ਬੰਦ ਕਰਨ ਲਈ -1 ਦਿਉ  -- ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਪਹੁੰਚ ਹਮੇਸ਼ਾ ਰਹੇਗੀ।)';
$string['enrol_daysbefore'] = 'ਪਹਿਲੇ ਕੋਰਸ ਪਹੁੰਚ';
$string['enrol_daysbefore_desc'] = 'ਵਿਦਿਆਰਲੀਆਂ ਨੂੰ ਸੀਵੇਂਟ ਘਟਨਾ ਸ਼ੁਰੂ ਹੋਣ ਦੇ ਇੰਨੇ ਦਿਨ ਪਹਿਲਾਂ ਕੋਰਸ ਵਿੱਚ ਦਾਖਲ ਹੋਣ ਦਿਉ।';
$string['headingcallsmade'] = 'API ਕਾਲ ਕੀਤੀ (ਇਹ ਪਲੱਗਇਨ ਰਾਹੀਂ)';
$string['headingcallsremaining'] = 'API ਕਾਲਾਂ ਬਾਕੀ (ਆਖਰੀ ਵਾਰ ਚੈੱਕ ਕਰਨ ਸਮੇਂ)';
$string['initerrorunknown'] = 'ਸੀਵੇਂਟ ਲਈ ਪਰਮਾਣਿਤ ਕਰਨ ਲਈ ਅਣਜਾਣ ਗਲਤੀ। ਸ਼ਾਇਦ ਤੁਸੀਂ ਮੂਡਲ ਡੀਬੱਗ ਚਾਲੂ ਕਰਕੇ ਮੁੜ ਕੋਸ਼ਿਸ਼ ਕਰਨਾ ਚਾਹੋ।';
$string['initsuccess'] = 'ਸੀਵੇਂਟ ਨਾਲ ਕਾਮਯਾਬੀ ਨਾਲ ਪਰਮਾਣਿਤ';
$string['INVALID_LOGIN'] = 'ਸੀਵੇਂਟ ਨੇ \'INVALID_LOGIN\' ਵਾਪਿਸ ਭੇਜਿਆ। ਆਪਣੇ ਸੰਰਚਿਤ ਕੀਤੇ ਸੀਵੇਂਟ ਖਾਤਾ ਨੰਬਰ, ਯੂਜ਼ਰ ਨਾਂ ਤੇ ਪਾਸਵਰਡ ਦੀ ਜਾਂਚ ਕਰੋ';
$string['manualsync'] = 'ਹੁਣੇ ਸੈਕਰੋਨਾਈਜ਼ ਕਰੋ';
$string['password'] = 'ਸੀਵੇਂਟ ਪਾਸਵਰਡ';
$string['password_desc'] = 'ਤੁਹਾਡਾ ਸੀਵੇਂਟ ਅਕਾਊਂਟ ਪਾਸਵਰਡ।';
$string['pluginname'] = 'ਸੀਵੇਂਟ';
$string['pluginname_desc'] = 'ਤੁਸੀਂ ਆਪਣੇ ਦਾਖਲਿਆਂ ਦਾ ਪ੍ਰਬੰਧ ਕਰਨ ਲਈ ਸੀਵੇਂਟ (cvent.com) ਨੂੰ ਵਰਤ ਸਕਦੇ ਹੋ। ਇਹ ਪਲੱਗਇਨ ਦੀ ਵਰਤੋਂ ਕਰਨ ਲਈ ਤੁਹਾਨੂੰ ਸੀਵੇਂਟ ਦਾ ਗਾਹਕ ਹੋਣਾ ਪਵੇਗਾ ਅਤੇ API ਪਹੁੰਚ ਚਾਹੀਦੀ ਹੈ।';
$string['search_location'] = 'ਖੋਜ ਟਿਕਾਣਾ ਅਗੇਤਰ';
$string['search_location_desc'] = 'ਟਿਕਾਣੇ ਦੇ ਨਾਂ ਦੀ ਸ਼ੁਰੂਆਤ, ਜਿਸ ਨੂੰ ਤੁਸੀਂ ਸ਼ਾਮਿਲ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ।<br />ਜਿਵੇਂ ਕਿ: ਜੇ ਤੁਹਾਡੇ ਕੋਲ ਸੀਵੇਂਟ ਲਈ ਤਿੰਨ ਟਿਕਾਣੇ ਹਨ (ਟਾਊਨ, ਟਾਊਨ ਹਾਲਤ, ਕੋਰਟਹਾਊਸ) ਅਤੇ ਤੁਸੀਂ ਇਹ ਮੂਡਲ ਨੂੰ ਟਾਊਨ ਤੇ ਟਾਊਨ ਹਾਲਤ ਵਿੱਚ ਈਵੈਂਟ ਵਾਸਤੇ ਦਾਖਲ ਦੇਣਾ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਇੱਥੇ \'ਟਾਊਨ\' ਦਿਉ।';
$string['server_settings'] = 'ਸੀਵੇਂਟ ਸੈਟਿੰਗ';
$string['set_up_enrolments'] = '';
$string['username'] = 'ਸੀਵੇਂਟ ਯੂਜ਼ਰ-ਨਾਂ';
$string['username_desc'] = 'ਤੁਹਾਡਾ ਸੀਵੇਂਟ ਅਕਾਊਂਟ ਯੂਜ਼ਰ-ਨਾਂ (ਤੁਹਾਨੂੰ ਇਹ ਮੁੱਲ ਸੀਵੇਂਟ ਤੋਂ ਪ੍ਰਾਪਤ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।)।';
$string['verbose'] = '';
$string['verbose_desc'] = '';
$string['viewlog'] = 'ਲਾਗ ਵੇਖੋ';
$string['view_stats'] = '<a href="{$a}">API ਅੰਕੜੇ ਵੇਖੋ</a>';
$string['youmustsetdatetimezone'] = 'ਗਲਤੀ: ਤੁਹਾਡੀ php.ini ਵਿੱਚ date.timezone ਸੈੱਟ ਨਹੀਂ ਹੈ। ਤੁਹਾਨੂੰ ਸੀਵੇਂਟ ਦਾਖਲਾ ਪਲੱਗਇਨ ਦੇ ਕੰਮ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਇਹ ਮੁੱਲ ਤਹਿ ਕਰਨਾ ਜ਼ਰੂਰੀ ਹੈ।';
