<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_database
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database:unenrol'] = 'ਨਾ-ਦਾਖਲ ਮੁਅੱਤਲ ਕੀਤੇ ਯੂਜ਼ਰ';
$string['dbencoding'] = 'ਡਾਟਾਬੇਸ ਇੰਕੋਡਿੰਗ';
$string['dbhost'] = 'ਡਾਟਾਬੇਸ ਹੋਸਟ';
$string['dbhost_desc'] = 'ਡਾਟਾਬੇਸ ਸਰਵਰ IP ਜਾਂ ਹੋਸਟ ਨਾਂ ਦਿਓ';
$string['dbname'] = 'ਡਾਟਾਬੇਸ ਨਾਂ';
$string['dbname_desc'] = '';
$string['dbpass'] = 'ਡਾਟਾਬੇਸ ਪਾਸਵਰਡ';
$string['dbsetupsql'] = 'ਡਾਟਾਬੇਸ ਸੈਟਅੱਪ ਕਮਾਂਡ';
$string['dbsetupsql_desc'] = 'ਖਾਸ ਡਾਟਾਬੇਸ ਸੈਟਅੱਪ ਲਈ SQL ਕਮਾਂਡ, ਆਮ ਤੌਰ ਉੱਤੇ ਸੰਚਾਰ ਇੰਕੋਡਿੰਗ ਸੈਟਅੱਪ ਕਰਨ ਲਈ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ - ਉਦਾਹਰਨ ਲਈ MySQL ਅਤੇ PostgreSQL: <em>SET NAMES \'utf8\'</em>';
$string['dbsybasequoting'] = 'sybase ਕੋਟ ਵਰਤੋਂ';
$string['dbsybasequoting_desc'] = 'ਸਾਈਬੇਸ ਸਟਾਈਲ ਸਿੰਗਲ ਕੋਟ ਇਸਕੇਪ - ਓਰੇਕਲ, MS SQLਅਤੇ ਕੁਝ ਹੋਰ ਡਾਟਾਬੇਸ ਵਲੋਂ ਚਾਹੀਦਾ ਹੈ। MySQL ਨਾਲ ਨਾ ਵਰਤੋਂ!';
$string['dbtype'] = 'ਡਾਟਾਬੇਸ ਡਰਾਇਵਰ';
$string['dbtype_desc'] = 'ADOdb ਡਾਟਾਬੇਸ ਡਰਾਇਵਰ ਨਾਂ, ਬਾਹਰੀ ਡਾਟਾਬੇਸ ਇੰਜਣ ਦੀ ਕਿਸਮ ਹੈ।';
$string['dbuser'] = 'ਡਾਟਾਬੇਸ ਯੂਜ਼ਰ';
$string['debugdb'] = 'ਡੀਬੱਗ ADOdb';
$string['debugdb_desc'] = 'ਬਾਹਰੀ ਡਾਟਾਬੇਸ ਲਈ ADOdb ਕੁਨੈਕਸ਼ਨ ਨੂੰ ਡੀ-ਬੱਗ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ - ਇਹ ਵਰਤੋਂ, ਜਦੋਂ ਵੀ ਲਾਗਇਨ ਦੌਰਾਨ ਖਾਲੀ ਸਫ਼ਾ ਪ੍ਰਾਪਤ ਕਰੋ। ਪ੍ਰੋਡਕਸ਼ਨ ਸਾਈਟਾਂ ਲਈ ਢੁੱਕਵਾਂ ਨਹੀਂ ਹੈ।';
$string['defaultcategory'] = 'ਮੂਲ ਨਵੀਂ ਕੋਰਸ ਕੈਟਾਗਰੀ';
$string['defaultcategory_desc'] = 'ਆਪਣੇ-ਆਪ ਬਣਾਏ ਕੋਰਸਾਂ ਲਈ ਮੂਲ ਕੈਟਾਗਰੀ ਹੈ। ਇਸ ਨੂੰ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ, ਜਦੋਂ ਕੋਈ ਹੋਰ ਕੈਟਾਗਰੀ ਆਈਡੀ ਨਹੀਂ ਦਿੱਤੀ ਜਾਂਦੀ ਜਾਂ ਲੱਭੀ ਜਾਂਦੀ ਹੈ।';
$string['defaultrole'] = 'ਮੂਲ ਰੋਲ';
$string['defaultrole_desc'] = 'ਰੋਲ, ਜੋ ਕਿ ਮੂਲ ਰੂਪ ਵਿੱਚ ਜਾਰੀ ਕੀਤੇ ਜਾਣਗੇ, ਜੇ ਕੋਈ ਹੋਰ ਰੋਲ ਨੂੰ ਬਾਹਰੀ ਸਾਰਣੀ ਵਿੱਚ ਨਾ ਦਿੱਤਾ ਗਿਆ।';
$string['ignorehiddencourses'] = 'ਲੁਕਵੇਂ ਕੋਰਸ ਅਣਡਿੱਠਾ';
$string['ignorehiddencourses_desc'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਯੂਜ਼ਰ ਨੂੰ ਕੋਰਸਾਂ ਲਈ ਦਾਖਲ ਨਹੀਂ ਕੀਤਾ ਜਾਵੇਗਾ, ਜੋ ਕਿ ਵਿਦਿਆਰਥੀਆਂ ਲਈ ਉਪਲੱਬਧ ਨਾ ਹੋਣ ਲਈ ਤਹਿ ਕੀਤੇ ਗਏ ਹਨ।';
$string['localcategoryfield'] = 'ਲੋਕਲ ਵਰਗ ਖੇਤਰ';
$string['localcoursefield'] = 'ਲੋਕਲ ਕੋਰਸ ਖੇਤਰ';
$string['localrolefield'] = 'ਲੋਕਲ ਰੋਲ ਖੇਤਰ';
$string['localuserfield'] = 'ਲੋਕਲ ਯੂਜ਼ਰ ਖੇਤਰ';
$string['newcoursecategory'] = 'ਨਵਾਂ ਕੋਰਸ ਕੈਟਾਗਰੀ ਖੇਤਰ';
$string['newcoursefullname'] = 'ਨਵਾਂ ਕੋਰਸ ਪੂਰਾ ਨਾਂ ਖੇਤਰ';
$string['newcourseidnumber'] = 'ਨਵਾਂ ਕੋਰਸ ਆਈਡੀ ਨੰਬਰ ਖੇਤਰ';
$string['newcourseshortname'] = 'ਨਵਾਂ ਕੋਰਸ ਛੋਟਾ ਨਾਂ ਖੇਤਰ';
$string['newcoursetable'] = 'ਰਿਮੋਟ ਨਵਾਂ ਕੋਰਸ ਸਾਰਣੀ';
$string['newcoursetable_desc'] = 'ਸਾਰਣੀ ਦਾ ਨਾਂ ਦਿਉ, ਜੋ ਕਿ ਕੋਰਸਾਂ ਦੀ ਸੂਚੀ ਰੱਖਦੀ ਹੈ, ਜਿਸ ਨੂੰ ਆਪਣੇ-ਆਪ ਬਣਾਇਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ। ਖਾਲੀ ਦਾ ਭਾਵ ਹੈ ਕਿ ਕੋਈ ਕੋਰਸ ਨਹੀਂ ਬਣਾਇਆ ਜਾਂਦਾ ਹੈ।';
$string['pluginname'] = 'ਬਾਹਰੀ ਡਾਟਾਬੇਸ';
$string['pluginname_desc'] = 'ਤੁਸੀਂ ਆਪਣੇ ਦਾਖਲਿਆਂ ਨੂੰ ਕੰਟਰੋਲ ਕਰਨ ਲਈ ਬਾਹਰੀ ਡਾਟਾਬੇਸ (ਕਿਸੇ ਵੀ ਕਿਸਮ ਦਾ) ਦੀ ਵਰਤੋਂ ਕਰ ਸਕਦੇ ਹੋ। ਇਹ ਮੰਨਿਆ ਜਾਂਦਾ ਹੈ ਕਿ ਤੁਹਾਡੇ ਬਾਹਰੀ ਡਾਟਾਬੇਸ ਵਿੱਚ ਘੱਟੋ-ਘੱਟ ਇੱਕ ਖੇਤਰ ਕੋਰਸ ID ਅਤੇ ਇੱਕ ਖੇਤਰ ਯੂਜ਼ਰ ID ਰੱਖਦਾ ਹੋਵੇਗਾ। ਇਹਨਾਂ ਦੀ ਖੇਤਰਾਂ ਨਾਲ ਤੁਲਨਾ ਕੀਤੀ ਜਾਂਦੀ ਹੈ, ਜੋ ਕਿ ਤੁਸੀਂ ਲੋਕਲ ਕੋਰਸ ਤੇ ਯੂਜ਼ਰ ਸਾਰਣੀਆਂ ਵਿੱਚੋਂ ਚੁਣਦੇ ਹੋ।';
$string['remotecoursefield'] = 'ਰਿਮੋਟ ਕੋਰਸ ਖੇਤਰ';
$string['remotecoursefield_desc'] = 'ਰਿਮੋਟ ਸਾਰਣੀ ਵਿੱਚ ਖੇਤਰ ਦਾ ਨਾਂ, ਜੋ ਕਿ ਅਸੀਂ ਕੋਰਸ ਸਾਰਣੀ ਵਿੱਚ ਐਂਟਰੀਆਂ ਮਿਲਾਉਣ ਲਈ ਵਰਤ ਰਹੇ ਹਾਂ।';
$string['remoteenroltable'] = 'ਰਿਮੋਟ ਯੂਜ਼ਰ ਦਾਖਲਾ ਸਾਰਣੀ';
$string['remoteenroltable_desc'] = 'ਸਾਰਣੀ ਦਾ ਨਾਂ ਦਿਉ, ਜਿਸ ਵਿੱਚ ਯੂਜ਼ਰ ਦਾਖਲੇ ਦੀ ਸੂਚੀ ਹੈ। ਖਾਲੀ ਦਾ ਭਾਵ ਹੈ ਕਿ ਯੂਜ਼ਰ ਦਾਖਲਾ ਸਿੰਕ ਨਹੀਂ ਹੈ।';
$string['remoterolefield'] = 'ਰਿਮੋਟ ਰੋਲ ਖੇਤਰ';
$string['remoterolefield_desc'] = 'ਰਿਮੋਟ ਸਾਰਣੀ ਵਿੱਚ ਖੇਤਰ ਦਾ ਨਾਂ, ਜੋ ਕਿ ਅਸੀਂ ਰੋਲ ਸਾਰਣੀ ਵਿੱਚ ਐਂਟਰੀਆਂ ਮਿਲਾਉਣ ਲਈ ਵਰਤ ਰਹੇ ਹਾਂ।';
$string['remoteuserfield'] = 'ਰਿਮੋਟ ਯੂਜ਼ਰ ਖੇਤਰ';
$string['remoteuserfield_desc'] = 'ਰਿਮੋਟ ਸਾਰਣੀ ਵਿੱਚ ਖੇਤਰ ਦਾ ਨਾਂ, ਜੋ ਕਿ ਅਸੀਂ ਯੂਜ਼ਰ ਸਾਰਣੀ ਵਿੱਚ ਐਂਟਰੀਆਂ ਮਿਲਾਉਣ ਲਈ ਵਰਤ ਰਹੇ ਹਾਂ।';
$string['settingsheaderdb'] = 'ਬਾਹਰੀ ਡਾਟਾਬੇਸ ਕੁਨੈਕਸ਼ਨ';
$string['settingsheaderlocal'] = 'ਲੋਕਲ ਖੇਤਰ ਮਿਲਾਨ';
$string['settingsheadernewcourses'] = 'ਨਵੇਂ ਕੋਰਸਾਂ ਦਾ ਨਿਰਮਾਣ';
$string['settingsheaderremote'] = 'ਰਿਮੋਟ ਦਾਖਲਾ ਸਿੰਕ';
$string['templatecourse'] = 'ਨਵਾਂ ਕੋਰਸ ਟੈਪਲੇਟ';
$string['templatecourse_desc'] = 'ਚੋਣਵਾਂ: ਆਪੇ-ਬਣਾਏ ਗਏ ਕੋਰਸ ਟੈਪਲੇਟ ਕੋਰਸ ਤੋਂ ਆਪਣੀਆਂ ਸੈਟਿੰਗ ਕਾਪੀ ਕਰ ਸਕਦੇ ਹਨ। ਟੈਪਲੇਟ ਕੋਰਸ ਦਾ ਛੋਟਾ ਨਾਂ ਇੱਥੇ ਲਿਖੋ।';
