<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_guest', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_guest
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowguests'] = 'ਇਹ ਕੋਰਸ ਮਹਿਮਾਨ ਨੂੰ ਦਾਖਲ ਹੋਣ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿੰਦਾ ਹੈ';
$string['guestaccess_withoutpassword'] = '';
$string['guestaccess_withpassword'] = '';
$string['guest:config'] = 'ਮਹਿਮਾਨ ਪਹੁੰਚ ਮੌਕਾ ਸੰਰਚਨਾ';
$string['password'] = 'ਪਾਸਵਰਡ';
$string['password_help'] = 'ਪਾਸਵਰਡ ਕੋਰਸਾਂ ਲਈ ਮਹਿਮਾਨ ਪਹੁੰਚ ਵਰਤਣ ਲਈ ਸਹਾਇਕ ਹੈ, ਜੋ ਕਿ ਕੇਵਲ ਪਾਸਵਰਡ ਦੇਣ ਵਾਲਿਆਂ ਤੱਕ ਹੀ ਸੀਮਿਤ ਹੋਣ। ਮਹਿਮਾਨਾਂ ਨੂੰ ਕੋਰਸ ਵਰਤਣ ਲਈ ਹਰ ਵਾਰ ਪਾਸਵਰਡ ਦੇਣਾ ਜ਼ਰੂਰੀ ਹੋਵੇਗਾ।';
$string['passwordinvalid'] = 'ਗਲਤ ਪਹੁੰਚ ਪਾਸਵਰਡ, ਮੁੜ ਕੋਸ਼ਿਸ਼ ਕਰੋ ਜੀ।';
$string['passwordinvalidhint'] = 'ਉਹ ਪਹੁੰਚ ਪਾਸਵਰਡ ਗਲਤ ਸੀ, ਬਾਅਦ ਵਿੱਚ ਫੇਰ ਕੋਸ਼ਿਸ਼ ਕਰੋ<br />
(ਇਸ਼ਾਰਾ ਇਹ ਹੈ - ਇਹ \'{$a}\' ਨਾਲ ਸ਼ੁਰੂ ਹੁੰਦਾ ਹੈ)';
$string['pluginname'] = 'ਮਹਿਮਾਨ ਵਰਤੋਂ';
$string['pluginname_desc'] = 'ਮਹਿਮਾਨ ਪਹੁੰਚ ਪਲੱਗਇਨ ਕੋਰਸ ਲਈ ਕੇਵਲ ਆਰਜ਼ੀ ਪਾਸਵਰਡ ਦਿੰਦੀ ਹੈ, ਇਹ ਅਸਲ ਦਾਖਲਾ ਲੈਣ ਵਾਲੇ ਯੂਜ਼ਰ ਨਹੀਂ ਹਨ।';
$string['requirepassword'] = 'ਮਹਿਮਾਨ ਪਹੁੰਚ ਪਾਸਵਰਡ ਚਾਹੀਦਾ ਹੈ';
$string['requirepassword_desc'] = 'ਨਵੇਂ ਕੋਰਸਾਂ ਵਿੱਚ ਪਹੁੰਚ ਪਾਸਵਰਡ ਚਾਹੀਦਾ ਹੈ ਅਤੇ ਮੌਜੂਦਾ ਕੋਰਸਾਂ ਤੋਂ ਪਹੁੰਚ ਪਾਸਵਰਡ ਨੂੰ ਹਟਾਉਣਾ ਤੋਂ ਰੋਕਦਾ ਹੈ।';
$string['showhint'] = 'ਇਸ਼ਾਰਾ ਵੇਖੋ';
$string['showhint_desc'] = 'ਮਹਿਮਾਨ ਪਹੁੰਚ ਪਾਸਵਰਡ ਦਾ ਪਹਿਲਾਂ ਅੱਖਰ ਵੇਖਾਉਂਦਾ ਹੈ।';
$string['status'] = 'ਮਹਿਮਾਨ ਪਹੁੰਚ ਮਨਜ਼ੂਰ';
$string['status_desc'] = 'ਆਰਜ਼ੀ ਮਹਿਮਾਨ ਪਹੁੰਚ ਮੂਲ ਰੂਪ ਵਿੱਚ ਮਨਜ਼ੂਰ।';
$string['status_help'] = 'ਇਹ ਸੈਟਿੰਗ ਤਹਿ ਕਰਦੀ ਹੈ ਕਿ ਯੂਜ਼ਰ ਕੋਰਸ ਨੂੰ ਬਿਨਾਂ ਦਾਖਲਾ ਲਏ ਮਹਿਮਾਨ ਦੇ ਰੂਪ ਵਿੱਚ ਵਰਤ ਸਕਦੇ ਹਨ।';
$string['status_link'] = 'ਦਾਖਲ ਹੋਏ/ਮਹਿਮਾਨ';
$string['usepasswordpolicy'] = 'ਪਾਸਵਰਡ ਨੀਤੀ ਵਰਤੋਂ';
$string['usepasswordpolicy_desc'] = 'ਮਹਿਮਾਨ ਪਹੁੰਚ ਪਾਸਵਰ ਲਈ ਮਿਆਰੀ ਪਾਸਵਰਡ ਨੀਤੀ ਵਰਤੋਂ।';
