<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_idlist2', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   enrol_idlist2
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enrol_idlist2_authlist'] = 'ਪਰਮਾਣਿਤ ਮੁੱਲ ਦੀ ਸੂਚੀ';
$string['enrol_idlist2_authlist_help'] = 'ਇਹ ਪਰਮਾਣਿਤ ਮੁੱਲਾਂ ਦੀ ਸੂਚੀ ਹੈ।
ਇਸ ਨੂੰ ਪਿਛਲੇ ਮੁੱਲ ਤੋਂ ਡਾਟੇ ਨੂੰ ਨਿਯਮਤ ਸਮੀਕਰਨ ਲਾਗੂ ਕਰਕੇ ਪ੍ਰਾਪਤ ਕੀਤਾ ਗਿਆ ਹੈ।';
$string['enrol_idlist2_authorized'] = 'ਪ੍ਰਮਾਣਿਤ ਯੂਜ਼ਰ';
$string['enrol_idlist2_authorized_help'] = 'ਇਹ ਦਾਖਲਾ ਪਲਗਇਨ ਦੇ ਇਸ ਮੌਕੇ ਦਾ ਨਾਂ ਹੈ';
$string['enrol_idlist2_campo'] = 'ਖੇਤਰ';
$string['enrol_idlist2_campo_help'] = 'ਇਹ ਪਰਮਾਣਿਤ ਯੂਜ਼ਰ ਲਈ ਵਰਤੇ ਖੇਤਰ ਦਾ ਨਾਂ ਹੈ';
$string['enrol_idlist2_idattr'] = ' ID ਵਜੋਂ ਵਰਤਣ ਲਈ ਵਿਦਿਆਰਥੀ ਗੁਣ';
$string['enrol_idlist2_listadeid'] = 'ਪ੍ਰਮਾਣਿਤ ਯੂਜ਼ਰ';
$string['enrol_idlist2_listadeid_help'] = 'ਤੁਲਨਾ ਕਰਨ ਲਈ ਮੁੱਲਾਂ ਦੀ ਸੂਚੀ ਇੱਥੇ ਚੇਪੋ।

ਉਦਾਹਰਨ: ਯੂਜ਼ਰ ਦੀ ਸੂਚੀ ਕਾਪੀ ਕਰੋ/ਚੇਪੋ, ਜਿਹਨਾਂ ਨੂੰ ਇਹ ਕੋਰਸ ਵਰਤਣ ਦੀ ਇਜ਼ਾਜ਼ਤ ਹੈ (ਆਈਡੀ, ਨਾਂ,...)';
$string['enrol_idlist2_regexp'] = 'ਰੈਗੂਲਰ ਐਕਸਪਰੈਸ਼ਨ';
$string['enrol_idlist2_regexp_help'] = 'ਯੂਜ਼ਰ ਪ੍ਰਮਾਣਿਤ ਕਰਨ ਲਈ ਨਿਯਮਤ ਸਮੀਕਰਨ ਹੈ।

ਮੂਲ [0-9][0-9][0-9][0-9]+';
$string['enrol_idlist2_settinghead'] = 'IDList2 ਦਾਖਲਾ ਪਲੱਗਇਨ';
$string['enrol_idlist2_settinginfo'] = 'ਇਹ ਦਾਖਲਾ ਪਲੱਗਇਨ ਲਈ ਕੋਈ ਗਲੋਬਲ ਸੰਰਚਨਾ ਦੀ ਲੋੜ ਨਹੀਂ ਹੈ';
$string['enrol_idlist2_unauthorized'] = 'ਨਾ-ਪ੍ਰਮਾਣਿਤ ਯੂਜ਼ਰ ਦੀ ਸੂਚੀ';
$string['enrol_idlist2_unauthorized_help'] = 'ਇਹ ਨਾ-ਪ੍ਰਮਾਣਿਤ ਯੂਜ਼ਰ ਦੀ ਸੂਚੀ ਹੈ';
$string['enrol_idlist2_userpicture'] = 'ਤਸਵੀਰ';
$string['enrol_idlist2_userregexp'] = 'ਯੂਜ਼ਰ ਖੇਤਰ ਫਿਲਟਰ';
$string['enrol_idlist2_userregexp_help'] = 'ਨਿਯਮਤ ਸਮੀਕਰਨ ਨਾਲ ਯੂਜ਼ਰ ਖੇਤਰ ਫਿਲਟਰ ਕਰੋ';
$string['enrolment_id_error'] = 'ਤੁਸੀਂ ਇਹ ਕੋਰਸ ਲਈ ਪ੍ਰਮਾਣਿਤ ਮੈਂਬਰ ਨਹੀਂ ਜਾਪਦੇ ਹੋ। ਜੇ ਤੁਸੀਂ ਇਹ ਕੋਰਸ ਵਿੱਚ ਭਾਗ ਲਿਆ ਹੈ ਤਾਂ ਆਪਣੇ ਅਧਿਆਪਕ ਨਾਲ ਸੰਪਰਕ ਕਰੋ।';
$string['pluginname'] = 'IDList2';
$string['pluginname_desc'] = 'ਇਹ ਦਾਖਲਾ ਢੰਗ ਨਾਲ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ IDਸੂਚੀ ਤੋਂ ਦਾਖਲਾ ਦਿੱਤਾ ਜਾਂਦਾ ਹੈ।';
