<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_imsenterprise', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_imsenterprise
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftersaving...'] = 'ਇੱਕ ਵਾਰ ਤੁਹਾਡੀ ਸੈਟਿੰਗ ਸੰਭਾਲੀ ਗਈ ਤਾਂ ਤੁਸੀਂ ਕਰਨੇ ਚਾਹੋਗੇ';
$string['allowunenrol'] = 'IMS ਡਾਟੇ ਨੂੰ ਵਿਦਿਆਰਥੀ/ਅਧਿਆਪਕ <strong>ਦਾਖਲਾ-ਹਟਾਉਣ</strong> ਦੀ ਮਨਜ਼ੂਰੀ';
$string['allowunenrol_desc'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਕੋਰਸ ਦਾਖਲੇ ਨੂੰ ਹਟਾਇਆ ਜਾਵੇਗਾ, ਜਦੋਂ ਇੰਟਰਪ੍ਰਾਈਜ਼ ਡਾਟੇ ਵਿੱਚ ਤਹਿ ਕੀਤਾ ਹੋਵੇਗਾ।';
$string['basicsettings'] = 'ਮੂਲ ਸੈਟਿੰਗ';
$string['coursesettings'] = 'ਕੋਰਸ ਡਾਟਾ ਚੋਣਾਂ';
$string['createnewcategories'] = 'ਨਵੇਂ (ਲੁਕਵੇਂ) ਕੋਰਸ ਕੈਟਾਗਰੀਆਂ ਬਣਾਉ, ਜੇ ਮੂਡਲ ਵਿੱਚ ਲੱਭਣ';
$string['createnewcategories_desc'] = 'ਜੇ ਕੋਰਸ ਦੇ ਆਉਣ ਵਾਲੇ ਡਾਟੇ ਵਿੱਚ <org><orgunit> ਭਾਗ ਮੌਜੂਦ ਹੈ ਤਾਂ ਇਸ ਦੀ ਸਮੱਗਰੀ ਨੂੰ ਕੈਟਾਗਰੀ ਦੇਣ ਲਈ ਵਰਤਿਆ ਜਾਵੇਗਾ, ਜੇ ਕੋਰਸ ਨੂੰ ਮੁੱਢ ਤੋਂ ਬਣਾਇਆ ਜਾਂਦਾ ਹੈ। ਪਲੱਗਇਨ ਮੌਜੂਦਾ ਕੋਰਸ ਦੀ ਕੈਟਾਗਰੀ ਨਹੀਂ ਬਦਲੇਗੀ।

ਜੇ ਮੰਗ ਕੀਤੇ ਨਾਂ ਨਾਲ ਕੋਈ ਕੈਟਾਗਰੀ ਮੌਜੂਦ ਨਹੀਂ ਹੋਵੇਗੀ ਤਾਂ ਲੁਕਵੀਂ ਕੈਟਾਗਰੀ ਬਣਾਈ ਜਾਵੇਗੀ।';
$string['createnewcourses'] = 'ਨਵੇਂ (ਲੁਕਵੇਂ) ਕੋਰਸ ਬਣਉ, ਜੇ ਮੂਡਲ ਵਿੱਚ ਲੱਭਣ';
$string['createnewcourses_desc'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ IMS ਇੰਟਰਪ੍ਰਾਈਜ਼ ਦਾਖਲਾ ਪਲੱਗਇਨ ਇਸ ਨੂੰ IMS ਡਾਟੇ ਵਿੱਚ ਲੱਭੇ, ਪਰ ਮੂਡਲ ਡਾਟਾਬੇਸ ਵਿੱਚ ਨਾ ਮੌਜੂਦ ਕੇਸ ਵੀ ਕੋਰਸ ਲਈ ਨਵਾਂ ਕੋਰਸ ਬਣਾ ਸਕਦੀ ਹੈ। ਨਵੇਂ ਬਣਾਏ ਗਏ ਕੋਰਸ ਸ਼ੁਰੂ ਵਿੱਚ ਲੁਕਵੇਂ ਹੁੰਦੇ ਹਨ।';
$string['createnewusers'] = 'ਮੂਡਲ ਵਿੱਚ ਹਾਲੇ ਰਜਿਸਟਰ ਨਾ ਹੋਏ ਯੂਜ਼ਰ ਲਈ ਯੂਜ਼ਰ ਖਾਤੇ ਬਣਾਓ';
$string['createnewusers_desc'] = 'IMS ਇੰਟਰਪ੍ਰਾਈਜ਼ ਦਾਖਲਾ ਡਾਟਾ ਆਮ ਤੌਰ ਉੱਤੇ ਯੂਜ਼ਰ ਦੇ ਸਮੂਹ ਵਜੋਂ ਦਰਸਾਇਆ ਜਾਂਦਾ ਹੈ। ਜੇ ਚਾਲੂ ਹੈ ਤਾਂ ਮੂਡਲ ਦੇ ਡਾਟਾਬੇਸ ਵਿੱਚ ਕਿਸੇ ਵੀ ਨਾ ਲੱਭੇ ਯੂਜ਼ਰ ਲਈ ਅਕਾਊਂਟ ਬਣਾਏ ਜਾ ਸਕਦੇ ਹਨ।

ਯੂਜ਼ਰ ਨੂੰ ਪਹਿਲਾਂ ਉਹਨਾਂ ਦੇ "idnumber" ਰਾਹੀਂ ਲੱਭਇਆ ਜਾਂਦਾ ਹੈ, ਫੇਰ ਉਹਨਾਂ ਦੇ ਮੂਡਲ ਯੂਜ਼ਰ-ਨਾਂ ਰਾਹੀਂ ਲੱਭਿਆ ਜਾਂਦਾ ਹੈ। IMS ਇੰਟਰਪ੍ਰਾਈਜ਼ ਪਲੱਗਇਨ ਵਲੋਂ ਪਾਸਵਰਡ ਦਰਾਮਦ ਨਹੀਂ ਕੀਤੇ ਜਾਂਦੇ ਹਨ। ਪਰਮਾਣਕਿਤਾ ਪਲੱਗਇਨ ਦੀ ਵਰਤੋਂ ਯੂਜ਼ਰਾਂ ਨੂੰ ਪਰਮਾਣਿਤ ਕਰਨ ਲਈ ਕਰਨ ਦੀ ਸਿਫਾਰਸ਼ ਕੀਤੀ ਜਾਂਦੀ ਹੈ।';
$string['cronfrequency'] = 'ਕਾਰਵਾਈ ਕਰਨ ਦੀ ਆਵਰਤੀ';
$string['deleteusers'] = 'ਜਦੋਂ IMS ਡਾਟੇ ਵਿੱਚ ਤਹਿ ਕੀਤਾ ਹੋਵੇ ਤਾਂ ਯੂਜ਼ਰ ਖਾਤੇ ਹਟਾਓ';
$string['deleteusers_desc'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ IMS ਇੰਟਰਪ੍ਰਾਈਜ਼ ਦਾਖਲਾ ਡਾਟਾ ਯੂਜ਼ਰ ਅਕਾਊਂਟ ਹਟਾਉਣ ਨੂੰ ਤਹਿ ਕਰ ਸਕਦਾ ਹੈ (ਜੇ "recstatus" ਨਿਸ਼ਾਨ 3 ਤਹਿ ਕੀਤਾ ਹੈ ਤਾਂ ਇਹ ਅਕਾਊਂਟ ਹਟਾਉਣ ਨੂੰ ਦਰਸਾਉਂਦਾ ਹੈ)। ਮਿਆਰੀ ਮੂਡਲ ਵਿੱਚ, ਯੂਜ਼ਰ ਰਿਕਾਰਡ ਅਸਲ ਵਿੱਚ ਮੂਡਲ ਦੇ ਡਾਟਾਬੇਸ ਤੋਂ ਹਟਾਏ ਨਹੀਂ ਜਾਂਦੇ ਹਨ, ਬਸ ਅਕਾਊਂਟ ਨੂੰ ਹਟਾਏ ਗਏ ਵਜੋਂ ਨਿਸ਼ਾਨਬੱਧ ਕਰ ਦਿੱਤਾ ਜਾਂਦਾ ਹੈ।';
$string['doitnow'] = 'ਹੁਣੇ IMS ਇੰਟਰਪ੍ਰਾਈਜ਼ ਦਰਾਮਦ ਕਰੋ';
$string['emptyattribute'] = 'ਇਹ ਖਾਲੀ ਛੱਡੋ';
$string['filelockedmail'] = 'IMS-ਫਾਇਲ-ਅਧਾਰਿਤ ਦਾਖਲੇ ({$a}) ਲਈ ਤੁਹਾਡੇ ਵਲੋਂ ਵਰਤੀ ਜਾਂਦੀ ਟੈਕਸਟ ਫਾਇਲ ਕਰੋਨ ਪ੍ਰੋਸੈਸ ਵਲੋਂ ਹਟਾਈ ਨਹੀਂ ਜਾ ਸਕਦੀ ਹੈ। ਇਸ ਦਾ ਆਮ ਅਰਥ ਹੈ ਕਿ ਇਸ ਉੱਤੇ ਅਧਿਕਾਰ ਗਲਤ ਹਨ। ਅਧਿਕਾਰ ਠੀਕ ਕਰੋ ਤਾਂ ਕਿ ਮੂਡਲ ਫਾਇਲ ਨੂੰ ਹਟਾ ਸਕੇ, ਨਹੀਂ ਤਾਂ ਇਸ ਉੱਤੇ ਵਾਰ ਵਾਰ ਕਾਰਵਾਈ ਹੋ ਸਕਦੀ ਹੈ।';
$string['filelockedmailsubject'] = 'ਖਾਸ ਗਲਤੀ: ਦਾਖਲਾ ਫਾਇਲ';
$string['fixcasepersonalnames'] = 'ਨਿੱਜੀ ਨਾਂ ਨੂੰ ਵੱਡੇ ਅੱਖਰਾਂ ਵਿੱਚ ਬਦਲੋ';
$string['fixcaseusernames'] = 'ਯੂਜ਼ਰ-ਨਾਂ ਦੇ ਅੱਖਰਾਂ ਦਾ ਅਕਾਰ ਛੋਟਾ ਕਰੋ';
$string['ignore'] = 'ਅਣਡਿੱਠਾ';
$string['importimsfile'] = 'IMS ਇੰਟਰਪ੍ਰਾਈਜ਼ ਫਾਇਲ ਇੰਪੋਰਟ ਕਰੋ';
$string['imsrolesdescription'] = 'IMS ਇੰਟਰਪ੍ਰਾਈਜ਼ ਹਦਾਇਤਾਂ ਵਿੱਚ 8 ਵੱਖ-ਵੱਖ ਰੋਲ ਕਿਸਮਾਂ ਸ਼ਾਮਿਲ ਹਨ। ਚੋਣ ਕਰੋ ਕਿ ਤੁਸੀਂ ਉਹਨਾਂ ਨੂੰ ਮੂਡਲ ਵਿੱਚ ਕਿਵੇਂ ਦੇਣਾ ਚਾਹੁੰਦੇ ਹੋ, ਜਿਸ ਵਿੱਚ ਉਹਨਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਨੂੰ ਵੀ ਅਣਡਿੱਠਾ ਕਰਨਾ ਵੀ ਸ਼ਾਮਿਲ ਹੈ।';
$string['location'] = 'ਫਾਇਲ ਟਿਕਾਣਾ';
$string['logtolocation'] = 'ਲਾਗ ਫਾਇਲ ਆਉਟਪੁੱਟ ਟਿਕਾਣਾ (ਬਿਨਾਂ ਲਾਗ ਰੱਖਣ ਲਈ ਖਾਲੀ)';
$string['mailadmins'] = 'ਐਡਮਿਨ ਨੂੰ ਈਮੇਲ ਰਾਹੀਂ ਸੂਚਨਾ ਦਿਓ';
$string['mailusers'] = 'ਯੂਜ਼ਰ ਨੂੰ ਈਮੇਲ ਰਾਹੀਂ ਸੂਚਨਾ ਦਿਓ';
$string['messageprovider:imsenterprise_enrolment'] = 'IMS ਇੰਟਰਪ੍ਰਾਈਜ਼ ਦਾਖਲਾ ਸੁਨੇਹੇ';
$string['miscsettings'] = 'ਫੁਟਕਲ';
$string['pluginname'] = 'IMS ਇੰਟਰਪ੍ਰਾਈਜ਼ ਫਾਇਲ';
$string['pluginname_desc'] = 'ਇਹ ਢੰਗ ਤੁਹਾਡੇ ਵਲੋਂ ਦਿੱਤੇ ਗਏ ਟਿਕਾਣੇ ਤੋਂ ਖਾਸ ਫਾਰਮੈਟ ਵਿੱਚ ਪਾਠ ਫਾਇਲ ਦੀ ਲਗਾਤਾਰ ਜਾਂਚ ਕਰੇਗਾ ਅਤੇ ਉਸ ਉੱਤੇ ਕਾਰਵਾਈ ਕਰੇਗਾ। ਫਾਇਲ ਵਿਅਕਤੀ, ਗਰੁੱਪ ਤੇ ਮੈਂਬਰੀ XML ਐਲੀਮੈਂਟ ਰੱਖਣ ਦੀਆਂ IMS ਇੰਟਰਪ੍ਰਾਈਜ਼ ਹਦਾਇਤਾਂ ਮੁਤਾਬਕ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ।';
$string['processphoto'] = 'ਪ੍ਰੋਫਾਇਲ ਵਿੱਚ ਯੂਜ਼ਰ ਫੋੋਟੋ ਡਾਟਾ ਜੋੜੋ';
$string['processphotowarning'] = 'ਸਾਵਧਾਨ: ਚਿੱਤਰ ਉੱਤੇ ਕਾਰਵਾਈ ਕਰਨ ਨਾਲ ਤੁਹਾਡੇ ਸਰਵਰ ਉੱਤੇ ਕਾਫ਼ੀ ਲੋਡ ਪੈਂਦਾ ਹੈ। ਅਸੀਂ ਇਹ ਚੋਣ ਸਰਗਰਮ ਨਾ ਕਰਨ ਦੀ ਸਿਫਾਰਸ਼ ਕਰਦੇ ਹਾਂ, ਜੇ ਵੱਡੀ ਗਿਣਤੀ ਵਿੱਚ ਵਿਦਿਆਰਥੀਆਂ ਲਈ ਕਾਰਵਾਈ ਕੀਤੇ ਜਾਣ ਦੀ ਉਮੀਦ ਹੋਵੇ।';
$string['restricttarget'] = 'ਕੇਵਲ ਤਾਂ ਹੀ ਡਾਟੇ ਉੱਤੇ ਕਾਰਵਾਈ ਕਰੋ, ਜੇ ਬਾਅਦ ਵਿਚਲੇ ਟੀਚੇ ਦਿੱਤੇ ਹਨ';
$string['restricttarget_desc'] = 'IMS ਡਾਟਾ ਫਾਇਲ ਕਈ "ਟਾਰਗੇਟ" - ਵੱਖ-ਵੱਖ ਐਲਐਮਐਸ, ਜਾਂ ਸਕੂਲ/ਯੂਨੀਵਰਸਿਟੀ ਵਿੱਚ ਹੋਰ ਸਿਸਟਮ" ਲਈ ਵਰਤਣ ਲਈ ਹੁੰਦੀ ਹੈ। ਇੰਟਰਪ੍ਰਾਈਜ਼ ਫਾਇਲ ਵਿੱਚ ਦੇਣਆ ਵੀ ਸੰਭਵ ਹੈ ਕਿ ਡਾਟਾ ਇੱਕ ਜਾਂ ਵੱਧ ਨਾਂ ਦਿੱਤੇ ਟਾਰਗੇਟ ਸਿਸਟਮਾਂ ਲਈ ਹੈ, ਜਿਹਨਾਂ ਨੂੰ <properties> ਟੈਗ ਵਿੱਚ <target> ਟੈਗ ਰਾਹੀਂ ਤਹਿ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।

ਆਮ ਤੌਰ ਉੱਤੇ ਤੁਹਾਨੂੰ ਇਸ ਬਾਰੇ ਚਿੰਤਾ ਕਰਨ ਦੀ ਲੋੜ ਨਹੀਂ ਹੈ। ਸੈਟਿੰਗ ਨੂੰ ਖਾਲੀ ਛੱਡ ਦਿਉ ਅਤੇ ਮੂਡਲ ਹਮੇਸ਼ਾ ਡਾਟਾ ਫਾਇਲ ਉੱਤੇ ਕਾਰਵਾਈ ਕਰੇਗੀ, ਕੋਈ ਫ਼ਰਕ ਨਹੀਂ ਪੈਂਦਾ ਹੈ ਕਿ ਟਾਰਗੇਟ ਦਿੱਤਾ ਹੈ ਜਾਂ ਨਹੀਂ। ਨਹੀਂ ਤਾਂ <target> ਟੈਗ ਵਿੱਚ ਠੀਕ ਨਾਂ ਦਿਉ, ਜੋ ਕਿ ਆਉਟਪੁੱਟ ਵਜੋਂ ਆਵੇਗਾ।';
$string['roles'] = 'ਰੋਲ';
$string['settingfullname'] = 'ਕੋਰਸ ਪੂਰੇ ਨਾਂ ਲਈ IMS ਵੇਰਵਾ ਟੈਗ';
$string['settingfullnamedescription'] = 'ਕੋਰਸ ਖੇਤਰ ਲਈ ਪੂਰਾ ਨਾਂ ਚਾਹੀਦਾ ਹੈ, ਕਿਉਂਕਿ ਤੁਹਾਨੂੰ ਆਪਣੀ IMS ਇੰਟਰਪ੍ਰਾਈਜ਼ ਫਾਇਲ ਵਿੱਚ ਚੁਣਿਆ ਵੇਰਵਾ ਟੈਗ ਤਹਿ ਕਰਨਾ ਹੋਵੇਗਾ।';
$string['settingshortname'] = 'ਕੋਰਸ ਛੋਟੇ ਨਾਂ ਲਈ IMS ਵੇਰਵਾ ਟੈਗ';
$string['settingshortnamedescription'] = 'ਕੋਰਸ ਖੇਤਰ ਲਈ ਛੋਟਾ ਨਾਂ ਚਾਹੀਦਾ ਹੈ, ਕਿਉਂਕਿ ਤੁਹਾਨੂੰ ਆਪਣੀ IMS ਇੰਟਰਪ੍ਰਾਈਜ਼ ਫਾਇਲ ਵਿੱਚ ਚੁਣਿਆ ਵੇਰਵਾ ਟੈਗ ਤਹਿ ਕਰਨਾ ਹੋਵੇਗਾ।';
$string['settingsummary'] = 'ਕੋਰਸ ਸਾਰ ਲਈ IMS ਵੇਰਵਾ ਟੈਗ';
$string['settingsummarydescription'] = 'ਚੋਣਵਾਂ ਖੇਤਰ ਹੈ, \'ਇਸ ਨੂੰ ਖਾਲੀ ਛੱਡੋ\' ਦੀ ਚੋਣ ਕਰੋ, ਜੇ ਤੁਸੀਂ ਕੋਰਸ ਸਾਰ ਵਜੋਂ ਕੁਝ ਨਹੀਂ ਦੇਣਾ ਚਾਹੁੰਦੇ ਹੋ।';
$string['sourcedidfallback'] = 'ਵਿਅਕਤੀ ਦੇ userid ਲਈ  &quot;sourcedid&quot; ਵਰਤੋਂ, ਜੇ &quot;userid&quot; ਖੇਤਰ ਨਹੀਂ ਲੱਭਦਾ';
$string['sourcedidfallback_desc'] = 'IMS ਡਾਟੇ ਵਿੱਚ <sourcedid> ਖੇਤਰ ਸਰੋਤ ਖੇਤਰ ਵਿੱਚ ਵਰਤੇ ਗਏ ਵਿਅਕਤੀ ਲਈ ਇਕਸਾਰ ਆਈਡੀ ਦਰਸਾਉਂਦ ਹੈ। <userid> ਖੇਤਰ ਵੱਖਰਾ ਹੈ, ਜਿਸ ਵਿੱਚ ਯੂਜ਼ਰ ਵਲੋਂ ਲਾਗਇਨ ਕਰਨ ਦੇ ਸਮੇਂ ਵਰਤਿਆ ਜਾਂਦਾ ਆਈਡੀ ਕੋਡ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ। ਬਹੁਤ ਸਾਰੇ ਕੇਸਾਂ ਵਿੱਚ, ਇਹ ਦੋਵੇਂ ਕੋਡ ਇੱਕੋ ਵੀ ਹੋ ਸਕਦੇ ਹਨ - ਪਰ ਹਮੇਸ਼ਾ ਨਹੀਂ ਹੁੰਦਾ।

ਕੁਝ ਵਿਦਿਆਰਥੀ ਜਾਣਕਾਰੀ ਸਿਸਟਮ <userid> ਖੇਤਰ ਆਉਟਪੁੱਟ ਦੇਣ ਲਈ ਫੇਲ੍ਹ ਹੁੰਦੇ ਹਨ। ਜੇ ਇਹ ਕੇਸ ਹੋਵੇ ਤਾਂ ਤੁਹਾਨੂੰ ਇਹ ਸੈਟਿੰਗ ਚਾਲੂ ਕਰਕੇ ਮੂਡਲ ਯੂਜ਼ਰ ਆਈਡੀ ਵਜੋਂ <sourcedid> ਦੀ ਵਰਤੋਂ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦੇਣੀ ਚਾਹੀਦੀ ਹੈ। ਨਹੀਂ ਤਾਂ ਇਹ ਸੈਟਿੰਗ ਨੂੰ ਬੰਦ ਹੀ ਰਹਿਣ ਦਿਉ।';
$string['truncatecoursecodes'] = 'ਕੋਰਸ ਕੋਰਡ ਨੂੰ ਇਸ ਲੰਬਾਈ ਤੱਕ ਸੀਮਿਤ ਕਰੋ';
$string['truncatecoursecodes_desc'] = 'ਕੁਝ ਹਾਲਤ ਵਿੱਚ, ਤੁਹਾਡੇ ਕੋਲ ਕੁਝ ਕੋਰਸ ਕੋਡ ਹੋ ਸਕਦੇ ਹਨ, ਜੋ ਕਿ ਤੁਸੀਂ ਕਾਰਵਾਈ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਤਹਿਸ਼ੁਦਾ ਲੰਬਾਈ ਤੱਕ ਸੀਮਿਤ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋਵੋ। ਜੇ ਇਹ ਹੈ ਤਾਂ ਇਸ ਬਾਕਸ ਵਿੱਚ ਅੱਖਰਾਂ ਦੀ ਗਿਣਤੀ ਦਿਉ। ਨਹੀਂ ਤਾਂ ਬਾਕਸ ਨੂੰ ਖਾਲੀ ਛੱਡ ਦਿਉ ਅਤੇ ਕੋਈ ਕਾਂਟ-ਛਾਂਟ ਨਹੀਂ ਹੋਵੇਗੀ।';
$string['usecapitafix'] = 'ਇਹ ਬਾਕਸ ਦੀ ਚੋਣ ਕਰੋ, ਜੇ  &quot;Capita&quot; ਵਰਤ ਰਹੇ ਹੋ (ਉਹਨਾਂ ਦਾ XML ਫਾਰਮੈਟ ਮਾਮੂਲੀ ਜਿਹੀ ਗਲਤੀ ਹੈ)';
$string['usecapitafix_desc'] = 'ਕੈਪੀਟਾ ਵਲੋਂ ਤਿਆਰ ਕੀਤੇ ਵਿਦਿਆਰਥੀ ਡਾਟਾ ਸਿਸਟਮ ਵਿੱਚ ਇਸ ਦੀ XML ਆਉਟਪੁੱਟ ਵਿੱਚ ਕੁਝ ਗਲਤ ਲੱਭੀ ਹੈ। ਜੇ ਤੁਸੀਂ ਕੈਪੀਟਾ ਵਰਤ ਰਹੇ ਹੋ ਤਾਂ ਤੁਹਾਨੂੰ ਇਹ ਸੈਟਿੰਗ ਚਾਲੂ ਕਰਨੀ ਚਾਹੀਦੀ ਹੈ, ਨਹੀਂ ਤਾਂ ਇਸ ਦੀ ਚੋਣ ਨਾ ਕਰੋ।';
$string['usersettings'] = 'ਯੂਜ਼ਰ ਡਾਟਾ ਚੋਣਾਂ';
$string['zeroisnotruncation'] = '0 ਬਿਨਾਂ ਕਾਟ-ਛਾਂਟ ਨੂੰ ਦਰਸਾਉਂਦਾ ਹੈ';
