<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'ਰੋਲ \'{$a->role_shortname}\' ਯੂਜ਼ਰ \'{$a->user_username}\' ਨੂੰਕੋਰਸ \'{$a->course_shortname}\' (id {$a->course_id}) ਵਿੱਚ ਦਿੱਤਾ ਜਾ ਰਿਹਾ ਹੈ';
$string['assignrolefailed'] = 'ਰੋਲ \'{$a->role_shortname}\' ਯੂਜ਼ਰ \'{$a->user_username}\' ਨੂੰਕੋਰਸ \'{$a->course_shortname}\' (id {$a->course_id}) ਵਿੱਚ ਦੇਣ ਲਈ ਫੇਲ੍ਹ ਹੈ';
$string['autocreate'] = '<p>ਕੋਰਸ ਨੂੰ ਆਟੋਮੈਟਿਕ ਹੀ ਬਣਾਇਆ ਜਾ ਸਕਦਾ ਹੈ, ਜੇ ਕੋਰਸ ਵਿੱਚ ਦਾਖਲ ਹੋਣ, ਜੋ ਕਿ ਹਾਲੇ ਮੂਡਲ ਵਿੱਚ ਮੌਜੂਦ ਨਾ ਹੋਵੇ।</p><p>ਜੇ ਤੁਸੀਂ ਆਟੋਮੈਟਿਕ ਕੋਰਸ ਬਣਾਉਣ ਦੀ ਵਰਤੋਂ ਕਰ ਰਹੇ ਹੋ ਤਾਂ ਇਹ ਸਿਫਾਰਸ਼ ਕੀਤੀ ਜਾਂਦੀ ਹੈ ਕਿ ਤੁਸੀਂ ਹੇਠ ਦਿੱਤੀਆਂ ਸਹੂਲਤਾਂ ਨੂੰ ਹਟਾ ਦਿਉ: moodle/course:changeidnumber, moodle/course:changeshortname, moodle/course:changefullname and moodle/course:changesummary, ਉੱਤੇ ਦਿੱਤੇ ਚਾਰ ਕੋਰਸ ਖੇਤਰਾਂ (ਆਈਡੀ ਨੰਬਰ, ਛੋਟਾ ਨਾਂ, ਪੂਰਾ ਨਾਂ ਅਤੇ ਸਾਰ) ਵਿੱਚ ਕਿਸੇ ਵੀ ਸੋਧ ਨੂੰ ਰੋਕਣ ਲਈ ਢੁੱਕਵੇਂ ਰੋਲ ਵਿੱਚੋਂ</p>';
$string['autocreate_key'] = 'ਆਪੇ ਬਣਾਓ';
$string['autocreation_settings'] = 'ਆਪਣੇ-ਆਫ ਕੋਰਸ ਬਣਾਉਣ ਸੈਟਿੰਗ';
$string['autoupdate_settings'] = '';
$string['autoupdate_settings_desc'] = '';
$string['bind_dn'] = 'ਜੇ ਤੁਸੀਂ ਬਾਈਂਡ-ਯੂਜ਼ਰ ਵਰਤਣ ਲਈ ਯੂਜ਼ਰ ਲੱਭਣੇ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਇੱਥੇ ਦਿਉ। ਕੁਝ ਇੰਝ \'cn=ldapuser,ou=public,o=org\'';
$string['bind_dn_key'] = 'ਬਾਈਂਡ ਯੂਜ਼ਰ ਵਿਲੱਖਣ ਨਾਂ';
$string['bind_pw'] = 'ਬਾਈਡ-ਯੂਜ਼ਰ ਲਈ ਪਾਸਵਰਡ';
$string['bind_pw_key'] = 'ਪਾਸਵਰਡ';
$string['bind_settings'] = 'ਬਾਈਂਡ ਸੈਟਿੰਗ';
$string['cannotcreatecourse'] = 'ਕੋਰਸ ਬਣਾਇਆ ਨਹੀਂ ਜਾ ਸਕਦਾ: LDAP ਰਿਕਾਰਪ ਤੋਂ ਲੋੜੀਦਾ ਡਾਟਾ ਨਹੀਂ ਮਿਲਿਆ!';
$string['cannotupdatecourse'] = '';
$string['cannotupdatecourse_duplicateshortname'] = '';
$string['category'] = 'ਆਪਣੇ-ਆਪ ਬਣਾਏ ਕੋਰਸਾਂ ਲਈ ਕੈਟਾਗਰੀ';
$string['category_key'] = 'ਕੈਟਾਗਰੀ';
$string['contexts'] = 'LDAP ਪ੍ਰਸੰਗ';
$string['couldnotfinduser'] = '\'{$a}\' ਯੂਜ਼ਰ ਲੱਭਿਆ ਨਹੀਂ ਜਾ ਸਕਿਆ, ਛੱਡਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['course_fullname'] = 'ਚੋਣਵਾਂ: LDAP ਗੁਣ, ਜਿਸ ਨਾਲ ਇਸ ਤੋਂ ਪੂਰਾ ਨਾਂ ਮਿਲੇ';
$string['course_fullname_key'] = 'ਪੂਰਾ ਨਾਂ';
$string['course_fullname_updateonsync'] = '';
$string['course_fullname_updateonsync_key'] = '';
$string['course_idnumber'] = 'ਕੋਰਸ ਆਈਡੀ ਪ੍ਰਾਪਤ ਕਰਨ ਲਈ LDAP ਗੁਣ। ਆਮ ਤੌਰ ਉੱਤੇ \'cn\' ਜਾਂ \'uid\'';
$string['course_idnumber_key'] = 'ID ਨੰਬਰ';
$string['coursenotexistskip'] = 'ਕੋਰਸ \'{$a}\' ਮੌਜੂਦ ਨਹੀਂ ਹੈ ਅਤੇ ਆਟੋ-ਸੋਧ ਬੰਦ ਹੈ, ਛੱਡਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['course_search_sub'] = 'ਅਧੀਨ-ਪ੍ਰਸੰਗ ਤੋਂ ਗਰੁੱਪ ਮੈਂਬਰੀ ਖੋਜ';
$string['course_search_sub_key'] = 'ਅਧੀਨ-ਪ੍ਰਸੰਗ ਖੋਜ';
$string['course_settings'] = 'ਕੋਰਸ ਦਾਖਲਾ ਸੈਟਿੰਗ';
$string['course_shortname'] = 'ਚੋਣਵਾਂ: LDAP ਗੁਣ, ਜਿਸ ਨਾਲ ਇਸ ਤੋਂ ਛੋਟਾ ਨਾਂ ਮਿਲੇ';
$string['course_shortname_key'] = 'ਛੋਟਾ ਨਾਂ';
$string['course_shortname_updateonsync'] = '';
$string['course_shortname_updateonsync_key'] = '';
$string['course_summary'] = 'ਚੋਣਵਾਂ: LDAP ਗੁਣ, ਜਿਸ ਨਾਲ ਇਸ ਤੋਂ ਸਾਰ ਮਿਲੇ';
$string['course_summary_key'] = 'ਸੰਖੇਪ';
$string['course_summary_updateonsync'] = '';
$string['course_summary_updateonsync_key'] = '';
$string['courseupdated'] = '';
$string['courseupdateskipped'] = '';
$string['createcourseextid'] = 'CREATE ਯੂਜ਼ਰ ਨੂੰ ਗ਼ੈਰ-ਮੌਜੂਦ ਕੋਰਸ \'{$a->courseextid}\' ਵਿੱਚ ਦਾਖਲਾ ਕੀਤਾ';
$string['createnotcourseextid'] = 'ਯੂਜ਼ਰ ਨੇ ਗ਼ੈਰ-ਮੌਜੂਦ ਕੋਰਸ \'{$a->courseextid}\' ਵਿੱਚ ਦਾਖਲਾ ਲਿਆ';
$string['creatingcourse'] = '\'{$a}\' ਕੋਰਸ ਬਣਾਇਆ ਜਾ ਰਿਹਾ ਹੈ...';
$string['duplicateshortname'] = '';
$string['editlock'] = 'ਲਾਕ ਮੁੱਲ';
$string['emptyenrolment'] = '\'{$a->course_shortname}\' ਕੋਰਸ ਵਿੱਚ \'{$a->role_shortname}\' ਰੋਲ ਲਈ ਖਾਲੀ ਦਾਖਲਾ';
$string['enrolname'] = 'LDAP';
$string['enroluser'] = 'ਯੂਜ਼ਰ \'{$a->user_username}\' ਨੂੰ ਕੋਰਸ \'{$a->course_shortname}\' (id {$a->course_id}) ਵਿੱਚ ਦਾਖਲ ਕਰੋ';
$string['enroluserenable'] = 'ਯੂਜ਼ਰ \'{$a->user_username}\', ਕੋਰਸ \'{$a->course_shortname}\' (id {$a->course_id}) ਤੋਂ , ਨੂੰ ਦਾਖਲਾ ਚਾਲੂ ਕੀਤਾ';
$string['explodegroupusertypenotsupported'] = 'ldap_explode_group() ਚੁਣੀ ਯੂਜ਼ਰ ਕਿਸਮ ਲਈ ਸਹਾਇਕ ਨਹੀਂ ਹੈ: {$a}';
$string['extcourseidinvalid'] = 'ਕੋਰਸ ਬਾਹਰੀ ਆਈਡੀ ਗਲਤ ਹੈ!';
$string['extremovedsuspend'] = 'ਯੂਜ਼ਰ \'{$a->user_username}\', ਕੋਰਸ \'{$a->course_shortname}\' (id {$a->course_id}) ਤੋਂ , ਨੂੰ ਦਾਖਲਾ ਹਟਾਇਆ';
$string['extremovedsuspendnoroles'] = 'ਯੂਜ਼ਰ \'{$a->user_username}\', ਕੋਰਸ \'{$a->course_shortname}\' (id {$a->course_id}) ਤੋਂ , ਨੂੰ ਦਾਖਲਾ ਹਟਾਇਆ ਅਤੇ ਰੋਲ ਹਟਾਏ ਗਏ ਹਨ';
$string['extremovedunenrol'] = 'ਬਿਨਾਂ-ਦਾਖਲਾ ਯੂਜ਼ਰ \'{$a->user_username}\' ਕੋਰਸ \'{$a->course_shortname}\' (id {$a->course_id}) ਤੋਂ';
$string['failed'] = 'ਫੇਲ੍ਹ ਹੈ!';
$string['general_options'] = 'ਸਧਾਰਨ ਚੋਣ';
$string['group_memberofattribute'] = 'ਗੁਣ ਦਾ ਨਾਂ, ਜੋ ਕਿ ਤਹਿ ਕਰਦਾ ਹੈ ਕਿ ਦਿੱਤਾ ਯੂਜ਼ਰ ਜਾਂ ਗਰੁੱਪ ਕਿਸ ਗਰੁੱਪ ਨਾਲ ਸੰਬੰਧਿਤ ਹੈ (ਜਿਵੇਂ ਕਿ ਮੈਂਬਰ ਹੈ, ਗਰੁੱਪ ਮੈਂਬਰੀ ਆਦਿ)';
$string['group_memberofattribute_key'] = '\'ਇਸ ਦਾ ਮੈਂਬਰ\' ਗੁਣ';
$string['host_url'] = 'LDAP ਹੋਸਟ URL-ਰੂਪ ਵਿੱਚ ਦਿਉ, ਜਿਵੇਂ \'ldap://ldapmyorg.com/\' ਜਾਂ \'ldaps://ldap.myorg.com/\'';
$string['host_url_key'] = 'ਹੋਸਟ URL';
$string['idnumber_attribute'] = 'ਜੇ ਗਰੁੱਪ ਮੈਂਬਰੀ ਵਿੱਚ ਵਿਲੱਖਣ ਨਾਂ ਹੋਣ ਤਾਂ ਗੁਣ ਦਾ ਨਾਂ ਦਿਉ, ਉਹੀ ਗੁਣ ਦਿਉ, ਜੋ ਕਿ ਤੁਸੀਂ LDAP ਪਰਮਾਣਕਿਤਾ ਸੈਟਿੰਗ ਵਿੱਚ ਯੂਜ਼ਰ \'ID ਨੰਬਰ\' ਮਿਲਾਉਣ ਲਈ ਵਰਤਿਆ ਹੈ।';
$string['idnumber_attribute_key'] = 'ਆਈਡੀ ਨੰਬਰ ਗੁਣ';
$string['ldap_encoding'] = 'LDAP ਸਰਵਰ ਵਲੋਂ ਵਰਤੀ ਜਾਂਦੀ ਇੰਕੋਡਿੰਗ ਦਿਉ। ਬਹੁਤਾ ਕਰਕੇ utf-8, MS AD v2 ਮੂਲ ਪਲੇਟਫਾਰਮ ਇੰਕੋਡਿੰਗ ਜਿਵੇਂ ਕਿ cp1252, cp1250 ਆਦਿ ਵਰਤਦੇ ਹਨ।';
$string['ldap_encoding_key'] = 'LDAP ਇੰਕੋਡਿੰਗ';
$string['ldap:manage'] = 'LDAP ਦਾਖਲਾ ਮੌਕਿਆਂ ਦਾ ਪ੍ਰਬੰਧ';
$string['memberattribute'] = 'LDAP ਮੈਂਬਰ ਗੁਣ';
$string['memberattribute_isdn'] = 'ਜੇ ਗਰੁੱਪ ਮੈਂਬਰੀ ਵਿੱਚ ਵਿਲੱਖਣ ਨਾਂ ਹਨ ਤਾਂ ਤੁਹਾਨੂੰ ਇੱਥੇ ਦੇਣ ਦੀ ਲੋੜ ਹੈ। ਜੇ ਇਹ ਕੀਤਾ ਤਾਂ ਤੁਹਾਨੂੰ ਇਸ ਭਾਗ ਦੀ ਸੈਟਿੰਗ ਬਾਕੀ ਸੈਟਿੰਗ ਦੀ ਸੰਰਚਨਾ ਕਰਨ ਦੀ ਵੀ ਲੋੜ ਹੋਵੇਗੀ।';
$string['memberattribute_isdn_key'] = 'ਮੈਂਬਰ ਗੁਣ dn ਵਰਤਦੇ ਹਨ';
$string['nested_groups'] = 'ਕੀ ਤੁਸੀਂ ਦਾਖਲੇ ਲਈ ਨੈਸਟਡ ਗਰੁੱਪ (ਗਰੁੱਪਾਂ ਦੇ ਗਰੁੱਪ) ਵਰਤਣੇ ਚਾਹੁੰਦੇ ਹੋ?';
$string['nested_groups_key'] = 'ਅੰਦਰੂਨੀ ਗਰੁੱਪ';
$string['nested_groups_settings'] = 'ਅੰਦਰੂਨੀ ਗਰੁੱਪ ਸੈਟਿੰਗ';
$string['nosuchrole'] = 'ਕੋਈ ਰੋਲ ਨਹੀਂ: \'{$a}\'';
$string['objectclass'] = 'objectClass ਨੂੰ ਕੋਰਸ ਲੱਭਣ ਲਈ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ। ਅਕਸਰ \'group\' ਜਾਂ \'posixGroup\'';
$string['objectclass_key'] = 'ਆਬਜੈਕਟ ਕਲਾਸ';
$string['ok'] = 'ਠੀਕ ਹੈ!';
$string['opt_deref'] = 'ਜੇ ਗਰੁੱਪ ਮੈਂਬਰੀ ਵਿੱਚ ਵਿਲੱਖਣ ਨਾਂ ਹਨ ਤਾਂ ਤਹਿ ਕਰੋ ਕਿ ਖੋਜ ਦੇ ਦੌਰਾਨ ਏਲੀਆਸ ਕਿਵੇਂ ਹੈਂਡਲ ਕੀਤੇ ਜਾਂਦੇ ਹਨ। ਇਹਨਾਂ ਮੁੱਲਾਂ ਵਿੱਚੋਂ ਚੁਣੋ: \'No\' (LDAP_DEREF_NEVER) ਜਾਂ \'Yes\'   (LDAP_DEREF_ALWAYS)';
$string['opt_deref_key'] = 'ਵਿੰਭਨ ਏਲੀਆਸ';
$string['phpldap_noextension'] = '<em>The PHP LDAP ਮੋਡੀਊਲ ਮੌਜੂਦ ਨਹੀਂ ਜਾਪਦਾ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ ਯਕੀਨੀ ਬਣਾਉ ਕਿ ਇਹ ਇੰਸਟਾਲ ਹੈ ਅਤੇ ਚਾਲੂ ਹੈ, ਜੇ ਤੁਸੀਂ ਇਹ ਦਾਖਲਾ ਪਲੱਗਇਨ ਵਰਤਣਾ ਚਾਹੁੰਦੇ ਹੋ।</em>';
$string['pluginname'] = 'LDAP ਦਾਖਲੇ';
$string['pluginname_desc'] = '<p>ਤੁਸੀਂ LDAP ਸਰਵਰ ਨੂੰ ਆਪਣੇ ਦਾਖਲੇ ਕੰਟਰੋਲ ਕਰਨ ਲਈ ਵਰਤ ਸਕਦੇ ਹੋ। ਇਹ ਮੰਨਿਆ ਜਾਂਦਾ ਹੈ ਕਿ ਤੁਹਾਡਾ LDAP ਟਰੀ ਵਿੱਚ ਗਰੁੱਪ ਹਨ, ਜਿਹਨਾਂ ਨੂੰ ਕੋਰਸ ਨਾਲ ਮਿਲਦੇ ਹਨ ਅਤੇ ਉਹਨਾਂ ਵਿੱਚੋਂ ਹਰੇਕ ਗਰੁੱਪ/ਕੋਰਸ ਲਈ ਮੈਂਬਰੀ ਇੰਦਰਾਜ਼ ਹੋਣਗੇ, ਜੋ ਕਿ ਵਿਦਿਆਰਥੀਆਂ ਨਾਲ ਮਿਲਾਏ ਜਾਣਗੇ।</p><p>ਇਹ ਮੰਨਿਆ ਜਾਂਦਾ ਹੈ ਕਿ ਕੋਰਸ LDAP ਵਿੱਚ ਗਰੁੱਪ ਵਜੋਂ ਪਰਿਭਾਸ਼ਿਤ ਹਨ, ਜਿੱਥੇ ਕਿ ਹਰੇਕ ਗਰੁੱਪ ਵਿੱਚ ਕਈ ਮੈਂਬਰੀ ਖੇਤਰ ਹਨ (<em>member</em> ਜਾਂ <em>memberUid</em>), ਜੋ ਕਿ ਯੂਜ਼ਰ ਲਈ ਇੱਕ ਵਿਲੱਖਣ ਪਛਾਣ ਰੱਖਦੇ ਹਨ।</p><p> LDAP ਦਾਖਲੇ ਦੀ ਵਰਤੋਂ ਕਰਨ ਲਈ, ਤੁਹਾਡੇ ਯੂਜ਼ਰ ਕੋਲ ਇੱਕ ਠੀਕ idnumber ਖੇਤਰ ਹੋਣਾ <strong>ਜ਼ਰੂਰੀ</strong> ਹੈ। LDAP ਗਰੁੱਪ ਵਿੱਚ ਕੋਰਸ ਵਿੱਚ ਦਾਖਲ ਕਰਨ ਵਾਲੇ ਯੂਜ਼ਰ ਦੇ ਲਈ ਮੈਂਬਰ ਖੇਤਰ ਵਿੱਚ idnumber ਹੋਣਾ ਜ਼ਰੂਰੀ ਹੈ। ਇਹ ਠੀਕ ਤਰ੍ਹਾਂ ਕੰਮ ਕਰਦਾ ਹੈ, ਜੇ ਤੁਹਾਡੇ ਕੋਲ ਪਹਿਲਾਂ ਹੀ LDAP ਪਰਮਾਣਕਿਤਾ ਹੈ।</p><p>ਦਾਖਲੇ ਨੂੰ ਅੱਪਡੇਟ ਕੀਤਾ ਜਾਵੇਗਾ, ਜਦੋਂ ਯੂਜ਼ਰ ਲਾਗਇਨ ਕਰਦਾ ਹੈ। ਤੁਸੀਂ ਦਾਖਲਿਆਂ ਨੂੰ ਇਕਸਾਰ ਰੱਖਣ ਲਈ ਸਕ੍ਰਿਪਟ ਵੀ ਚਲਾ ਸਕਦੇ ਹੋ। <em>enrol/ldap/cli/sync.php</em> ਵਿੱਚ ਵੇਖੋ।</p><p> ਇਹ ਪਲੱਗਇਨ LDAP ਵਿੱਚ ਨਵੇਂ ਗਰੁੱਪ ਆਉਣ ਉੱਤੇ ਆਟੋਮੈਟਿਕ ਨਵੇਂ ਕੋਰਸ ਬਣਾਉਣ ਲਈ ਸੈੱਟ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।</p>';
$string['pluginnotenabled'] = 'ਪਲੱਗਇਨ ਚਾਲੂ ਨਹੀਂ ਹੈ!';
$string['role_mapping'] = '<p>LDAP ਤੋਂ ਤੁਹਾਡੇ ਵਲੋਂ ਦਿੱਤੇ ਹਰੇਕ ਰੋਲ ਲਈ, ਤੁਹਾਨੂੰ ਪ੍ਰਸੰਗ ਦੀ ਸੂਚੀ ਦੇਣ ਦੀ ਲੋੜ ਹੈ, ਜਿੱਥੇ ਰੋਲ ਕੋਰਸ ਦਾ ਗਰੁੱਪ ਮੌਜੂਦ ਹੈ। ਪ੍ਰਸੰਗ ਨੂੰ \';\' ਨਾਲ ਵੱਖਰੇ ਕਰੋ।</p><p>ਤੁਹਾਨੂੰ ਆਪਣੇ LDAP ਵਲੋਂ ਗਰੁੱਪ ਦੇ ਮੈਂਬਰ ਰੱਖਣ ਲਈ ਵਰਤੇ ਜਾਂਦੇ ਗੁਣ ਨੂੰ ਵੀ ਦੇਣ ਦੀ ਲੋੜ ਹੈ। ਅਕਸਰ \'member\' ਜਾਂ \'memberUid\' ਹੁੰਦਾ ਹੈ।</p>';
$string['role_mapping_attribute'] = '{$a} ਲਈ LDAP ਮੈਂਬਰ ਗੁਣ';
$string['role_mapping_context'] = '{$a} ਲਈ LDAP ਪ੍ਰਸੰਗ';
$string['role_mapping_key'] = 'LDAP ਤੋਂ ਰੋਲ ਮਿਲਾਓ';
$string['roles'] = 'ਰੋਲ ਮੈਪਿੰਗ';
$string['server_settings'] = 'LDAP ਸਰਵਰ ਸੈਟਿੰਗ';
$string['synccourserole'] = '== \'{$a->role_shortname}\' ਰੋਲ ਲਈ ਕੋਰਸ \'{$a->idnumber}\' ਸਿੰਕ ਕੀਤੇ ਜਾ ਰਹੇ ਹਨ';
$string['template'] = 'ਚੋਣਵਾਂ: ਆਪੇ-ਬਣਾਏ ਕੋਰਸ ਟੈਪਲੇਟ ਕੋਰਸ ਤੋਂ ਆਪਣੀਆਂ ਸੈਟਿੰਗ ਕਾਪੀ ਕਰ ਸਕਦੇ ਹਨ';
$string['template_key'] = 'ਟੈਪਲੇਟ';
$string['unassignrole'] = 'ਰੋਲ \'{$a->role_shortname}\' ਨੂੰ ਯੂਜ਼ਰ \'{$a->user_username}\' ਨੂੰਕੋਰਸ \'{$a->course_shortname}\' (id {$a->course_id}) ਵਿੱਚ ਹਟਾਇਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['unassignrolefailed'] = 'ਰੋਲ \'{$a->role_shortname}\' ਨੂੰ ਯੂਜ਼ਰ \'{$a->user_username}\' ਕੋਰਸ \'{$a->course_shortname}\' (id {$a->course_id}) ਵਿੱਚੋਂ ਹਟਾਉਣ ਲਈ ਫੇਲ੍ਹ ਹੈ';
$string['unassignroleid'] = 'ਯੂਜ਼ਰ id \'{$a->user_id}\' ਲਈ ਨਾ-ਜਾਰੀ ਕੀਤਾ ਰੋਲ id \'{$a->role_id}\'';
$string['updatelocal'] = 'ਲੋਕਲ ਡਾਟਾ ਅੱਪਡੇਟ';
$string['user_attribute'] = 'ਜੇ ਗਰੁੱਪ ਮੈਂਬਰੀ ਵਿੱਚ ਵਿਲੱਖਣ ਨਾਂਹੋਣ ਤਾਂ ਨਾਂ/ਯੂਜ਼ਰ ਖੋਜ ਲਈ ਵਰਤਣ ਵਾਸਤੇ ਗੁਣ ਦਿਉ। ਜੇ ਤੁਸੀਂ LDAP ਪਰਮਾਣਕਿਤਾ ਵਰਤਦੇ ਹੋ ਤਾਂ ਇਹ ਮੁੱਲ ਨੂੰ LDAP ਪਰਮਾਣਕਿਤਾ ਪਲੱਗਇਨ ਵਿੱਚ \'ID ਨੰਬਰ\' ਮਿਲਾਨ ਵਿੱਚ ਦਿੱਤੇ ਗੁਣ ਨਾਲ ਮਿਲਦਾ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ ';
$string['user_attribute_key'] = 'ਆਈਡੀ ਨੰਬਰ ਗੁਣ';
$string['user_contexts'] = 'ਜੇ ਗਰੁੱਪ ਮੈਂਬਰੀ ਵਿੱਚ ਵਿਲੱਖਣ ਨਾਂ ਹੋਣ ਤਾਂ ਤਾਂ ਪ੍ਰਸੰਗ ਦੀ ਸੂਚੀ ਦਿਉ, ਜਿੱਥੇ ਯੂਜ਼ਰ ਮੌਜੂਦ ਹਨ। ਵੱਖ-ਵੱਖ ਪ੍ਰਸੰਗਾਂ ਨੂੰ \';\' ਨਾਲ ਦਿਉ। ਜਿਵੇਂ ਕਿ  \'ou=users,o=org; ou=others,o=org\'';
$string['user_contexts_key'] = 'ਪ੍ਰਸੰਗ';
$string['user_search_sub'] = 'ਜੇ ਗਰੁੱਪ ਮੈਂਬਰੀ ਵਿੱਚ ਵਿਲੱਖਣ ਨਾਂ ਹੋਣ ਤਾਂ ਤਹਿ ਕਰੋ ਕਿ ਯੂਜ਼ਰ ਲਈ ਖੋਜ ਨੂੰ ਅਧੀਨ-ਪ੍ਰਸੰਗਾਂ ਵਿੱਚ ਵੀ ਕੀਤਾ ਜਾਵੇ';
$string['user_search_sub_key'] = 'ਅਧੀਨ-ਪ੍ਰਸੰਗ ਖੋਜ';
$string['user_settings'] = 'ਯੂਜ਼ਰ ਖੋਜ ਸੈਟਿੰਗ';
$string['user_type'] = 'ਜੇ ਗਰੁੱਪ ਮੈਂਬਰੀ ਵਿੱਚ ਵਿਲੱਖਣ ਨਾਂ ਹੋਣ ਤਾਂ ਤਹਿ ਕਰੋ ਕਿ LDAP ਵਿੱਚ ਯੂਜ਼ਰ ਕਿਵੇਂ ਸਟੋਰ ਕੀਤੇ ਜਾਂਦੇ ਹਨ';
$string['user_type_key'] = 'ਯੂਜ਼ਰ ਕਿਸਮ';
$string['version'] = 'LDAP ਪ੍ਰੋਟੋਕਾਲ ਦਾ ਵਰਜਨ, ਜੋ ਤੁਹਾਡਾ ਸਰਵਰ ਵਰਤ ਰਿਹਾ ਹੈ।';
$string['version_key'] = 'ਵਰਜਨ';
