<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_profilefield', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   enrol_profilefield
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'ਰੋਲ ਦਿਓ';
$string['badprofile'] = 'ਤੁਹਾਨੂੰ ਤਕਲੀਫ਼ ਹੋਵੇਗੀ, ਪਰ ਤੁਹਾਡੀ ਪਰੋਫਾਇਲ ਜਾਣਕਾਰੀ ਤੁਹਾਨੂੰ ਇਸ ਕੋਰਸ ਵਿੱਚ ਦਾਖਲਾ ਲੈਣ ਤੋਂ ਰੋਕਦੀ ਹੈ। ਪਰ, ਜੇ ਤੁਹਾਡੇ ਕੋਲ ਚੰਗਾ ਕਾਰਨ ਹੈ ਤਾਂ ਕਿਰਪਾ ਕਰਕੇ ਪ੍ਰਸ਼ਾਸ਼ਕ ਨਾਲ ਸੰਪਰਕ ਕਰੋ, ਜੋ ਕਿ ਤੁਹਾਡੇ ਪਰੋਫਾਇਲ ਨੂੰ ਲੋੜ ਮੁਤਾਬਕ ਬਦਲੇਗਾ।';
$string['course'] = 'ਕੋਰਸ : $a';
$string['defaultnotification'] = 'ਪਿਆਰੇ <%%TEACHER%%>,

ਨਵੇਂ ਯੂਜ਼ਰ <%%USERNAME%%> ਨੇ ਤੁਹਾਡੇ ਕੋਰਸ <%%COURSE%%> ਵਿੱਚ ਖੁਦ (ਪਰੋਫਾਇਲ ਸਹਿਮਤੀ) ਦਾਖਲ ਲਿਆ ਹੈ।

ਤੁਸੀਂ ਲਾਗਇਨ ਕਰਨ ਦੇ ਬਾਅਦ ਉਸ ਦੇ ਪਰੋਫਾਇਲ <a href="<%%URL%%>">ਇੱਥੇ</a> ਵੇਖ ਸਕਦੇ ਹੋ।';
$string['enrolenddate'] = 'ਸਮਾਪਤੀ ਮਿਤੀ';
$string['enrolenddate_help'] = 'ਜੇ ਚਾਲੂ ਹੈ ਤਾਂ ਯੂਜ਼ਰ ਕੇਵਲ ਇਸ ਮਿਤੀ ਤੱਕ ਹੀ ਦਾਖਲ ਕੀਤੇ ਜਾ ਸਕਦੇ ਹਨ।';
$string['enrolenddaterror'] = 'ਦਾਖਲਾ ਅੰਤ ਮਿਤੀ ਸ਼ੁਰੂ ਮਿਤੀ ਤੋਂ ਪਹਿਲਾਂ ਨਹੀਂ ਹੋ ਸਕਦੀ ਹੈ';
$string['enrolme'] = 'ਮੈਨੂੰ ਕੋਰਸ ਲਈ ਦਾਖਲ ਕਰੋ';
$string['enrolmentconfirmation'] = 'ਜੀ ਆਇਆਂ ਨੂੰ। ਤੁਹਾਡੀ ਪਰੋਫਾਇਲ ਜਾਣਕਾਰੀ ਤੁਹਾੂਨੰ ਇਸ ਕੋਰਸ ਲਈ ਦਾਖਲਾ ਦੇਣ ਨੂੰ ਮਨਜ਼ੂਰ ਕਰਦੀ ਹੈ। ਜਾਰੀ ਰੱਖਣਾ ਹੈ?';
$string['enrolname'] = 'ਪਰੋਫਾਇਲ ਖੇਤਰ ਦਾਖਲਾ';
$string['enrolperiod'] = 'ਦਾਖਲਾ ਅੰਤਰਾਲ';
$string['enrolperiod_desc'] = 'ਸਮੇਂ ਦੀ ਮੂਲ ਲੰਬਾਈ, ਜਿਸ ਲਈ ਦਾਖਲਾ ਠੀਕ ਹੈ (ਸਕਿੰਟਾਂ ਵਿੱਚ)। ਜੇ ਸਿਫ਼ਰ ਤਹਿ ਕੀਤਾ ਤਾਂ ਦਾਖਲਾ ਅੰਤਰਾਲ ਮੂਲ ਰੂਪ ਵਿੱਚ ਬੇਅੰਤ ਹੋਵੇਗਾ।';
$string['enrolperiod_help'] = 'ਸਮੇਂ ਦੀ ਲੰਬਾਈ, ਜਿਸ ਲਾਈ ਦਾਖਲਾ ਜਾਇਜ਼ ਹੈ, ਯੂਜ਼ਰ ਦੇ ਦਾਖਲਾ ਲੈਣ ਤੋਂ ਸ਼ੁਰੂ ਹੁੰਦਾ ਹੈ। ਜੇ ਬੰਦ ਕੀਤਾ ਤਾਂ ਦਾਖਲਾ ਅੰਤਰਾਲ ਬੇਅੰਤ ਹੋਵੇਗਾ।';
$string['enrol/profilefield:unenrolself'] = 'ਕੋਰਸ ਤੋਂ ਖੁਦ ਦਾ ਦਾਖਲਾ ਹਟਾ ਸਕਦਾ ਹੈ';
$string['enrolstartdate'] = 'ਸ਼ੁਰੂ ਮਿਤੀ';
$string['enrolstartdate_help'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਯੂਜ਼ਰ ਨੂੰ ਇਸ ਮਿਤੀ ਤੋਂ ਬਾਅਦ ਹੀ ਦਾਖਲ ਕੀਤੇ ਜਾਣਗੇ।';
$string['grouppassword'] = 'ਗਰੁੱਪ ਵਿੱਚ ਦਾਖਲ ਹੋਣ ਲਈ ਪਾਸਵਰਡ, ਜੇ ਇਹ ਪਤਾ ਹੈ।';
$string['newcourseenrol'] = 'ਕੋਰਸ {$a} ਵਿੱਚ ਨਵਾਂ ਭਾਗ ਲੈਣ ਵਾਲਾ ਦਾਖਲ ਹੋਇਆ';
$string['nonexistantprofilefielderror'] = 'ਇਹ ਖੇਤਰ ਯੂਜ਼ਰ ਪਰੋਫਾਇਲ ਇਕੈਸਟੈਨਸ਼ਨ ਵਿੱਚ ਪਰਿਭਾਸ਼ਿਤ ਨਹੀਂ ਹੈ।';
$string['notificationtext'] = 'ਸੂਚਨਾ ਟੈਪਲੇਟ';
$string['notificationtext_help'] = 'ਮੇਲ ਦੀ ਸਮੱਗਰੀ ਇੱਥੇ ਲਿਖੀ ਜਾ ਸਕਦੀ ਹੈ, &lt;%%USERNAME%%&gt;, &lt;%%COURSE%%&gt;, &lt;%%URL%%&gt; and &lt;%%TEACHER%%&gt; ਸਥਾਨਧਾਰਕਾਂ ਦੀ ਵਰਤੋਂ ਕਰਕੇ। ਯਾਦ ਰੱਖੋ ਕਿ ਕਿਸੇ ਵੀ ਬਹੁ-ਭਾਸ਼ਾਈ ਸਪੇਨ ਟੈਗ ਨੂੰ ਪ੍ਰਾਪਤ ਕਰਤਾ ਦੀ ਅਸਲ ਭਾਸ਼ਾ ਦੇ ਅਧਾਰ ਉੱਤੇ ਤਿਆਰ ਕੀਤਾ ਜਾਵੇਗਾ।';
$string['notifymanagers'] = 'ਮੈਨੇਜਰਾਂ ਨੂੰ ਸੂਚਨਾ ਦੇਣੀ ਹੈ?';
$string['pluginname'] = 'ਪਰੋਫਾਇਲ ਖੇਤਰ ਦਾਖਲਾ';
$string['pluginname_desc'] = 'ਇਹ ਢੰਗ ਕੋਰਸ ਵਿੱਚ ਸਿੱਧੇ ਦਾਖਲੇ ਲਈ ਸਹਾਇਕ ਹੈ, ਜੇ ਯੂਜ਼ਰ ਦਾ ਪਰੋਫਾਇਲ ਖੇਤਰ ਮੰਗੇ ਕੀਤੇ ਮੁੱਲ ਲਈ ਤਹਿ ਕੀਤਾ ਹੈ।';
$string['profilefield'] = 'ਯੂਜ਼ਰ ਪਰੋਫਾਇਲ ਖੇਤਰ';
$string['profilefield:config'] = 'ਦਾਖਲਾ ਮੌਕੇ ਦੀ ਸੰਰਚਨਾ ਕੀਤੀ ਜਾ ਸਕਦੀ ਹੈ';
$string['profilefield_desc'] = 'ਗਾਹਕ ਯੂਜ਼ਰ ਖੇਤਰ ਲਈ ਸੰਕੇਤਕ';
$string['profilefield:enrol'] = 'ਪਰੋਫਾਇਲ ਖੇਤਰ ਢੰਗ ਦੀ ਵਰਤੋਂ ਕਰਨਾ ਦਾਖਲ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ';
$string['profilefield:manage'] = 'ਪਰੋਫਾਇਲ ਖੇਤਰ ਉੱਤੇ ਦਾਖਲਿਆਂ ਦਾ ਪ੍ਰਬੰਧ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ';
$string['profilefield:unenrol'] = 'ਪਰੋਫਾਇਲ ਖੇਤਰ ਉੱਤੇ ਲੋਕਾਂ ਦਾਖਲ ਹੋਏ ਲੋਕਾਂ ਦਾ ਦਾਖਲਾ ਹਟਾਇਆ ਜਾ ਸਕਦਾ ਹੈ';
$string['profilefield:unenrolself'] = 'ਜਦੋਂ ਪਰੋਫਾਇਲ ਖੇਤਰਾਂ ਉੱਤੇ ਦਾਖਲਾ ਕੀਤਾ ਹੋਵੇ ਤਾਂ ਖੁਦ ਦਾਖਲਾ ਹਟਾਇਆ ਜਾ ਸਕਦਾ ਹੈ';
$string['profilevalue'] = 'ਉਮੀਦ ਕੀਤਾ ਮੁੱਲ';
$string['profilevalue_desc'] = '';
$string['status'] = 'ਪਰੋਫਾਇਲ ਦੀ ਵਰਤੋਂ ਕਰਨਾ ਦਾਖਲ ਹੋਣ ਦੀ ਮਨਜ਼ੂਰੀ';
$string['unenrolself'] = 'ਕੋਰਸ "{$a}" ਤੋਂ ਦਾਖਲਾ ਹਟਾਉਣਾ ਹੈ?';
$string['unenrolselfconfirm'] = 'ਕੀ ਤੁਸੀਂ "{$a}" ਕੋਰਸ ਲਈ ਖੁਦ ਦਾ ਦਾਖਲਾ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
