<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   feedback
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'ਸਰਗਰਮੀ ਲਈ ਸਵਾਲ ਜੋੜੋ';
$string['add_pagebreak'] = 'ਇੱਕ ਸਫ਼ਾ ਬ੍ਰੇਕ ਜੋੜੋ';
$string['adjustment'] = 'ਅਨਕੂਲ';
$string['after_submit'] = 'ਭੇਜਣ ਦੇ ਬਾਅਦ';
$string['allowfullanonymous'] = 'ਅਣਪਛਾਤੇ ਨੂੰ ਪੂਰੀ ਆਗਿਆ';
$string['analysis'] = 'ਜਾਂਚ';
$string['anonymous'] = 'ਅਣਪਛਾਣਾ';
$string['anonymous_edit'] = 'ਯੂਜ਼ਰ ਨਾਂ ਰਿਕਾਰਡ';
$string['anonymous_entries'] = 'ਅਣਪਛਾਤੀਆਂ ਐਂਟਰੀਆਂ';
$string['anonymous_user'] = 'ਅਣਪਛਾਤਾ ਯੂਜ਼ਰ';
$string['append_new_items'] = 'ਨਵੀਂ ਆਈਟਮ ਸ਼ਾਮਲ ਕਰੋ';
$string['autonumbering'] = 'ਆਪਣੇ-ਆਪ ਕੀਤੀਆਂ ਗਿਣਤੀਆਂ';
$string['autonumbering_help'] = 'ਹਰ ਸਵਾਲ ਲਈ ਆਪਣੇ-ਆਪ ਕੀਤੀਆਂ ਗਿਣਤੀਆਂ ਯੋਗ ਜਾਂ ਆਯੋਗ';
$string['average'] = 'ਔਸਤ';
$string['bold'] = 'ਗੂੜ੍ਹੇ';
$string['cancel_moving'] = 'ਭੇਜਣਾ ਰੱਦ';
$string['cannotmapfeedback'] = 'ਡਾਟਾਬੇਸ ਸਮੱਸਿਆ, ਕੋਰਸ ਲਈ ਸੁਝਾਅ ਮਿਲਾਉਣ ਲਈ ਅਸਮਰੱਥ';
$string['cannotsavetempl'] = 'ਟੈਪਲੇਟ ਸੰਭਾਲਣ ਦੀ ਆਗਿਆ ਨਹੀਂ ਹੈ';
$string['cannotunmap'] = 'ਡਾਟਾਬੇਸ ਸਮੱਸਿਆ, ਮਿਲਾਉਣ-ਹਟਾਉਣ ਲਈ ਅਸਮਰੱਥ';
$string['captcha'] = 'ਕੈਪਚਾ';
$string['captchanotset'] = 'ਕੈਪਚਾ ਸੇਟ ਨਹੀਂ ਕੀਤਾ ਗਿਆ ਹੈ।';
$string['check'] = 'ਬਹੁ ਚੋਣ - ਬਹੁ ਜਵਾਬ';
$string['checkbox'] = 'ਬਹੁ ਚੋਣ - ਬਹੁ ਜਵਾਬ ਮਨਜ਼ੂਰ ਹਨ (ਚੈੱਕ ਬੌਕਸ)';
$string['check_values'] = 'ਜਵਾਬ ਸੰਭਵ';
$string['choosefile'] = 'ਫਾਇਲ ਚੁਣੋ';
$string['chosen_feedback_response'] = 'ਸੁਝਾਅ ਜਵਾਬ ਚੁਣੋ';
$string['completed'] = 'ਪੂਰੇ ਹੋਏ';
$string['completed_feedbacks'] = 'ਦਿੱਤੇ ਗਏ ਜਵਾਬ';
$string['complete_the_form'] = 'ਸਵਾਲ ਦਾ ਜਵਾਬ...';
$string['completionsubmit'] = 'ਜੇ ਸੁਝਾਅ ਭੇਜੇ ਗਏ ਹਨ ਤਾਂ ਪੂਰੇ ਵਜੋਂ ਵੇਖੋ';
$string['configallowfullanonymous'] = 'ਜੇ ਇਹ ਚੋਣ ਹਾਂ ਤਹਿ ਕੀਤੀ ਤਾਂ ਸੁਝਾਅ ਬਿਨਾਂ ਲਾਗਇਨ ਕੀਤੇ ਦੇ ਹੀ ਪੂਰੇ ਕੀਤੇ ਜਾ ਸਕਦੇ ਹਨ। ਇਹ ਕੇਵਲ ਮੁੱਖ-ਸਫ਼ੇ ਉੱਤੇ ਸੁਝਾਅ ਨੂੰ ਹੀ ਪ੍ਰਭਾਵਿਤ ਕਰਦੀ ਹੈ।';
$string['confirmdeleteentry'] = 'ਕੀ ਤੁਸੀਂ ਇਸ ਐਂਟਰੀ ਨੂੰ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['confirmdeleteitem'] = 'ਕੀ ਤੁਸੀਂ ਇਸ ਐਲੀਮੇਂਟ ਨੂੰ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['confirmdeletetemplate'] = 'ਕੀ ਤੁਸੀਂ ਇਸ ਟੈਪਲੇਟ ਨੂੰ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['confirmusetemplate'] = 'ਕੀ ਤੁਸੀਂ ਇਸ ਟੈਪਲੇਟ ਨੂੰ ਵਰਤਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['continue_the_form'] = 'ਲਗਾਤਾਰ ਫ਼ਾਰਮ';
$string['count_of_nums'] = 'ਗਿਣਤੀਆਂ ਦਾ ਲੇਖਾ';
$string['courseid'] = 'ਕੋਰਸ ਆਈ ਡੀ';
$string['creating_templates'] = 'ਜਿਵੇਂ ਕਿ ਇਕ ਨਵੇਂ ਟੈਪਲੇਟ ਤੇ ਇਹ ਸਵਾਲ ਸੰਭਾਲੋ';
$string['delete_entry'] = 'ਐਂਟਰੀਆਂ ਹਟਾਓ';
$string['delete_item'] = 'ਸਵਾਲ ਹਟਾਓ';
$string['delete_old_items'] = 'ਪੁਰਾਣੀਆਂ ਆਈਟਮਾਂ ਹਟਾਓ';
$string['delete_template'] = 'ਟੈਪਲੇਟ ਹਟਾਓ';
$string['delete_templates'] = '...ਟੈਪਲੇਟ ਹਟਾਓ';
$string['depending'] = 'ਨਿਰਭਰਤਾ';
$string['depending_help'] = 'ਇੱਕ ਆਈਟਮ ਨੂੰ ਹੋਰ ਆਈਟਮਾਂ ਦੇ ਮੁੱਲ ਦੇ ਮਤੁਾਬਕ ਵਿਖਾਉਣਾ ਸੰਭਵ ਹੈ<br />
<strong>ਉਦਾਹਰਨ ਅੱਗੇ ਦਿੱਤੀ ਹੈ।</strong><br />
<ul>
<li>ਪਹਿਲਾਂ, ਇੱਕ ਆਈਟਮ ਬਣਾਉ, ਜਿਸ ਉੱਤੇ ਦੂਜੀ ਆਈਟਮ ਨਿਰਭਰ ਹੋਵੇਗੀ।</li>
<li>ਅੱਗੇ, ਸਫ਼ਾ-ਬਰੇਕ ਜੋੜੋ।</li>
<li>ਤਦ, ਪਹਿਲਾਂ ਬਣਾਈ ਗਈ ਆਈਟਮ ਦੇ ਮੁੱਲ ਉਤੇ ਨਿਰਭਰ ਆਈਟਮਾਂ ਜੋੜੋ। "ਨਿਰਭਰ ਆਈਟਮ" ਲੇਬਲ ਲੱਗੀ ਸੂਚੀ ਤੋਂ ਆਈਟਮ ਦੀ ਚੋਣ ਕਰੋ ਅਤੇ "ਨਿਰਭਰ ਮੁੱਲ" ਲੇਬਲ ਲੱਗੇ ਟੈਕਸਟ ਬਾਕਸ ਵਿੱਚ ਲੋੜੀਦਾ ਮੁੱਲ ਲਿਖੋ।</li>
</ul>
<strong>ਆਈਟਮ ਢਾਂਚਾ ਕੁਝ ਇੰਝ ਹੋਵੇਗਾ।</strong>
<ol>
<li>ਆਈਟਮ ਸ: ਕੀ ਤੁਹਾਡੇ ਕੋਲ ਕਾਰ ਹੈ? ਜ: ਹਾਂ/ਨਹੀਂ</li>
<li>ਸਫ਼ਾ-ਬਰੇਕ</li>
<li>ਆਈਟਮ ਸ: ਕਾਰ ਦਾ ਰੰਗ ਕੀ ਹੈ?<br />
(ਇਹ ਆਈਟਮ ਆਈਟਮ 1 ਦੇ ਮੁੱਲ = ਹਾਂ ਉੱਤੇ ਨਿਰਭਰ ਹੈ)</li>
<li>ਆਈਟਮ ਸ: ਤੁਹਾਡੇ ਕੋਲ ਕਾਰ ਕਿਉਂ ਨਹੀਂ ਹੈ?<br />
(ਇਹ ਆਈਟਮ ਆਈਟਮ 1 ਦੇ ਮੁੱਲ = ਨਹੀਂ ਉੱਤੇ ਨਿਰਭਰ ਹੈ)</li>
<li> ... ਹੋਰ ਆਈਟਮਾਂ</li>
</ol>';
$string['dependitem'] = 'ਨਿਰਭਰਤਾ ਆਈਟਮ';
$string['dependvalue'] = 'ਨਿਰਭਰਤਾ ਮੁੱਲ';
$string['description'] = 'ਵੇਰਵਾ';
$string['do_not_analyse_empty_submits'] = 'ਖਾਲੀ ਭੇਜੀਆਂ ਦੀ ਜਾਂਚ ਨਾ ਕਰੋ';
$string['dropdown'] = 'ਬਹੁ ਚੋਣ - ਇੱਕਲੇ ਨੂੰ ਜਵਾਬ ਆਗਿਆ ਹੈ (ਲਟਕਦੀ ਸੂਚੀ)';
$string['dropdownlist'] = 'ਬਹੁ ਚੋਣ - ਇੱਕ ਜਵਾਬ (ਲਟਕਵੀਂ)';
$string['dropdownrated'] = 'ਲਟਕਵੀ ਸੂਚੀ (ਰੇਟ ਕੀਤਾ)';
$string['dropdown_values'] = 'ਜਵਾਬ';
$string['drop_feedback'] = 'ਇਸ ਕੋਰਸ ਤੋਂ ਹਟਾਓ';
$string['edit_item'] = 'ਸਵਾਲ ਸੋਧ';
$string['edit_items'] = 'ਸਵਾਲ ਸੋਧ';
$string['email_notification'] = 'ਈ-ਮੇਲ ਨੋਟੀਫ਼ਿਕੇਸ਼ਨ ਭੇਜੋ';
$string['email_notification_help'] = '';
$string['emailteachermail'] = '{$a->username} ਸੁਝਾਅ ਸਰਗਰਮੀਂ ਪੂਰੀ ਹੋ ਚੁੱਕੀ ਹੈ : \'{$a->feedback}\'

ਤੁਸੀਂ ਇਸ ਨੂੰ ਇੱਥੇ ਵੇਖ ਸਕਦੇ ਹੋਂ:

{$a->url}';
$string['emailteachermailhtml'] = '{$a->username} ਸੁਝਾਅ ਸਰਗਰਮੀਂ ਪੂਰੀ ਹੋ ਚੁੱਕੀ ਹੈ : <i>\' {$a->feedback}\'</i><br /><br />
ਤੁਸੀ ਇਸ ਨੂੰ <a href="{$a->url}"> ਇੱਥੇ </a> ਵੇਖ ਸਕਦੇ ਹੋ। ';
$string['entries_saved'] = 'ਤੁਹਾਡਾ ਜਵਾਬ ਸੰਭਾਲਿਆ ਗਿਆ ਹੈ। ਤੁਹਾਡਾ ਧੰਨਵਾਦ।';
$string['eventcoursemoduleviewed'] = '';
$string['eventinstanceslistviewed'] = '';
$string['eventresponsedeleted'] = '';
$string['eventresponsesubmitted'] = '';
$string['export_questions'] = 'ਸਵਾਲ ਐਕਸਪੋਰਟ';
$string['export_to_excel'] = 'ਐਕਸਲ ਲਈ ਐਕਸਪੋਰਟ';
$string['feedback:addinstance'] = 'ਇੱਕ ਨਵਾਂ ਸੁਝਾਅ ਜੋੜੋ';
$string['feedbackclose'] = 'ਸੁਝਾਅ ਉੱਤੇ ਬੰਦ';
$string['feedback:complete'] = 'ਸੁਝਾਅ ਪੂਰਾ ਹੈ';
$string['feedback:createprivatetemplate'] = 'ਨਿੱਜੀ ਟੈਂਪਲੇਟ ਬਣਾਓ';
$string['feedback:createpublictemplate'] = 'ਪਬਲਿਕ ਟੈਂਪਲੇਟ ਬਣਾਓ';
$string['feedback:deletesubmissions'] = 'ਪੂਰੀਆਂ ਕੀਤੀਆਂ ਪੇਸ਼ਕਸ਼ਾਂ ਨੂੰ ਹਟਾਓ';
$string['feedback:deletetemplate'] = 'ਟੈਪਲੇਟ ਹਟਾਓ';
$string['feedback:edititems'] = 'ਆਈਟਮਾਂ ਸੋਧੋ';
$string['feedback_is_not_for_anonymous'] = 'ਸੁਝਾਅ ਅਣਪਛਾਤੇ ਲਈ ਨਹੀਂ ਹੈ';
$string['feedback_is_not_open'] = 'ਸੁਝਾਅ ਖੁੱਲ੍ਹਾ ਨਹੀਂ ਹੈ';
$string['feedback:mapcourse'] = 'ਕੋਰਸਾਂ ਨੂੰ ਗਲੋਬਲ ਸੁਝਾਆਵਾਂ ਨਾਲ ਮਿਲਾਓ';
$string['feedbackopen'] = 'ਸੁਝਾਅ ਖੋਲ੍ਹੋ';
$string['feedback:receivemail'] = 'ਈਮੇਲ ਨੋਟੀਫਿਕੇਸ਼ਨ ਪ੍ਰਾਪਤ';
$string['feedback:view'] = 'ਇਕ ਸੁਝਾਅ ਵੇਖੋ';
$string['feedback:viewanalysepage'] = 'ਭੇਜਣ ਤੋਂ ਬਾਅਦ ਵਿੱਚ ਜਾਂਚ ਸਫ਼ਾ ਵੇਖੋ';
$string['feedback:viewreports'] = 'ਰਿਪੋਰਟਾਂ ਵੇਖੋ';
$string['file'] = 'ਫਾਇਲ';
$string['filter_by_course'] = 'ਕੋਰਸ ਲਈ ਫਿਲਟਰ';
$string['handling_error'] = 'ਸੁਝਾਅ ਮੋਡੀਊਲ ਨੂੰ ਕਾਰਵਾਈ ਪ੍ਰਬੰਧਨ ਵਿੱਚ ਗਲਤੀ ਆਈ ਹੈ';
$string['hide_no_select_option'] = '"ਚੁਣਿਆ ਨਹੀਂ " ਚੋਣ ਓਹਲੇ';
$string['horizontal'] = 'ਖਿਤਿਜੀ';
$string['importfromthisfile'] = 'ਇਸ ਫਾਈਲ ਤੋਂ ਇੰਪੋਰਟ';
$string['import_questions'] = 'ਸਵਾਲ ਇੰਪੋਰਟ';
$string['import_successfully'] = 'ਕਾਮਯਾਬੀ ਨਾਲ ਇੰਪੋਰਟ';
$string['info'] = 'ਜਾਣਕਾਰੀ';
$string['infotype'] = 'ਜਾਣਕਾਰੀ-ਟਾਈਪ';
$string['insufficient_responses'] = 'ਘੱਟ ਜਵਾਬ';
$string['insufficient_responses_for_this_group'] = 'ਇਸ ਗਰੁੱਪ ਲਈ ਇੱਥੇ ਘੱਟ ਜਵਾਬ ਹਨ';
$string['insufficient_responses_help'] = 'ਇਸ ਗਰੁੱਪ ਲਈ ਇੱਥੇ ਘੱਟ ਜਵਾਬ।

ਸੁਝਾਅ ਅਣਪਛਾਤਾ ਰੱਖਣ ਲਈ ਘੱਟੋ-ਘੱਟ 2 ਜਵਾਬ ਹੋਣੇ ਚਾਹੀਦੇ ਹਨ।';
$string['item_label'] = 'ਲੇਬਲ';
$string['item_name'] = 'ਸਵਾਲ';
$string['items_are_required'] = 'ਜਵਾਬ ਵਿਸ਼ੇਸ਼ ਸਵਾਲਾਂ ਦੀ ਲੋੜ ਹੈ।';
$string['label'] = 'ਲੇਬਲ';
$string['line_values'] = 'ਰੇਟਿੰਗ';
$string['mapcourse'] = 'ਸੁਝਾਅ ਨੂੰ ਕੋਰਸਾਂ ਨਾਲ ਮਿਲਾਓ';
$string['mapcourse_help'] = 'ਮੂਲ ਰੂਪ ਵਿੱਚ, ਤੁਹਾਡੇ ਮੁੱਖ-ਸਫ਼ੇ ਉੱਤੇ ਬਣਾਏ ਗਏ ਸੁਝਾਅ ਫਾਰਮ ਪੂਰੀ ਸਾਈਟ ਲਈ
ਉਪਲੱਬਧ ਹੁੰਦੇ ਹਨ ਅਤੇ ਸੁਝਾਅ ਬਲਾਕ ਦੀ ਵਰਤੋਂ ਨਾਲ ਸਭ ਕੋਰਸਾਂ ਵਿੱਚ ਵਿਖਾਈ ਦੇਣਗੇ। ਤੁਸੀਂ ਸੁਝਾਅ ਫਾਰਮ ਨੂੰ ਸਟਿੱਕੀ ਬਲਾਕ ਬਣਾ ਕੇ ਵਿਖਾਈ ਦੇਣ ਲਈ ਮਜ਼ਬੂਰ ਕਰ ਸਕਦੇ ਹੋ ਜਾਂ ਕੋਰਸਾਂ ਨੂੰ ਸੀਮਿਤ ਕਰ ਸਕਦੇ ਹੋ, ਜਿਹਨਾਂ ਵਿੱਚ ਸੁਝਾਅ ਫਾਰਮ ਖਾਸ ਕੋਰਸਾਂ ਵਿੱਚ ਇਸ ਨੂੰ ਮਿਲਾ ਕੇ ਵਿਖਾਈ ਦੇਵੇਗਾ।';
$string['mapcourseinfo'] = 'ਇਹ ਪੂਰੀ ਸਾਈਟ ਲਈ ਸੁਝਾਅ ਹੈ, ਜੋ ਕਿ ਸਭ ਕੋਰਸਾਂ ਵਿੱਚ ਸੁਝਾਅ ਬਲਾਕ ਰਾਹੀਂ ਵਿਖਾਈ ਦੇਵੇਗਾ। ਪਰ ਤੁਸੀਂ ਕੋਰਸਾਂ ਤੱਕ ਸੀਮਿਤ ਕਰ ਸਕਦੇ ਹੋ, ਜਿਸ ਵਿੱਚ ਇਹ ਉਹਨਾਂ ਨਾਲ ਮਿਲਾ ਕੇ ਵਿਖਾਈ ਦੇਵੇਗਾ। ਕੋਰਸ ਲੱਭੋ ਅਤੇ ਇਸ ਸੁਝਾਅ ਨੂੰ ਉਸ ਉੱਤੇ ਮਿਲਾਉ।';
$string['mapcoursenone'] = 'ਕੋਈ ਕੋਰਸ ਮਿਲਾਨ ਨਹੀਂ। ਸਭ ਕੋਰਸਾਂ ਦੇ ਲਈ ਸੁਝਾਅ ਉਪਲੱਬਧ';
$string['mapcourses'] = 'ਸੁਝਾਆ ਨੂੰ ਕੋਰਸਾਂ ਨਾਲ ਮਿਲਾਉ';
$string['mapcourses_help'] = 'ਇੱਕ ਵਾਰ ਤੁਸੀਂ ਆਪਣੀ ਖੋਜ ਤੋਂ ਢੁੱਕਵੇਂ ਕੋਰਸਾਂ ਦੀ ਚੋਣ ਕਰ ਲਈ ਹੈ ਤਾਂ ਤੁਸੀਂ ਇਹ ਸੁਝਾਅ ਨੂੰ ਕੋਰਸਾਂ ਨਾਲ ਮਿਲਾਉਣ ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਸੰਬੰਧ ਕਰ ਸਕਦੇ ਹੋ। ਕਈ ਕੋਰਸਾਂ ਨੂੰ Apple ਜਾਂ Ctrl ਸਵਿੱਚ ਨੂੰ ਫੜੀ ਰੱਖ ਕੇ ਕੋਰਸ ਨਾਂ ਉੱਤੇ ਕਲਿੱਕ ਕਰਕੇ ਚੁਣਿਆ ਜਾ ਸਕਦਾ ਹੈ। ਕੋਰਸ ਨੂੰ ਕਿਸੇ ਵੀ ਸਮੇਂ ਸੁਝਾਅ ਤੋਂ ਵੱਖਰਾ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।';
$string['mappedcourses'] = 'ਮਿਲਾਏ ਗਏ ਕੋਰਸ';
$string['max_args_exceeded'] = '6 ਤੋਂ ਵੱਧ ਦਲੀਲਾਂ ਦਾ ਪ੍ਰਬੰਧ ਕਰ ਸਕਦੇ ਹੋ, ਬਹੁਤ ਵੱਧ ਦਲੀਲਾਂ ਹਨ';
$string['maximal'] = 'ਅਧਿਕਤਮ';
$string['messageprovider:message'] = 'ਸੁਝਾਅ ਯਾਦ ਕਰਾਓ';
$string['messageprovider:submission'] = 'ਸੁਝਾਅ ਨੋਟੀਫ਼ਿਕੇਸ਼ਨ';
$string['mode'] = 'ਢੰਗ';
$string['modulename'] = 'ਸੁਝਾਅ';
$string['modulename_help'] = 'ਸੁਝਾਅ (ਫੀਡਬੈਕ) ਸਰਗਰਮੀ ਮੋਡੀਊਲ ਅਧਿਆਪਕ ਨੂੰ ਭਾਗ ਲੈਣ ਵਾਲਿਆਂ ਤੋਂ ਵੱਖ-ਵੱਖ ਕਿਸਮ ਦੇ ਸਵਾਲਾਂ, ਜਿਸ ਵਿੱਚ ਬਹੁ-ਚੋਣ ਸਵਾਲ, ਹਾਂ/ਨਹੀਂ ਜਾਂ ਟੈਕਸਟ ਇੰਪੁੱਟ ਸ਼ਾਮਿਲ ਹਨ, ਦੀ ਵਰਤੋਂ ਨਾਲ ਸੁਝਾਅ ਲੈਣ ਵਾਸਤੇ ਪਸੰਦੀਦਾ ਸਰਵੇਖਣ ਬਣਾਉਣ ਲਈ ਸਹਾਇਕ ਹੈ।

ਜੇ ਲੋੜ ਹੋਵੇ ਤਾਂ ਸੁਝਾਅ ਅਣਪਛਾਤੇ ਵੀ ਹੋ ਸਕਦੇ ਹਨ ਅਤੇ ਨਤੀਜੇ ਸਭ ਭਾਗ ਲੈਣ ਵਾਲਿਆਂ ਨੂੰ ਜਾਂ ਕੇਵਲ ਅਧਿਆਪਕ ਨੂੰ ਵਿਖਾਉਣ ਲਈ ਸੀਮਿਤ ਹੋ ਸਕਦੇ ਹਨ। ਸਾਈਟ ਦੇ ਮੁੱਢਲੇ ਸਫ਼ੇ ਉੱਤੇ ਕੋਈ ਵੀ ਸੁਝਾਅ ਸਰਗਰਮੀਆਂ ਨੂੰ ਬਿਨਾਂ-ਲਾਗਇਨ ਕੀਤੇ ਯੂਜ਼ਰਾਂ ਵਲੋਂ ਵੀ ਪੂਰਾ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।

ਸੁਝਾਅ ਸਗਰਮੀਆਂ ਨੂੰ ਵਰਤਿਆ ਜਾ ਸਕਦਾ ਹੈ

* ਕੋਰਸ ਮੁਲਾਂਕਣ ਲਈ, ਬਾਅਦ ਵਿੱਚ ਭਾਗ ਲੈਣ ਵਾਲਿਆਂ ਲਈ ਸਮੱਗਰੀ ਦੇ ਸੁਧਾਰ ਕਰਨ ਵਾਸਤੇ
* ਭਾਗ ਲੈਣ ਵਾਲਿਆਂ ਨੂੰ ਕੋਰਸ ਮੋਡੀਊਲ, ਸਮਾਗਮ ਆਦਿ ਲਈ ਸਾਇਨ ਅੱਪ ਕਰਨਾ ਮਨਜ਼ੂਰ ਕਨ ਵਾਸਤੇ
* ਕੋਰਸ ਚੋਣਾਂ, ਸਕੂਲ ਪਾਲਸੀਆਂ ਆਦਿ ਲਈ ਮਹਿਮਾਨ ਸਰਵੇਖਣਾਂ ਲਈ
* ਐਂਟੀ-ਬੁਲਿੰਗ ਸਰਵੇਖਣਾਂ ਲਈ, ਜਿਸ ਵਿੱਚ ਵਿਦਿਆਰਥੀ ਅਣਪਛਾਤੇ ਰਹਿ ਕੇ ਘਟਨਾਵਾਂ ਦੀ ਸੂਚਨਾ ਦੇ ਸਕਦੇ ਹਨ';
$string['modulename_link'] = 'ਮੋਡ/ਸੁਝਾਅ/ਵੇਖੋ';
$string['modulenameplural'] = 'ਸੁਝਾਅ';
$string['movedown_item'] = 'ਇਹ ਸਵਾਲ ਹੇਠਾਂ ਭੇਜੋ';
$string['move_here'] = 'ਇੱਥੇ ਭੇਜੋ';
$string['move_item'] = 'ਇਹ ਸਵਾਲ ਭੇਜੋ';
$string['moveup_item'] = 'ਇਹ ਸਵਾਲ ਉੱਤੇ ਭੇਜੋ';
$string['multichoice'] = 'ਬਹੁ ਚੋਣ';
$string['multichoicerated'] = 'ਬਹੁ ਚੋਣ (ਰੇਟ)';
$string['multichoicetype'] = 'ਬਹੁ ਚੋਣ ਕਿਸਮ';
$string['multichoice_values'] = 'ਬਹੁ ਚੋਣ ਮੁੱਲ';
$string['multiplesubmit'] = 'ਕਈ ਵਾਰ ਭੇਜਣਾ';
$string['multiplesubmit_help'] = 'ਜੇ ਅਣਪਛਾਤੇ ਸਰਵੇਖਣਾਂ ਲਈ ਚਾਲੂ ਹੈ ਤਾਂ ਯੂਜ਼ਰ ਬੇਅੰਤ ਵਾਰ ਸੁਝਾਅ ਦੇ ਸਕਦੇ ਹਨ।';
$string['name'] = 'ਨਾਂ';
$string['name_required'] = 'ਨਾਂ ਜਰੂਰੀ ਹੈ';
$string['next_page'] = 'ਅਗਲਾ ਸਫ਼ਾ';
$string['no_handler'] = 'ਮੌਜੂਦਾ ਸੰਭਾਲਣ ਲਈ ਕੋਈ ਕਾਰਵਾਈ ਨਹੀਂ';
$string['no_itemlabel'] = 'ਬਿਨ-ਲੇਬਲ';
$string['no_itemname'] = 'ਆਈਟਮ ਨਾਮ ਨਹੀਂ';
$string['no_items_available_yet'] = 'ਹੁਣ ਕੋਈ ਸਵਾਲ ਸੈੱਟਅੱਪ ਨਹੀਂ ਰਿਹਾ';
$string['non_anonymous'] = 'ਜਵਾਬਾਂ ਨਾਲ ਯੂਜਰ ਦਾ ਨਾਮ ਲਾਗ ਕੀਤਾ ਅਤੇ ਵਿਖਾਇਆ ਜਾਵੇਗਾ';
$string['non_anonymous_entries'] = 'ਗੈਰ- ਅਗਿਆਤ ਐਂਟਰੀਆਂ';
$string['non_respondents_students'] = 'ਗੈਰ ਜਿੰਮੇਵਾਰ ਵਿਦਿਆਰਥੀ';
$string['notavailable'] = 'ਇਹ ਸੁਝਾਅ ਮੌਜੂਦ ਨਹੀਂ ਹੈ';
$string['not_completed_yet'] = 'ਅਜੇ ਵੀ ਪੂਰਾ ਨਹੀਂ ਹੋਇਆ';
$string['no_templates_available_yet'] = 'ਅਜੇ ਵੀ ਟੈਪਲੇਟ ਮੌਜੂਦ ਨਹੀਂ';
$string['not_selected'] = 'ਚੁਣਿਆ ਨਹੀਂ ਗਿਆ';
$string['not_started'] = 'ਸ਼ੁਰੂ ਨਹੀ ਕੀਤਾ ਗਿਆ';
$string['numeric'] = 'ਜਵਾਬ ਸੰਖਿਆ';
$string['numeric_range_from'] = 'ਤੋਂ ਰੇਂਜ';
$string['numeric_range_to'] = 'ਨੂੰ ਰੇਂਜ';
$string['of'] = 'ਦਾ';
$string['oldvaluespreserved'] = 'ਸਾਰੇ ਪੁਰਾਣੇ ਸਵਾਲ ਅਤੇ ਦਿੱਤੇ ਗਏ ਮੁੱਲ ਸੁਰੱਖਿਅਤ ਕੀਤੇ ਜਾਣਗੇ';
$string['oldvalueswillbedeleted'] = 'ਮੌਜੂਦਾ ਸਵਾਲ ਅਤੇ ਤੁਹਾਡੇ ਸਾਰੇ ਯੂਜਰਾਂ ਦੇ ਜਵਾਬ ਹਟਾਏ ਜਾਣਗੇ';
$string['only_one_captcha_allowed'] = 'ਸੁਝਾਅ ਵਿੱਚ ਸਿਰਫ਼ ਇੱਕ ਕੈਪਚਾ ਮਨਜ਼ੂਰ ਹੈ';
$string['overview'] = 'ਸੰਖੇਪ';
$string['page'] = 'ਸਫ਼ਾ';
$string['page_after_submit'] = 'ਭੇਜਣ ਬਾਅਦ ਸਫਾ';
$string['pagebreak'] = 'ਸਫ਼ਾ ਬ੍ਰੇਕ';
$string['page-mod-feedback-x'] = 'ਕੋਈ ਵੀ ਸੁਝਾਅ ਮੋਡੀਊਲ ਸਫਾ';
$string['parameters_missing'] = 'ਪੈਰਾਮੀਟਰ ਤੋਂ ਲਾਪਤਾ';
$string['picture'] = 'ਤਸਵੀਰ';
$string['picture_file_list'] = 'ਤਸਵੀਰਾਂ ਦੀ ਸੂਚੀ';
$string['picture_values'] = 'ਸੂਚੀ ਤੋਂ ਤਸਵੀਰ ਇੱਕ ਜਾਂ ਵੱਧ<br />ਤਸਵੀਰਾਂ ਚੁਣੋ:';
$string['pluginadministration'] = 'ਸੁਝਾਅ ਪਰਸ਼ਾਸ਼ਨ';
$string['pluginname'] = 'ਸੁਝਾਅ';
$string['position'] = 'ਸਥਿਤੀ';
$string['preview'] = 'ਝਲਕ';
$string['preview_help'] = 'ਝਲਕ ਵਿੱਚ ਤੁਸੀਂ ਸਵਾਲ ਦੇ ਕ੍ਰਮ ਬਦਲ ਸਕਦੇ ਹੋ।';
$string['previous_page'] = 'ਪਿਛਲਾ ਸਫ਼ਾ';
$string['public'] = 'ਪਬਲਿਕ';
$string['question'] = 'ਸਵਾਲ';
$string['questionandsubmission'] = '';
$string['questions'] = 'ਸਵਾਲ';
$string['radio'] = 'ਬਹੁ ਪਸੰਦ - ਇੱਕ ਜਵਾਬ';
$string['radiobutton'] = 'ਬਹੁ ਪਸੰਦ - ਇੱਕ ਜਵਾਬ ਨੂੰ ਆਗਿਆ ਹੈ (ਰੇਡੀਓ ਬਟਨ)';
$string['radiobutton_rated'] = 'ਰੇਡੀਓ ਬਟਨ (ਰੇਟ ਕੀਤਾ)';
$string['radiorated'] = 'ਰੇਡੀਓ ਬਟਨ (ਰੇਟ ਕੀਤਾ)';
$string['radio_values'] = 'ਜਵਾਬ';
$string['ready_feedbacks'] = 'ਫੀਡਬੈਕ ਤਿਆਰ';
$string['relateditemsdeleted'] = 'ਇਹ ਸਵਾਲ ਲਈ ਤੁਹਾਡੇ ਸਾਰੇ ਯੂਜ਼ਰ ਦੇ ਜਵਾਬਾਂ ਨੂੰ ਹਟਾਇਆ ਜਾਵੇਗਾ';
$string['required'] = 'ਜਰੂਰੀ ਹੈ';
$string['resetting_data'] = 'ਫੀਡਬੈਕ ਜਵਾਬ ਰੀਸੈੱਟ';
$string['resetting_feedbacks'] = 'ਫੀਡਬੈਕ ਰੀਸੈੱਟ ਕੀਤੇ ਜਾ ਰਹੇ ਹਨ';
$string['response_nr'] = 'ਜਵਾਬ ਗਿਣਤੀ';
$string['responses'] = 'ਜਵਾਬ';
$string['responsetime'] = 'ਜਵਾਬ ਟਾਈਮ';
$string['save_as_new_item'] = 'ਨਵੇਂ ਸਵਾਲ ਦੇ ਤੌਰ ਤੇ ਸੰਭਾਲੋ';
$string['save_as_new_template'] = 'ਨਵੇਂ ਟੈਪਲੇਟ ਦੇ ਤੌਰ ਤੇ ਸੰਭਾਲੋ';
$string['save_entries'] = 'ਤੁਹਾਡੇ ਜਵਾਬ ਭੇਜੇ';
$string['save_item'] = 'ਸਵਾਲ ਸੰਭਾਲੋ';
$string['saving_failed'] = 'ਸੰਭਾਲਣਾ ਫੇਲ੍ਹ ਹੈ';
$string['saving_failed_because_missing_or_false_values'] = 'ਸੰਭਾਲਣ ਲਈ ਫ਼ੇਲ੍ਹ ਹੈ ਕਿਉਂਕਿ ਮੁੱਲ ਗਲਤ ਜਾਂ ਲਾਪਤਾ';
$string['search_course'] = 'ਕੋਰਸ ਲੱਭੋ';
$string['searchcourses'] = 'ਕੋਰਸ ਲੱਭੋ';
$string['searchcourses_help'] = 'ਇਸ ਫੀਡਬੈਕ ਨਾਲ ਸਹਾਇਕ ਨੂੰ ਕੋਰਸ (s) ਦਾ ਨਾਂ ਜਾਂ ਕੋਡ ਲੱਭਣ ਲਈ ਤੁਹਾਡੀ ਮਰਜੀ ਹੈ।';
$string['selected_dump'] = ' $SESSION ਵੇਰੀਬਲ ਲਈ ਚੁਣੇ ਇੰਡੈਕਸ ਹੇਠਾਂ ਡੰਪ ਕੀਤੇ ਹਨ:';
$string['send'] = 'ਭੇਜੇ';
$string['send_message'] = 'ਸੁਨੇਹੇ ਭੇਜੋ';
$string['separator_decimal'] = '.';
$string['separator_thousand'] = ',';
$string['show_all'] = 'ਸਭ ਵੇਖੋ';
$string['show_analysepage_after_submit'] = 'ਭੇਜੇ ਜਾਣ ਤੋਂ ਬਾਅਦ ਸਫ਼ਾ ਜਾਂਚ ਵੇਖਾਓ';
$string['show_entries'] = 'ਜਵਾਬ ਵਿਖਾਓ';
$string['show_entry'] = 'ਜਵਾਬ ਵਿਖਾਓ';
$string['show_nonrespondents'] = 'ਗੈਰ-ਜਵਾਬ ਵੇਖਾਓ';
$string['site_after_submit'] = 'ਭੇਜਣ ਬਾਅਦ ਸਾਈਟ';
$string['sort_by_course'] = 'ਕੋਰਸ ਲਈ ਕਿਸਮ';
$string['start'] = 'ਸ਼ੁਰੂ';
$string['started'] = 'ਸ਼ੁਰੂ ਕੀਤਾ';
$string['stop'] = 'ਸਮਾਪਤ';
$string['subject'] = 'ਵਿਸ਼ਾ';
$string['switch_group'] = 'ਗਰੁੱਪ ਸਵਿੱਚ';
$string['switch_item_to_not_required'] = 'ਸਵਿੱਚ ਨੂੰ: ਜਵਾਬ ਜਰੂਰੀ ਨਹੀਂ ਹੈ';
$string['switch_item_to_required'] = 'ਸਵਿੱਚ ਨੂੰ: ਜਵਾਬ ਜਰੂਰੀ ਹੈ';
$string['template'] = 'ਟੈਂਪਲੇਟ';
$string['templates'] = 'ਟੈਂਪਲੇਟ';
$string['template_saved'] = 'ਟੈਂਪਲੇਟ ਸੰਭਾਲਿਆ ਗਿਆ';
$string['textarea'] = 'ਲੰਬਾ ਟੈਕਸਟ ਜਵਾਬ';
$string['textarea_height'] = 'ਲਾਈਨਾਂ ਦੀ ਗਿਣਤੀ';
$string['textarea_width'] = 'ਚੌੜਾਈ';
$string['textfield'] = 'ਲੜੀਬੱਧ ਟੈਕਸਟ ਜਵਾਬ';
$string['textfield_maxlength'] = 'ਵੱਧ ਤੋਂ ਵੱਧ ਅੱਖਰ ਸਵੀਕਾਰ ਕੀਤੇ';
$string['textfield_size'] = 'ਟੈਕਸਟਫੀਲਡ ਚੌੜਾਈ';
$string['there_are_no_settings_for_recaptcha'] = 'ਕੈਪਚਾ ਲਈ ਇੱਥੇ ਕੋਈ ਸੈਟਿੰਗਾਂ ਨਹੀਂ';
$string['this_feedback_is_already_submitted'] = 'ਤੁਸੀਂ ਪਹਿਲਾਂ ਹੀ ਇਸ ਸਰਗਰਮੀਂ ਨੂੰ ਪੂਰਾ ਕੀਤਾ ਹੈ।';
$string['typemissing'] = 'ਲਾਪਤਾ ਮੁੱਲ "ਟਾਈਪ"';
$string['update_item'] = 'ਬਦਲਾਅ ਸੰਭਾਲ ਨੂੰ ਸਵਾਲ';
$string['url_for_continue'] = 'URL ਲਈ ਲਗਾਤਾਰ-ਬਟਨ';
$string['url_for_continue_help'] = 'ਮੂਲ ਰੂਪ ਵਿੱਚ, ਸੁਝਾਅ ਦੇਣ ਦੇ ਬਾਅਦ ਜਾਰੀ ਰੱਖਣ ਬਟਨ ਦਾ ਟੀਚਾ ਕੋਰਸ ਸਫ਼ਾ ਹੁੰਦਾ ਹੈ। ਤੁਸੀਂ ਇਸ ਜਾਰੀ ਰੱਖਣ ਬਟਨ ਲਈ ਹੋਰ ਟੀਚਾ URL ਵੀ ਤਹਿ ਕਰ ਸਕਦੇ ਹੋ।';
$string['use_one_line_for_each_value'] = '<br />ਹਰ ਜਵਾਬ ਲਈ ਇੱਕ ਲਾਈਨ ਵਰਤੋ!';
$string['use_this_template'] = 'ਇਹ ਟੈਪਲੇਟ ਵਰਤੋ';
$string['using_templates'] = 'ਇਕ ਟੈਪਲੇਟ ਵਰਤੋ';
$string['vertical'] = 'ਵਰਟੀਕਲ';
$string['viewcompleted'] = 'ਫੀਡਬੈਕ ਪੂਰਾ ਕੀਤਾ ਗਿਆ';
$string['viewcompleted_help'] = 'ਤੁਸੀਂ ਪੂਰੇ ਕੀਤੇ ਸੁਝਾਅ ਫਾਰਮ, ਕੋਰਸ ਅਤੇ/ਜਾਂ ਸਵਾਲ ਰਾਹੀਂ ਖੋਜਣਯੋਗ ਵੇਖ ਸਕਦੇ ਹੋ।
ਸੁਝਾਅ ਜਵਾਬਾਂ ਨੂੰ ਐਕਸਲ ਵਿੱਚ ਐਕਸਪੋਰਟ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।';
