<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   folder
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentheader'] = 'ਸਮੱਗਰੀ';
$string['display'] = 'ਫੋਲਡਰ ਸਮੱਗਰੀ ਵਿਖਾਓ';
$string['display_help'] = 'ਜੇ ਤੁਸੀ ਕੋਰਸ ਸਫ਼ੇ ਅਤੇ ਫੋਲਡਰ ਦੀ ਸਮੱਗਰੀ ਵਿਖਾਉਣ ਲਈ ਚੁਣਦੇ ਹੋ, ਉੱਥੇ ਸਫ਼ਾ ਅਲੱਗ ਕਰਨ ਲਈ ਲਿੰਕ ਅਤੇ ਸਿਰਲੇਖ ਨੂੰ ਵਿਖਾਇਆ ਨਹੀ ਜਾਵੇਗਾ।
 ਵਿਆਖਿਆ ਸਿਰਫ਼ ਵਿਖਾਈ ਜਾਵੇਗੀ ਜੇਕਰ "ਕੋਰਸ ਸਫ਼ਾ ਉੱਤੇ ਵੇਰਵਾ ਵੇਖਾਓ" ਤੇ ਚੈਕ ਹੈ।<br />
ਨਾਲੇ ਧਿਆਨ ਰੱਖੋ ਕਿ ਹਿੱਸਾ ਲੈਣ ਵਾਲੇ ਦੀ ਕਾਰਵਾਈ ਇਸ ਕੇਸ ਵਿੱਚ ਲਾਗਇਨ ਨਹੀ ਕਰ ਸਕਦੇ ਹਨ।';
$string['displayinline'] = 'ਕੋਰਸ ਸਫ਼ੇ ਤੇ ਇਨ ਲਾਈਨ';
$string['displaypage'] = 'ਇੱਕ ਅਲੱਗ ਸਫੇ ਤੇ';
$string['dnduploadmakefolder'] = 'ਫਾਇਲਾਂ ਅਣ-ਜ਼ਿੱਪ ਕਰੋ ਅਤੇ ਫੋਲਡਰ ਬਣਾਓ';
$string['folder:addinstance'] = 'ਨਵਾਂ ਫੋਲਡਰ ਜੋੜੋ';
$string['foldercontent'] = 'ਫਾਇਲਾ ਅਤੇ ਸਬ-ਫੋਲਡਰ';
$string['folder:managefiles'] = 'ਫੋਲਡਰ ਮੋਡੀਊਲ ਵਿੱਚ ਫਾਇਲ ਦਾ ਪ੍ਰਬੰਧ ਕਰੋ';
$string['folder:view'] = 'ਫੋਲਡਰ ਦੀ ਸਮੱਗਰੀ ਵੇਖੋ';
$string['modulename'] = 'ਫੋਲਡਰ';
$string['modulename_help'] = 'ਫੋਲਡਰ ਮੋਡੀਊਲ ਅਧਿਆਪਕ ਨੂੰ ਇਕੱਲੇ ਫੋਲਡਰ ਅੰਦਰ ਕਾਫੀ ਰਲਦਿਆ ਫਾਇਲਾਂ ਵੇਖਣ ਦੇ ਯੋਗ ਬਣਾਉਦਾ ਹੈ, ਕੋਰਸ ਦੇ ਸਫ਼ੇ \'ਤੇ ਸਕਰੋਲ ਨੂੰ ਘਟਾਉਣ ਲਈ। ਇੱਕ ਜਿੱਪ ਫੋਲਡਰ ਅਪਲੌਡ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ ਅਤੇ ਵੇਖਣ ਲਈ ਅਣ-ਜਿੱਪ, ਜਾ ਇੱਕ ਖਾਲੀ ਫੋਲਡਰ ਬਣਾਇਆ ਅਤੇ ਇਸ ਵਿੱਚ ਫਾਇਲਾਂ ਅਪਲੌਡ ਕਰੋ।

ਇੱਕ ਫੋਲਡਰ ਲਈ ਵਰਤਿਆ ਜਾ ਸਕਦਾ ਹੈ

*ਇੱਕ ਵਿਸ਼ੇ \'ਤੇ ਫਾਇਲ ਦੀ ਇੱਕ ਲੜੀ ਲਈ, ਉਦਾਹਰਨ ਦੇ ਤੋਰ ਤੇ ਪਿਛਲੀ ਪ੍ਰੀਖਿਆ ਦੇ ਇੱਕ ਸੈੱਟਨੂੰ PDF ਫਾਰਮੇਟ ਜਾ ਈਮੇਜ਼ ਫਾਇਲ ਦਾ ਇੱਕ ਭੰਡਾਰ ਜੋ ਵਿਦਿਆਰਥੀਪ੍ਰਾਜੈਕਟ ਲਈ ਵਰਤਿਆ ਗਿਆ
*ਕੋਰਸ ਦੇ ਸਫ਼ੇ ਤੇ ਅਧਿਆਪਕ ਲਈ ਇੱਕ ਸ਼ੇਅਰ ਅੱਪਲੋਡ ਸਪੇਸ ਮੁਹੱਈਆ ਕਰਨ ਲਈ (ਫੋਲਡਰ ਨੂੰ ਲਕੋ ਕੇ ਰੱਖਿਆ ਗਿਆ ਹੈ ਤਾ ਕਿ ਸਿਰਫ ਅਧਿਆਪਕ ਇਸ ਨੂੰ ਦੇਖ ਸਕਦਾ ਹੈ)';
$string['modulename_link'] = 'mod/folder/view';
$string['modulenameplural'] = 'ਫੋਲਡਰ';
$string['neverseen'] = 'ਕਦੇ ਨਹੀ ਵੇਖਿਆ';
$string['noautocompletioninline'] = 'ਸਰਗਰਮੀ ਦੇ ਦੇਖਣ \'ਤੇ ਆਟੋਮੈਟਿਕ ਪੂਰਾ ਕਰਨ ਲਈ ਇਕੱਠੇ ਨਹੀ ਚੁਣਿਆ ਜਾ ਸਕਦਾ ਹੈ"ਇਨਲਾਈਨ ਵੇਖਾਓ" ਚੋਣ ਨਾਲ';
$string['page-mod-folder-view'] = 'ਫੋਲਡਰ ਮੋਡੀਊਲ ਮੁੱਖ ਸਫ਼ਾ';
$string['page-mod-folder-x'] = 'ਕੋਈ ਵੀ ਫੋਲਡਰ ਮੋਡੀਊਲ ਸਫ਼ਾ';
$string['pluginadministration'] = 'ਫੋਲਡਰ ਪ੍ਰਸ਼ਾਸਨ';
$string['pluginname'] = 'ਫੋਲਡਰ';
$string['showexpanded'] = '';
$string['showexpanded_help'] = '';
