<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_columns', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   format_columns
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cnreset'] = 'ਕਾਲਮ ਫਾਰਮੈਟ ਮੁੜ-ਸੈੱਟ ਚੋਣ';
$string['cnreset_help'] = 'ਕਾਲਮ ਫਾਰਮੈਟ ਨੂੰ ਮੂਲ ਲਈ ਮੁੜ-ਸੈੱਟ ਕਰੋ, ਜੋ ਕਿ cnconfig.php ਫਾਇਲ ਵਿੱਚ ਹੈ।';
$string['columnhorizontal'] = 'ਹਰੀਜੱਟਲ';
$string['columns:changecolumns'] = '';
$string['columnssidewidth'] = '28px';
$string['columnvertical'] = 'ਵਰਟੀਕਲ';
$string['currentsection'] = 'ਇਹ ਵਿਸ਼ਾ';
$string['defaultcolumnorientation'] = '';
$string['defaultcolumnorientation_desc'] = '';
$string['defaultcolumns'] = '';
$string['defaultcolumns_desc'] = '';
$string['defaultcoursedisplay'] = '';
$string['defaultcoursedisplay_desc'] = '';
$string['formatcolumns'] = 'ਕਾਲਮ';
$string['four'] = 'ਚਾਰ';
$string['hidefromothers'] = 'ਵਿਸ਼ਾ ਉਹਲੇ';
$string['maincoursepage'] = 'ਮੁੱਖ ਕੋਰਸ ਸਫ਼ਾ';
$string['markedthissection'] = 'ਮੌਜੂਦਾ ਵਿਸ਼ਾ  ਵਿਸ਼ਾ ਹਾਈਲਾਈਟਡ ਕਰੋ ਮੌਜੂਦਾ ਵਿਸ਼ਾ ਹੈ';
$string['markthissection'] = ' ਮੌਜੂਦਾ ਵਿਸ਼ਾ ਇਹ ਵਿਸ਼ਾ ਹਾਈਲਾਈਟ ਕਰੋ';
$string['namecolumns'] = 'ਕਾਲਮ';
$string['numbersections'] = 'ਸੈਕਸ਼ਨਾਂ ਦੀ ਗਿਣਤੀ';
$string['one'] = 'ਇੱਕ';
$string['page-course-view-columns'] = 'ਕਾਲਮ ਫਾਰਮੈਟ ਵਿੱਚ ਕੋਈ ਕੋਰਸ ਮੁੱਖ ਸਫ਼ੇ ਉੱਤੇ ਹਨ';
$string['page-course-view-columns-x'] = 'ਕਾਲਮ ਫਾਰਮੈਟ ਵਿੱਚ ਕੋਈ ਕੋਰਸ ਸਫ਼ੇ ਉੱਤੇ ਹਨ';
$string['pluginname'] = 'ਕਾਲਮ ਫਾਰਮੈਟ ';
$string['resetallcolumns'] = 'ਸਭ ਕਾਲਮ ਕੋਰਸ ਵਾਸਤੇ ਮੁੜ-ਸੈੱਟ ਕਾਲਮ';
$string['resetallcolumns_help'] = 'ਸਭ ਕੋਰਸਾਂ ਲਈ ਕਾਲਮਾਂ ਨੂੰ "/course/format/columns/cnconfig.php" ਵਿੱਚ ਦਿੱਤੇ ਮੁੱਲਾਂ ਲਈ ਮੁੜ-ਸੈੱਟ ਕਰੋ ਤਾਂ ਇਹ ਪਹਿਲੀ ਵਾਰ ਦੇ ਕੋਰਸ ਦੇ ਵਾਂਗ ਕਾਲਮ ਫਾਰਮੈਟ ਵਾਂਗ ਹੋਣ।';
$string['resetcolumns'] = 'ਮੁੜ-ਸੈੱਟ ਕਾਲਮ';
$string['resetcolumns_help'] = 'ਕਾਲਮਾਂ ਨੂੰ "/course/format/columns/cnconfig.php" ਵਿੱਚ ਦਿੱਤੇ ਮੁੱਲਾਂ ਲਈ ਮੁੜ-ਸੈੱਟ ਕਰੋ ਤਾਂ ਇਹ ਪਹਿਲੀ ਵਾਰ ਦੇ ਕੋਰਸ ਦੇ ਵਾਂਗ ਕਾਲਮ ਫਾਰਮੈਟ ਵਾਂਗ ਹੋਣ।';
$string['section0name'] = 'ਆਮ';
$string['sectionname'] = 'ਵਿਸ਼ਾ';
$string['setcolumnorientation'] = '';
$string['setcolumnorientation_help'] = 'Vertical - Sections go top to bottom.

Horizontal - Sections go left to right.';
$string['setcolumns'] = 'ਸੈੱਟ ਕਾਲਮ';
$string['setcolumns_help'] = 'ਕਿੰਨੇ ਕਾਲਮ ਵਰਤਣੇ ਹਨ।';
$string['setlayoutcolumnorientation'] = 'ਕਾਲਮ ਸਥਿਤੀ ਦਿਓ';
$string['setlayoutcolumnorientation_help'] = 'ਲੰਬਕਾਰੀ - ਸੈਕਸ਼ਨ ਉੱਤੇ ਤੋਂ ਹੇਠਾਂ ਹੁੰਦੇ ਹਨ।

ਲੇਟਵਾਂ - ਸੈਕਸ਼ਨ ਖੱਬੇ ਤੋਂ ਸੱਜੇ ਹੁੰਦੇ ਹਨ।';
$string['showfromothers'] = 'ਵਿਸ਼ਾ ਵੇਖੋ';
$string['three'] = 'ਤਿੰਨ';
$string['two'] = 'ਦੋ';
