<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_flexsections', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   format_flexsections
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsection'] = 'ਸ਼ੈਕਸ਼ਨ ਸ਼ਾਮਲ';
$string['addsubsection'] = 'ਸਬ-ਸ਼ੈਕਸ਼ਨ ਸ਼ਾਮਲ';
$string['backtocourse'] = 'ਕੋਰਸ \'{$a} ਉੱਤੇ ਵਾਪਿਸ ਜਾਓ';
$string['backtosection'] = ' \'{$a} ਉੱਤੇ ਵਾਪਿਸ ਜਾਓ';
$string['cancelmoving'] = '\'{$a} ਭੇਜਣਾ ਰੱਦ ਕਰੋ';
$string['currentsection'] = 'ਇਹ ਸ਼ੈਕਸ਼ਨ';
$string['hidefromothers'] = 'ਵਿਸ਼ਾ ਉਹਲੇ';
$string['mergeup'] = 'ਪੇਰੈਂਟ ਨਾਲ ਮਿਲਾਉ';
$string['page-course-view-flexsections'] = 'ਫਿਲਕ-ਸ਼ੈਕਸ਼ਨ ਫਾਰਮੈਟ ਵਿੱਚ ਕਈ ਕੋਰਸ ਮੁੱਖ ਸਫ਼ੇ ਉੱਤੇ ਹਨ';
$string['page-course-view-flexsections-x'] = 'ਫਿਲਕ-ਸ਼ੈਕਸ਼ਨ ਫਾਰਮੈਟ ਵਿੱਚ ਕਈ ਕੋਰਸ ਸਫ਼ੇ ਉੱਤੇ ਹਨ';
$string['pluginname'] = 'ਲਚਕੀਲਾ ਸ਼ੈਕਸ਼ਨ ਫਾਰਮੈਟ';
$string['removemarker'] = 'ਮੌਜੂਦਾ ਵਜੋਂ ਨਿਸ਼ਾਨਬੱਧ ਨਾ ਕਰੋ ';
$string['section0name'] = 'ਆਮ';
$string['sectionname'] = 'ਸ਼ੈਕਸ਼ਨ ';
$string['setmarker'] = 'ਮੌਜੂਦਾ ਵਜੋਂ ਨਿਸ਼ਨਬੱਧ';
$string['showcollapsed'] = 'ਸਮੇਟੇ ਵਿਖਾਉ';
$string['showexpanded'] = 'ਫੈਲਿਆ ਵਿਖਾਉ';
$string['showfromothers'] = 'ਵਿਸ਼ਾ ਵੇਖੋ';
