<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_masonry', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   format_masonry
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundcolor'] = 'ਭਾਗ ਬੈਕਗਰਾਊਂਡ ਰੰਗ';
$string['bordercolor'] = 'ਬਾਰਡਰ ਰੰਗ';
$string['borderwidth'] = 'ਬਾਰਡਰ ਦੀ ਚੌੜਾਈ';
$string['colordisplay'] = 'ਭਾਗ ਬੈਕਗਰਾਊਂਡ ਰੰਗ';
$string['colordisplay_help'] = '<ul><li>ਚਿੱਟਾ</li><li>#FFF</li><li>#FFFFFF</li><li>rgb(200, 54, 54)</li><li>rgba(200, 54, 54, 0.2)</li>
<li>ਪਾਰਦਰਸੀ</li><li>ਮੌਜ਼ੂਦਾ ਰੰਗ</li><li>hsl(207,38%,47%)</li><li>hsla(207,38%,47%,0.8)<li>...</li></ul>';
$string['currentsection'] = 'ਮੌਜੂਦਾ ਭਾਗ';
$string['defaultbordercolor'] = '';
$string['defaultbordercolordesc'] = '';
$string['defaultcolor'] = 'ਡਿਫਾਲਟ ਬੈਕਗਰਾਊਂਡ ਰੰਗ';
$string['defaultcolordesc'] = 'ਭਾਗ ਲਈ ਡੀਫਾਲਟ ਬੈਕਗਰਾਊਡ ਰੰਗ';
$string['hidefromothers'] = 'ਵਿਸ਼ਾ ਉਹਲੇ';
$string['maximagesize'] = '';
$string['maximagesizedesc'] = '';
$string['package'] = 'ਰਾਜਗੀਰੀ ਵਿਸ਼ੇ';
$string['pluginname'] = 'ਰਾਜਗੀਰੀ ਵਿਸ਼ੇ ਫਾਰਮੈਟ';
$string['resetcolor'] = '';
$string['section0name'] = 'ਆਮ';
$string['sectionname'] = 'ਵਿਸ਼ਾ';
$string['showalltopics'] = 'ਸਭ ਵਿਸ਼ੇ ਵੇਖੋ';
$string['showfromothers'] = 'ਵਿਸ਼ਾ ਵੇਖੋ';
