<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   format_topcoll
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['arrow'] = '';
$string['bulb'] = '';
$string['center'] = '';
$string['cloud'] = '';
$string['colourrule'] = 'ਇੱਕ ਠੀਕ RGB ਰੰਗ, ਛੇ ਹੈਕਸਾਡੈਸੀਮਲ ਅੰਕ ਦਿਓ ਜੀ।';
$string['columnhorizontal'] = '';
$string['columnvertical'] = '';
$string['ctreset'] = 'ਸਮੇਟਣ ਵਿਸ਼ੇ ਰੀਸੈੱਟ ਚੋਣ';
$string['ctreset_help'] = 'ਸਮੇਟਣ ਵਿਸ਼ੇ ਰੀਸੈੱਟ ਚੋਣ tcconfig.php ਫਾਇਲ ਵਿੱਚ ਹਨ।';
$string['currentsection'] = 'ਇਹ ਭਾਗ';
$string['defaultcoursedisplay'] = '';
$string['defaultcoursedisplay_desc'] = '';
$string['defaultdisplayinstructions'] = '';
$string['defaultdisplayinstructions_desc'] = '';
$string['defaultlayoutcolumnorientation'] = '';
$string['defaultlayoutcolumnorientation_desc'] = '';
$string['defaultlayoutcolumns'] = '';
$string['defaultlayoutcolumns_desc'] = '';
$string['defaultlayoutelement'] = '';
$string['defaultlayoutelement_desc'] = 'The layout setting can be one of:

\'Default\' with everything displayed.

No \'Topic x\' / \'Week x\' / \'Day x\'.

No section number.

No \'Topic x\' / \'Week x\' / \'Day x\' and no section number.

No \'Toggle\' word.

No \'Toggle\' word and no \'Topic x\' / \'Week x\' / \'Day x\'.

No \'Toggle\' word, no \'Topic x\' / \'Week x\' / \'Day x\' and no section number.';
$string['defaultlayoutelement_descpositive'] = 'The layout setting can be one of:

Toggle word, \'Topic x\' / \'Week x\' / \'Day x\' and section number.

Toggle word and \'Topic x\' / \'Week x\' / \'Day x\'.

Toggle word and section number.

\'Topic x\' / \'Week x\' / \'Day x\' and section number.

Toggle word.

\'Topic x\' / \'Week x\' / \'Day x\'.

Section number.

No additions.';
$string['defaultlayoutstructure'] = '';
$string['defaultlayoutstructure_desc'] = 'The structure setting can be one of:

Topic

Week

Latest Week First

Current Topic First

Day';
$string['defaulttgbgcolour'] = '';
$string['defaulttgbgcolour_desc'] = '';
$string['defaulttgbghvrcolour'] = '';
$string['defaulttgbghvrcolour_desc'] = '';
$string['defaulttgfgcolour'] = '';
$string['defaulttgfgcolour_desc'] = '';
$string['defaulttogglealignment'] = '';
$string['defaulttogglealignment_desc'] = '';
$string['defaulttoggleallhover'] = '';
$string['defaulttoggleallhover_desc'] = '';
$string['defaulttoggleiconposition'] = '';
$string['defaulttoggleiconposition_desc'] = '';
$string['defaulttoggleiconset'] = '';
$string['defaulttoggleiconset_desc'] = '\'Arrow\'                => Arrow icon set.

\'Bulb\'                 => Bulb icon set.

\'Cloud\'                => Cloud icon set.

\'Eye\'                  => Eye icon set.

\'Light Emitting Diode\' => LED icon set.

\'Point\'                => Point icon set.

\'Power\'                => Power icon set.

\'Radio\'                => Radio icon set.

\'Smiley\'               => Smiley icon set.

\'Square\'               => Square icon set.

\'Sun / Moon\'           => Sun / Moon icon set.

\'Switch\'               => Switch icon set.';
$string['defaulttogglepersistence'] = '';
$string['defaulttogglepersistence_desc'] = '\'On\' or \'Off\'.  You may wish to turn off for an AJAX performance increase but user toggle selections will not be recalled on page refresh or revisit.

Note: If turning persistence off remove any rows containing \'topcoll_toggle_x\' in the \'name\' field
      of the \'user_preferences\' table in the database.  Where the \'x\' in \'topcoll_toggle_x\' will be
      a course id.';
$string['defaultuserpreference'] = '';
$string['defaultuserpreference_desc'] = '';
$string['displayinstructions'] = '';
$string['displayinstructions_help'] = '';
$string['eye'] = '';
$string['formatsettings'] = 'ਫਾਰਮੈਟ ਰੀਸੈੱਟ ਸੈਟਿੰਗਾ';
$string['formatsettingsinformation'] = '<br /> ਮੂਲ ਦੇ ਕੋਰਸ ਦੇ ਫਾਰਮੈਟ ਦਾ ਸੈਟਿੰਗ ਨੂੰ ਸੈੱਟ ਕਰਨ ਲਈ, ਸੱਜੇ ਆਈਕਾਨ ਤੇ ਕਲਿੱਕ ਕਰੋ।';
$string['formattopcoll'] = 'ਸਮੇਟਣ ਵਿਸ਼ੇ';
$string['four'] = 'ਚਾਰ';
$string['hidefromothers'] = 'ਭਾਗ ਛਿਪਾਉ';
$string['instructions'] = '';
$string['led'] = '';
$string['left'] = '';
$string['maincoursepage'] = 'ਮੁੱਖ ਕੋਰਸ ਦਾ ਸਫ਼ਾ';
$string['markedthissection'] = 'ਇਸ ਭਾਗ ਵਿੱਚ ਮੌਜੂਦਾ ਭਾਗ ਵਿੱਚ ਦੇ ਰੂਪ ਵਿੱਚ ਉਭਾਰਿਆ ਗਿਆ ਹੈ';
$string['markthissection'] = 'ਮੌਜੂਦਾ ਭਾਗ ਵਿੱਚ ਦੇ ਰੂਪ ਵਿੱਚ ਇਸ ਭਾਗ ਨੂੰ ਉਭਾਰੋ';
$string['nametopcoll'] = 'ਸਮੇਟਣ ਵਿਸ਼ੇ';
$string['numbersections'] = 'ਭਾਗਾ ਦੀ ਗਿਣਤੀ';
$string['off'] = '';
$string['on'] = '';
$string['one'] = 'ਇੱਕ';
$string['page-course-view-topcoll'] = 'ਸਮੇਟਣ ਵਿਸ਼ੇ ਫਾਰਮੈਟ ਵਿੱਚ ਕੋਈ ਵੀ ਕੋਰਸ ਦਾ ਮੁੱਖ ਸਫ਼ਾ';
$string['page-course-view-topcoll-x'] = 'ਸਮੇਟਣ ਫਾਰਮੈਟ ਵਿੱਚ ਕੋਈ ਵੀ ਕੋਰਸ ਦਾ ਮੁੱਖ ਸਫ਼ਾ';
$string['pluginname'] = 'ਸਮੇਟਣ ਵਿਸ਼ੇ';
$string['point'] = '';
$string['power'] = '';
$string['radio'] = '';
$string['resetallcolour'] = 'ਸਾਰੇ ਪੈਦਾ ਵਿਸ਼ੇ ਕੋਰਸ ਦੇ ਲਈ ਰੰਗ ਰੀਸੈੱਟ';
$string['resetallcolour_help'] = 'ਰੰਗ ਰੀਸੈੱਟ ਮੂਲ ਮੁੱਲ ਵਿੱਚ ਕਰਨ ਲਈ  "/course/format/topcoll/tcconfig.php" ਵਿੱਚ ਸਾਰੇ ਕੋਰਸ ਦੇ ਲਈ ਹੋਵੇਗਾ ਤਾ ਜੋਇਹ ਬਰਾਬਰ ਹੋਵੇਗਾ ਜਿਵੇ ਪਹਿਲੀ ਵਾਰ ਉਸੇ ਹੀ ਕੋਰਸ ਇਸ ਨੂੰ ਪੈਦਾ ਵਿਸ਼ੇ ਫਾਰਮੈਟ ਵਿੱਚ ਹੈ।';
$string['resetalldisplayinstructions'] = '';
$string['resetalldisplayinstructions_help'] = '';
$string['resetallgrp'] = '';
$string['resetalllayout'] = 'ਸਾਰੇ ਪੈਦਾ ਵਿਸ਼ੇ ਕੋਰਸਾ ਦੇ ਲਈ ਖਾਕੇ ਰੀਸੈੱਟ ਕਰੋ';
$string['resetalllayout_help'] = 'ਮੂਲ ਮੁੱਲ ਵਿੱਚ ਖਾਕਾ ਰੀਸੈੱਟ ਕਰੋ"/course/format/topcoll/tcconfig.php" ਸਾਰੇ ਕੋਰਸਾ ਲਈ ਤਾ ਜੋ ਇਹ ਪਹਿਲੀ ਵਾਰ ਸਮੇਟਣ ਵਿਸ਼ੇ ਫਾਰਮੈਟ ਕੋਰਸ ਦੇ ਬਰਾਬਰ ਹੋਵੇ।';
$string['resetalltogglealignment'] = '';
$string['resetalltogglealignment_help'] = '';
$string['resetalltoggleiconset'] = '';
$string['resetalltoggleiconset_help'] = '';
$string['resetcolour'] = 'ਰੰਗ ਰੀਸੈਟ ਕਰੋ';
$string['resetcolour_help'] = 'ਮੂਲ ਮੁੱਲ ਵਿੱਚ  ਰੰਗ ਰੀਸੈੱਟ ਕਰਨ ਲਈ "/course/format/topcoll/tcconfig.php" ਸਾਰੇ ਕੋਰਸਾ ਲਈ ਤਾ ਜੋ ਇਹ ਪਹਿਲੀ ਵਾਰ ਸਮੇਟਣ ਵਿਸ਼ੇ ਫਾਰਮੈਟ ਕੋਰਸ ਦੇ ਬਰਾਬਰ ਹੋਵੇ।';
$string['resetdisplayinstructions'] = '';
$string['resetdisplayinstructions_help'] = '';
$string['resetgrp'] = '';
$string['resetlayout'] = 'ਰੀਸੈਟ ਖਾਕਾ';
$string['resetlayout_help'] = 'ਮੂਲ ਮੁੱਲ ਵਿੱਚ ਕਰਨ ਲਈ ਖਾਕਾ ਰੀਸੈੱਟ "/course/format/topcoll/tcconfig.php" ਸਾਰੇ ਕੋਰਸਾ ਲਈ ਤਾ ਜੋ ਇਹ ਪਹਿਲੀ ਵਾਰ ਸਮੇਟਣ ਵਿਸ਼ੇ ਫਾਰਮੈਟ ਕੋਰਸ ਦੇ ਬਰਾਬਰ ਹੋਵੇ।';
$string['resettogglealignment'] = '';
$string['resettogglealignment_help'] = '';
$string['resettoggleiconset'] = '';
$string['resettoggleiconset_help'] = '';
$string['right'] = '';
$string['section0name'] = 'ਜਨਰਲ';
$string['sectionname'] = 'ਅਨੁਭਾਗ';
$string['setcolour'] = 'ਰੰਗ ਸੈੱਟ ਕਰੋ';
$string['setcolour_help'] = 'ਦੇ ਕੋਰਸ ਦੇ ਅੰਦਰ ਦੇ ਫਾਰਮੈਟ ਦਾ ਰੰਗ ਨਾਲ ਕੰਮ ਕਰਨ ਦੀ ਸੈਟਿੰਗ ਨੂੰ ਰੱਖਦਾ ਹੈ।';
$string['setlayout'] = 'ਸੈੱਟ ਖਾਕਾ';
$string['setlayout_all'] = '';
$string['setlayoutcolumnorientation'] = '';
$string['setlayoutcolumnorientation_help'] = 'Vertical - Sections go top to bottom.

Horizontal - Sections go left to right.';
$string['setlayoutcolumns'] = 'ਸੈੱਟ ਕਾਲਮ';
$string['setlayoutcolumns_help'] = 'ਕਿੰਨੇ ਕਾਲਮ ਵਰਤਣ ਲਈ।';
$string['setlayout_default'] = 'ਮੂਲ';
$string['setlayoutelements'] = 'ਸੈੱਟ ਤੱਤ';
$string['setlayoutelements_help'] = 'ਤੁਸੀ ਕਿੰਨੀ ਜਾਣਕਾਰੀ ਬਦਲ / ਭਾਗ ਬਾਰੇ ਵਿਖਾਉਣ ਚਾਹੁੰਦੇ ਹੋ।';
$string['setlayout_help'] = 'ਕੋਰਸ ਦੇ ਵਿੱਚ ਫਾਰਮੈਟ ਦੇ ਖਾਕੇ ਦਿਆ ਸੈਟਿੰਗਾ ਰੱਖਦਾ ਹੈ।';
$string['setlayout_no_additions'] = '';
$string['setlayout_no_section_no'] = 'ਕੋਈ ਭਾਗ ਨੰਬਰ ਨਹੀ';
$string['setlayout_no_toggle_section_x'] = 'ਕੋਈ ਬਦਲੋ ਭਾਗ  x ਨਹੀ';
$string['setlayout_no_toggle_section_x_section_no'] = 'ਕੋਈ ਬਦਲੋ ਭਾਗ x ਨਹੀ ਅਤੇ ਭਾਗ ਨੰਬਰ ';
$string['setlayout_no_toggle_word'] = 'ਕੋਈ ਬਦਲੋ ਸ਼ਬਦ ਨਹੀ';
$string['setlayout_no_toggle_word_toggle_section_x'] = 'ਕੋਈ ਬਦਲੋ ਸਬਦ ਨਹੀ ਅਤੇ ਬਦਲੋ ਭਾਗ x';
$string['setlayout_no_toggle_word_toggle_section_x_section_no'] = 'ਭਾਗ ਵਿੱਚ x ਅਤੇ ਭਾਗ ਨੰਬਰ ਤਬਦੀਲ ਕੋਈ ਬਦਲੋ ਸ਼ਬਦ ਨੂੰ';
$string['setlayout_section_number'] = '';
$string['setlayoutstructure'] = 'ਸੈੱਟ ਬਣਤਰ';
$string['setlayoutstructurecurrenttopicfirst'] = 'ਮੌਜੂਦਾ ਵਿਸ਼ਾ ਪਹਿਲਾ';
$string['setlayoutstructureday'] = 'ਦਿਵਸ';
$string['setlayoutstructure_help'] = 'ਕੋਰਸ ਦਾ ਖਾਕਾ ਬਣਤਰ। ਤੁਹਾਨੂੰ ਵਿਚਕਾਰ ਚੋਣ ਕਰ ਸਕਦੇ ਹੋ:

\'ਵਿਸ਼ੇ \'-  ਜਿੱਥੇ ਹਰ ਇੱਕ ਭਾਗ ਨੂੰ ਵਿਸ਼ਾ ਦੇ ਰੂਪ ਵਿੱਚ ਭਾਗ ਨੰਬਰ ਕ੍ਰਮ ਵਿੱਚ ਪੇਸ਼ ਕੀਤਾ ਜਾਦਾ ਹੈ 

\'ਹਫਤੇ\' - ਹਰ ਇੱਕ ਭਾਗ ਵਿੱਚ ਹਫ਼ਤੇ ਦੇ ਕ੍ਰਮ ਵੱਧਦੇ ਵਿਚ ਇਕ ਹਫ਼ਤੇ ਦੇ ਤੌਰ ਤੇ ਪੇਸ਼ ਕੀਤਾ ਗਿਆ ਹੈ, ਜਿੱਥੇ ਕਿ ਦੇ ਕੋਰਸ ਦੀ ਸ਼ੁਰੂਆਤ ਦੀ ਮਿਤੀ ਤੱਕ।

\'ਤਾਜ਼ਾ ਹਫਤਾ ਪਹਿਲਾ\' - ਜੋ ਕਿ ਹਫ਼ਤੇ ਦੇ ਤੌਰ ਤੇ ਹੀ ਹੁੰਦਾ ਹੈ, ਪਰ ਮੌਜੂਦਾ ਹਫਤੇ ਦਾ ਹੈ,ਸਿਖਰ \'ਤੇ ਦਿਖਾਇਆ ਗਿਆ ਹੈ ਅਤੇ ਕ੍ਰਮ decending ਵਿੱਚ ਪਿਛਲੇ ਹਫ਼ਤੇ ਹੇਠ ਵੇਖਾਇਆ ਗਿਆ ਹੈਜਿੱਥੇ ਕਿ ਸੰਪਾਦਨ ਢੰਗ ਵਿੱਚ ਛੱਡ ਕੇ ਬਣਤਰ \'ਹਫ਼ਤੇ ਦੇ ਤੌਰ ਤੇ ਹੀ ਹੁੰਦਾ ਹੈ।

\'ਮੌਜੂਦਾ ਵਿਸ਼ਾ ਪਹਿਲਾ\' - ਜੋ ਕਿ ਛੱਡ ਕੇ \'ਵਿਸ਼ੇ\' ਦੇ ਤੌਰ ਤੇ ਹੀ ਹੁੰਦਾ ਹੈ, ਜੋ ਕਿਮੌਜੂਦਾ ਵਿਸ਼ੇ ਇਸ ਨੂੰ ਨਿਰਧਾਰਿਤ ਕੀਤਾ ਗਿਆ ਹੈ, ਜੇ ਸਿਖਰ \'ਤੇ ਦਿਖਾਇਆ ਗਿਆ ਹੈ. 

ਦਿਵਸ \'- ਹਰ ਇੱਕ ਭਾਗ ਵਿੱਚ ਵੱਧਦੇ ਦਿਨ ਦੇ ਕ੍ਰਮ ਵਿੱਚ ਇੱਕ ਦਿਨ ਦੇ ਤੌਰ ਤੇ ਕੋਰਸ ਦੇ ਸੁਰੂ ਦੀ ਤਰੀਕ ਤੋ ਪੇਸ਼ ਕੀਤਾ ਗਿਆ ਹੈ।';
$string['setlayoutstructurelatweekfirst'] = 'ਤਾਜ਼ਾ ਹਫਤਾ ਪਹਿਲਾ';
$string['setlayoutstructuretopic'] = 'ਵਿਸ਼ਾ';
$string['setlayoutstructureweek'] = 'ਹਫਤਾ';
$string['setlayout_toggle_section_x'] = '';
$string['setlayout_toggle_section_x_section_number'] = '';
$string['setlayout_toggle_word'] = '';
$string['setlayout_toggle_word_section_number'] = '';
$string['setlayout_toggle_word_section_x'] = '';
$string['settogglealignment'] = '';
$string['settogglealignment_help'] = '';
$string['settoggleallhover'] = '';
$string['settoggleallhover_help'] = '';
$string['settogglebackgroundcolour'] = 'ਪਿਛੋਕੜ ਬਦਲੋ';
$string['settogglebackgroundcolour_help'] = 'ਬਦਲੋ ਦੇ ਪਿਛੋਕੜ ਸੈੱਟ ਕਰਦਾ ਹੈ।';
$string['settogglebackgroundhovercolour'] = 'ਬਦਲੋ ਪਿਛੋਕੜ ਦੀ ਹੋਵਰ';
$string['settogglebackgroundhovercolour_help'] = 'ਜਦ ਮਾਊਸ ਇਸ ਉੱਪਰ ਜਾਦਾ ਹੈ ਤਾ ਬਦਲੋ ਦੇ ਪਿਛੋਕੜ ਸੈੱਟ ਕਰਦਾ ਹੈ।';
$string['settoggleforegroundcolour'] = 'ਮੁੱਖਭੂਮੀ ਬਦਲੋ';
$string['settoggleforegroundcolour_help'] = 'ਬਦਲੋ \'ਤੇ ਪਾਠ ਦਾ ਰੰਗ ਸੈੱਟ ਕਰਦਾ ਹੈ।';
$string['settoggleiconposition'] = '';
$string['settoggleiconposition_help'] = '';
$string['settoggleiconset'] = '';
$string['settoggleiconset_help'] = '';
$string['showfromothers'] = 'ਭਾਗ ਵੇਖੋ';
$string['smiley'] = '';
$string['square'] = '';
$string['sunmoon'] = '';
$string['switch'] = '';
$string['three'] = 'ਤਿੰਨ';
$string['topcollall'] = 'ਸਾਰੇ ਭਾਗਾ';
$string['topcoll:changecolour'] = '';
$string['topcoll:changelayout'] = '';
$string['topcoll:changetogglealignment'] = '';
$string['topcoll:changetoggleiconset'] = '';
$string['topcollclosed'] = 'ਬੰਦ';
$string['topcollopened'] = 'ਖੋਲੋ';
$string['topcollsidewidth'] = '28px';
$string['topcolltoggle'] = 'ਬਦਲੋ';
$string['two'] = 'ਦੋ';
