<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   forum
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'ਨਵੇਂ ਫੋਰਮ ਪੋਸਟ ਉਪਲੱਬਧ ਹਨ ';
$string['addanewdiscussion'] = 'ਨਵਾਂ ਚਰਚਾ ਵਿਸ਼ਾ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['addanewquestion'] = 'ਨਵਾਂ ਸਵਾਲ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['addanewtopic'] = 'ਨਵਾਂ ਵਿਸ਼ਾ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['advancedsearch'] = 'ਤਕਨੀਕੀ ਖੋਜ';
$string['allforums'] = 'ਸਭ ਫੋਰਮ';
$string['allowdiscussions'] = 'ਕੀ ਇਸ ਫੋਰਮ ਵਿੱਚ {$a} ਪੋਸਟ ਕਰ ਸਕਦਾ?';
$string['allowsallsubscribe'] = 'ਇਹ ਫੋਰਮ ਹਰ-ਇਕ ਨੂੰ ਕੀ ਮੈਂਬਰ ਚੁਣਨ ਦੀ ਇਜ਼ਾਜਤ ਦਿੱਤੀ ਹੈ ਜਾਂ ਨਹੀਂ';
$string['allowsdiscussions'] = 'ਇਹ ਫੋਰਮ  ਹਰ ਵਿਆਕਤੀ ਨੂੰ ਇਕ ਚਰਚਾ ਵਿਸ਼ਾ ਸ਼ੁਰੂ ਕਰਨ ਦੀ ਇਜ਼ਾਜਤ ਦਿੰਦਾ ਹੈ।';
$string['allsubscribe'] = 'ਸਭ ਫੋਰਮ ਮੈਂਬਰ ਬਣੋ';
$string['allunsubscribe'] = 'ਸਭ ਫੋਰਮ ਤੋਂ ਮੈਂਬਰੀ ਹਟਾਓ';
$string['alreadyfirstpost'] = 'ਇਹ ਪਹਿਲੀਂ ਪੋਸਟ ਚਰਚਾ ਵਿੱਚ ਪਹਿਲਾਂ ਹੀ ਹੈ';
$string['anyfile'] = ' ਕੋਈ ਫਾਇਲ';
$string['areaattachment'] = 'ਅਟੈਚਮੈਂਟ';
$string['areapost'] = 'ਸੁਨੇਹੇ';
$string['attachment'] = 'ਅਟੈਚਮੈਂਟ';
$string['attachment_help'] = 'ਤੁਸੀਂ ਚੋਣਵੇਂ ਰੂ ਪਵਿੱਚ ਫੋਰਮ ਪੋਸਟ ਲਈ ਇੱਕ ਜਾਂ ਵੱਧ ਫਾਇਲਾਂ ਜੋੜ ਸਕਦੇ ਹੋ। ਜੇ ਤੁਸੀਂ ਇੱਕ ਚਿੱਤਰ ਜੋੜਦੇ ਹੋ ਤਾਂ ਇਸ ਨੂੰ ਸੁਨੇਹੇ ਦੇ ਬਾਅਦ ਵਿਖਾਇਆ ਜਾਵੇਗਾ।';
$string['attachmentnopost'] = 'ਤੁਸੀਂ ਬਿਨਾਂ ਪੋਸਟ ਆਈਡੀ ਅਟੈਚਮੈਂਟਾਂ ਨੂੰ ਐਕਸਪੋਰਟ ਨਹੀਂ ਕਰ ਸਕਦੇ';
$string['attachments'] = 'ਅਟੈਚਮੈਂਟ';
$string['attachmentswordcount'] = '';
$string['blockafter'] = 'ਪਬੰਦੀ ਲਗਾਉਣ ਲਈ ਪੋਸਟ ਥਰੈਸ਼ਹੋਲਡ';
$string['blockafter_help'] = 'ਇਹ ਸੈਟਿੰਗ ਪੋਸਟ ਦੀ ਵੱਧ ਤੋਂ ਵੱਧ ਗਿਣਤੀ ਤਹਿ ਕਰਦੀ ਹੈ, ਜੋ ਕਿ ਯੂਜ਼ਰ ਦਿੱਤੇ ਸਮੇਂ ਵਿੱਚ ਪੋਸਟ ਕਰ ਸਕਦਾ ਹੈ। mod/forum:postwithoutthrottling ਸਮਰੱਥਾ ਵਾਲੇ ਯੂਜ਼ਰ ਨੂੰ ਪੋਸਟ ਹੱਦ ਤੋਂ ਛੋਟ ਹੁੰਦੀ ਹੈ।';
$string['blockperiod'] = 'ਪਾਬੰਦੀ ਲਈ ਸਮਾਂ ਅਨੁਤਰਾਲ';
$string['blockperioddisabled'] = 'ਪਾਬੰਦੀ ਨਾ ਲਾਓ';
$string['blockperiod_help'] = 'ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਦਿੱਤੇ ਗਏ ਸਮੇਂ ਵਿੱਚ ਤਹਿ ਕੀਤੀਆਂ ਪੋਸਟਾਂ ਤੋਂ ਵੱਧ ਪੋਸਟ ਕਰਨ ਤੋਂ ਰੋਕਿਆ ਜਾ ਸਕਦਾ ਹੈ। mod/forum:postwithoutthrottling ਸਮਰੱਥਾ ਵਾਲੇ ਯੂਜ਼ਰ ਨੂੰ ਪੋਸਟ ਹੱਦ ਤੋਂ ਛੋਟ ਹੁੰਦੀ ਹੈ।';
$string['blogforum'] = 'ਮਿਆਰੀ ਫੋਰਮ ਬਲੌਗ ਵਰਗੇ ਫਾਰਮ ਵਿੱਚ ਵਿਖਾਈ।';
$string['bynameondate'] = 'ਵਲੋਂ {$a->name} - {$a->date}';
$string['cannotadd'] = 'ਇਸ ਫੋਰਮ ਵਿੱਚ ਚਰਚਾ ਜੋੜਿਆ ਨਹੀਂ ਜਾ ਸਕਿਆ';
$string['cannotadddiscussion'] = 'ਇਹ ਫੋਰਮ ਲਈ ਵਿਚਾਰ-ਚਰਚਾ ਜੋੜਨ ਲਈ ਗਰੁੱਪ ਮੈਂਬਰੀ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ।';
$string['cannotadddiscussionall'] = 'ਤੁਹਾਨੂੰ ਸਭ ਹਿੱਸੇਦਾਰਾਂ ਲਈ ਨਵਾਂ ਚਰਚਾ ਵਿਸ਼ਾ ਜੋੜਨ ਲਈ ਅਧਿਕਾਰ ਨਹੀਂ ਹਨ।';
$string['cannotaddsubscriber'] = ' id {$a} ਵਿਚ ਇਸ ਫੋਰਮ ਨਾਲ ਮੈਂਬਰ ਨਹੀਂ ਬਣ ਸਕਦੇ!';
$string['cannotaddteacherforumto'] = 'ਤਬਦੀਲ ਕੀਤੇ ਅਧਿਆਪਕ ਫੋਰਮ ਨੂੰ ਕੋਰਸ ਦੇ ਸੈਕਸ਼ਨ 0 ਵਿੱਚ ਜੋੜਿਆ ਨਹੀਂ ਜਾ ਸਕਿਆ';
$string['cannotcreatediscussion'] = 'ਨਵੀਂ ਚਰਚਾ ਕੀਤੀ ਨਹੀਂ ਜਾ ਸਕਦੀ';
$string['cannotcreateinstanceforteacher'] = 'ਅਧਿਆਪਕ ਫੋਰਮ ਲਈ ਨਵਾਂ ਕੋਰਸ ਮੋਡੀਊਲ ਮੌਕਾ ਬਣਾਇਆ ਨਹੀਂ ਜਾ ਸਕਿਆ';
$string['cannotdeletepost'] = 'ਤੁਸੀਂ ਇਸ ਪੋਸਟ ਨੂੰ ਹਟਾ ਨਹੀਂ ਸਕਦੇ!';
$string['cannoteditposts'] = 'ਤੁਸੀਂ ਹੋਰ ਲੋਕਾਂ ਦੀਆਂ ਪੋਸਟਾਂ ਸੋਧ ਨਹੀਂ ਸਕਦੇ!';
$string['cannotfinddiscussion'] = 'ਇਸ ਫੋਰਮ ਵਿੱਚ ਚਰਚਾ ਲੱਭੀ ਨਹੀਂ ਜਾ ਸਕੀ';
$string['cannotfindfirstpost'] = 'ਇਸ ਫੋਰਮ ਵਿੱਚ ਪਹਿਲੀ ਪੋਸਟ ਲੱਭੀ ਨਹੀਂ ਜਾ ਸਕੀ';
$string['cannotfindorcreateforum'] = 'ਸਾਈਟ ਲਈ ਮੁੱਖ ਖ਼ਬਰ ਫੋਰਮ ਬਣਾਈ ਜਾਂ ਲੱਭੀ ਨਹੀਂ ਜਾ ਸਕੀ';
$string['cannotfindparentpost'] = '{$a} ਪੋਸਟ ਦਾ ਟੌਪ ਪੇਰੈਂਟ ਨਹੀਂ ਲੱਭਿਆ ਜਾ ਸਕਿਆ';
$string['cannotmovefromsingleforum'] = 'ਵਿਚਾਰ-ਚਰਚਾ ਨੂੰ ਨਮੂਨੇ ਦੀ ਇੱਕਲੀ ਵਿਚਾਰ ਚਰਚਾ ਫੋਰਮ ਤੋਂ ਭੇਜਿਆ ਨਹੀਂ ਜਾ ਸਕਦਾ ਹੈ';
$string['cannotmovenotvisible'] = 'ਫੋਰਮ ਉਪਲੱਬਧ ਨਹੀਂ';
$string['cannotmovetonotexist'] = 'ਤੁਸੀਂ ਇਹ ਫੋਰਮ ਤੋਂ ਬਦਲ ਨਹੀਂ ਸਕਦੇ - ਇਹ ਮੌਜੂਦ ਨਹੀਂ!';
$string['cannotmovetonotfound'] = 'ਨਿਸ਼ਚਿਤ ਫੋਰਮ ਨੂੰ ਇਸ ਕੋਰਸ ਵਿੱਚ ਲੱਭਿਆ ਨਹੀਂ ਜਾ ਸਕਿਆ।';
$string['cannotmovetosingleforum'] = 'ਵਿਚਾਰ-ਚਰਚਾ ਨੂੰ ਨਮੂਨੇ ਦੀ ਇੱਕਲੀ ਵਿਚਾਰ ਚਰਚਾ ਫੋਰਮ ਲਈ ਭੇਜਿਆ ਨਹੀਂ ਜਾ ਸਕਦਾ ਹੈ';
$string['cannotpurgecachedrss'] = 'ਸਰੋਤ ਅਤੇ/ਜਾਂ ਟਿਕਾਣਾ ਫੋਰਮ ਲਈ ਕੈਸ਼ ਕੀਤੀ RSS ਫੀਡ ਨੂੰ ਖਾਲੀ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਿਆ - ਆਪਣੀ permissionsforums ਫਾਇਲ ਦੀ ਜਾਂਚ ਕਰੋ।';
$string['cannotremovesubscriber'] = 'id {$a} ਵਲੋਂ ਇਸ ਫੋਰਮ ਨਾਲ ਮੈਂਬਰ ਹਟਾ ਨਹੀਂ ਸਕਦੇ!';
$string['cannotreply'] = ' ਤੁਸੀਂ ਇਸ ਪੋਸ਼ਟ ਤੇ ਜਵਾਬ ਨਹੀਂ ਦੇ ਸਕਦੇ';
$string['cannotsplit'] = 'ਇਸ ਫੋਰਮ ਵੱਲੋਂ ਚਰਚਾ ਵੰਡੀ ਨਹੀਂ ਜਾ ਸਕਦੀ';
$string['cannotsubscribe'] = 'ਅਫਸ਼ੋਸ, ਪਰ ਤੁਸੀਂ ਗਰੁੱਪ ਮੈਂਬਰ ਉੱਤੇ ਮੈਂਬਰ ਬਣ ਸਕਦੇ ਹੋ';
$string['cannottrack'] = 'ਇਹ ਫੋਰਮ ਟਰੈਕ ਕਰਨਾ ਬੰਦ ਨਹੀਂ ਕਰ ਸਕਿਆ';
$string['cannotunsubscribe'] = 'ਤੁਸੀਂ ਇਸ ਫੋਰਮ ਤੋਂ ਮੈਂਬਰੀ ਹਟਾ ਨਹੀਂ ਸਕੇ';
$string['cannotupdatepost'] = 'ਤੁਸੀਂ ਇਹ ਪੋਸਟ ਅੱਪਡੇਟ ਨਹੀਂ ਕਰ ਸਕਦੇ';
$string['cannotviewpostyet'] = 'ਤੁਸੀਂ  ਇਸ ਵਿਚਾਰ-ਚਰਚਾ ਵਿੱਚ ਹੋਰ ਯੂਜ਼ਰ ਤੋਂ ਸਵਾਲ ਪੜ੍ਹ ਨਹੀਂ ਸਕਦੇ ਹੋ, ਕਿਉਂਕਿ ਤੁਸੀਂ ਹਾਲੇ ਪੋਸਟ ਨਹੀਂ ਕੀਤਾ ਹੈ।';
$string['cannotviewusersposts'] = 'ਇਸ ਯੂਜ਼ਰ ਵਲੋਂ ਕੋਈ ਪੋਸਟ ਨਹੀਂ ਕੀਤੀ ਗਈ ਹੈ, ਜਿਸ ਨੂੰ ਤੁਸੀਂ ਵੇਖ ਸਕਦੇ ਹੋ।';
$string['cleanreadtime'] = 'ਪੁਰਾਣੀ ਪੋਸਟ ਨੂੰ ਪੜ੍ਹੇ ਘੰਟੇ ਵਜੋ ਨਿਸ਼ਾਨ-ਬੱਧ ਬਣਾਉ';
$string['completiondiscussions'] = 'ਵਿਦਆਰਥੀ ਨੂੰ ਵਿਚਾਰ-ਚਰਚਾ ਬਣਾਉਣਾ ਜਰੂਰੀ ਹੈ:';
$string['completiondiscussionsgroup'] = 'ਵਿਚਾਰ-ਚਰਚਾ ਦੀ ਲੋੜ';
$string['completiondiscussionshelp'] = 'ਵਿਚਾਰ-ਚਰਚਾ ਪੂਰਾ ਕਰਨ ਲਈ ਲੋੜ';
$string['completionposts'] = 'ਵਿਦਆਰਥੀਆਂ ਨੂੰ ਵਿਚਾਰ-ਚਰਚਾ ਜਾਂ ਜਵਾਬ ਭੇਜਣੇ ਚਾਹੀਦੇ ਹਨ:';
$string['completionpostsgroup'] = 'ਪੋਸਟਾਂ ਕਰਨੀਆਂ ਚਾਹੀਦੀਆਂ';
$string['completionpostshelp'] = 'ਪੂਰਾ ਕਰਨ ਲਈ ਵਿਚਾਰ-ਚਰਚਾ ਜਾਂ ਜਵਾਬ ਦੀ ਲੋੜ';
$string['completionreplies'] = 'ਵਿਦਆਰਥੀਆਂ ਨੂੰ ਜਵਾਬ ਭੇਜਣੇ ਚਾਹੀਦੇ ਹਨ:';
$string['completionrepliesgroup'] = 'ਜਵਾਬ ਦੀ ਲੋੜ';
$string['completionreplieshelp'] = 'ਪੂਰਾ ਕਰਨ ਲਈ ਜਵਾਬ ਦੀ ਲੋੜ';
$string['configcleanreadtime'] = 'ਦਿਨ ਦਾ ਘੰਟਾ, ਜਦੋਂ ਪੁਰਾਣੀਆਂ ਪੋਸਟਾਂ ਨੂੰ \'read\' ਸਾਰਣੀ ਵਿੱਚੋਂ ਸਾਫ਼ ਕੀਤਾ ਜਾਣਾ ਹੈ।';
$string['configdigestmailtime'] = 'ਲੋਕ, ਜੋ ਕਿ ਡਿਜ਼ਿਟ ਰੂਪ ਵਿੱਚ ਉਹਨਾਂ ਨੂੰ ਈਮੇਲ ਭੇਜੇ ਜਾਣ ਦੀ ਚੋਣ ਕੀਤੀ ਹੈ, ਨੂੰ ਰੋਜ਼ਾਨਾ ਡਿਜ਼ਿਟ ਈਮੇਲ ਕੀਤੇ ਜਾਣਗੇ। ਇਹ ਸੈਟਿੰਗ ਕੰਟਰੋਲ ਕਰਦੀ ਹੈ ਕਿ ਕਿਹੜੇ ਸਮੇਂ ਉੱਤੇ ਰੋਜ਼ਾਨਾ ਮੇਲ ਭੇਜੀ ਜਾਵੇਗੀ (ਇਸ ਘੰਟੇ ਦੇ ਬਾਅਦ ਅਗਲੇ ਕਰੋਨ ਨਾਲ ਇਸ ਨੂੰ ਭੇਜਿਆ ਜਾਵੇਗਾ)।';
$string['configdisplaymode'] = 'ਜੇ ਵਿਚਾਰ-ਚਰਚਾ ਲਈ ਵਿਖਾਉਣ ਢੰਗ ਸੈੱਟ ਨਾ ਹੋਵੇ ਤਾਂ ਮੂਲ ਹੈ।';
$string['configenablerssfeeds'] = 'ਇਹ ਸਵਿੱਚ ਸਭ ਫੋਰਮ ਤੋਂ RSS ਫੀਡ ਦੀ ਸੰਭਾਵਨਾ ਨੂੰ ਯੋਗ ਕਰਦੀ ਹੈ। ਤੁਹਾਨੂੰ ਹਰੇਕ ਫੋਰਮ ਲਈ ਸੈਟਿੰਗ ਵਿੱਚੋਂ ਖੁਦ ਫੀਡ ਨੂੰ ਚਾਲੂ ਕਰਨ ਦੀ ਲੋੜ ਹੋਵੇਗੀ।';
$string['configenabletimedposts'] = '\'ਹਾਂ\' ਤਹਿ ਕਰੋ, ਜੇ ਤੁਸੀਂ ਨਵੇਂ ਫੋਰਮ ਵਿਚਾਰ-ਚਰਚਾ ਪੋਸਟ ਕਰਨ ਦੇ ਦੌਰਾਨ ਵਿਖਾਉਣ ਅੰਤਰਾਲ ਦੀ ਸੈਟਿੰਗ ਨੂੰ ਮਨਜ਼ੂਰ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ (ਤਜਰਬੇ ਅਧੀਨ ਹੈ, ਹਾਲੇ ਪੂਰੀ ਤਰ੍ਹਾਂ ਟੈਸਟ ਨਹੀਂ ਹੈ)';
$string['configlongpost'] = 'ਇਸ ਲੰਬਾਈ (ਅੱਖਰਾਂ ਵਿੱਚ HTML ਨੂੰ ਸ਼ਾਮਿਲ ਨਹੀਂ ਕੀਤਾ) ਤੋਂ ਵੱਧ ਦੀ ਕਿਸੇ ਵੀ ਪੋਸਟ ਨੂੰ ਲੰਮਾ ਮੰਨਿਆ ਜਾਂਦਾ ਹੈ। ਪੋਸਟ ਸਾਈਟ ਦੇ ਪਹਿਲੇ ਸਫ਼ੇ, ਸਮਾਜਿਕ ਫਾਰਮੈਟ ਕੋਰਸ ਸਫ਼ੇ ਜਾਂ ਯੂਜ਼ਰ ਪਰੋਫਾਇਲ ਉੱਤੇ ਨੈਚੂਰਲ ਬਰੇਕ ਨਾਲ ਛੋਟਾ ਕਰਕੇ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ, ਜਿੱਥੇ ਕਿ  forum_shortpost ਅਤੇ forum_longpost ਮੁੱਲਾਂ ਦੇ ਵਿਚਾਲੇ ਮੁੱਲ ਹੁੰਦਾ ਹੈ।';
$string['configmanydiscussions'] = 'ਹਰੇਕ ਸਫ਼ੇ ਉੱਤੇ ਇੱਕ ਫੋਰਮ ਵਿੱਚ ਵਿਖਾਉਣ ਲਈ ਵੱਧ ਤੋਂ ਵੱਧ ਵਿਚਾਰ-ਚਰਚਾ ਦੀ ਗਿਣਤੀ।';
$string['configmaxattachments'] = 'ਹਰੇਕ ਪੋਸਟ ਲਈ ਮਨਜ਼ੂਰ ਮੂਲ ਵੱਧ ਤੋਂ ਵੱਧ ਅਟੈਚਮੈਂਟ ਦੀ ਗਿਣਤੀ ਹੈ।';
$string['configmaxbytes'] = 'ਸਾਈਟ ਉੱਤੇ ਸਭ ਫੋਰਮ ਅਟੈਚਮੈਂਟ ਲਈ ਮੂਲ ਰੂਪ ਵਿੱਚ ਵੱਧੋ-ਵੱਧ ਆਕਾਰ (ਕੋਰਸ ਹੱਦ ਅਤੇ ਹੋਰ ਲੋਕਲ ਸੈਟਿੰਗ ਦੇ ਮੁਤਾਬਕ)';
$string['configoldpostdays'] = 'ਦਿਨਾਂ ਦੀ ਗਿਣਤੀ, ਜਿਸ ਤੋਂ ਬਾਅਦ ਕਿਸੇ ਵੀ ਪੋਸਟ ਨੂੰ ਪੜ੍ਹਿਆ ਮੰਨਿਆ ਜਾਵੇ।';
$string['configreplytouser'] = 'ਜਦੋਂ ਫੋਰਮ ਪੋਸਟ ਲਈ ਮੇਲ ਭੇਜੀ ਜਾਂਦੀ ਹੈ ਤਾਂ ਕੀ ਇਸ ਵਿੱਚ ਯੂਜ਼ਰ ਦਾ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਹੋਵੇ ਤਾਂ ਕਿ ਪ੍ਰਾਪਤਕਰਤਾ ਫੋਰਮ ਦੀ ਬਜਾਏ ਨਿੱਜੀ ਜਵਾਬ ਦੇ ਸਕਣ? ਭਾਵੇਂ ਕਿ ਇਸ ਦਾ ਜਵਾਬ \'ਹਾਂ ਤਹਿ ਹੋਵੇ ਤਾਂ ਵੀ ਯੂਜ਼ਰ ਆਪਣੇ ਪਰੋਫਾਇਲ ਤੋਂ ਆਪਣੇ ਈਮੇਲ ਸਿਰਨਾਵੇਂ ਨੂੰ ਗੁਪਤ ਰੱਖਣ ਦੀ ਚੋਣ ਕਰ ਸਕਦੇ ਹਨ।';
$string['configshortpost'] = 'ਇਸ ਲੰਬਾਈ (ਅੱਖਰਾਂ ਵਿੱਚ, HTML ਨੂੰ ਸ਼ਾਮਿਲ ਨਹੀਂ ਕੀਤਾ ਜਾਂਦਾ) ਤੋਂ ਘੱਟ ਕਿਸੇ ਵੀ ਪੋਸਟ ਨੂੰ ਛੋਟਾ ਮੰਨਿਆ ਜਾਂਦਾ ਹੈ (ਹੇਠਾਂ ਵੇਖੋ)।';
$string['configtrackingtype'] = '';
$string['configtrackreadposts'] = '\'ਹਾਂ\' ਤਹਿ ਕਰੋ, ਜੇ ਤੁਸੀਂ ਹਰੇਕ ਯੂਜ਼ਰ ਨਾਲ ਪੜ੍ਹੇ/ਨਾ-ਪੜ੍ਹੇ ਦਾ ਰਿਕਾਰਡ ਰੱਖਣਾ ਚਾਹੁੰਦੇ ਹੋ।';
$string['configusermarksread'] = 'ਜੇ \'ਹਾਂ\' ਤਾਂ ਯੂਜ਼ਰ ਨੂੰ ਪੋਸਟ ਨੂੰ ਖੁਦ ਪੜ੍ਹੇ ਵਜੋਂ ਨਿਸ਼ਾਨਬੱਧ ਕਰਨਾ ਜ਼ਰੂਰੀ ਹੋਵੇਗਾ। ਜੇ \'ਨਹੀਂ\' ਤਾਂ ਪੋਸਟ ਨੂੰ ਵੇਖਣ ਨਾਲ ਇਹ ਪੜ੍ਹੀ ਵਜੋਂ ਨਿਸ਼ਾਨਬੱਧ ਹੋ ਜਾਵੇਗੀ।';
$string['confirmsubscribe'] = 'ਕੀ ਤੁਸੀਂ \'{$a}\' ਫੋਰਮ ਲਈ ਮੈਂਬਰ ਬਣਨਾ ਚਹੁੰਦੇ ਹੋ?';
$string['confirmunsubscribe'] = 'ਕੀ ਤੁਸੀਂ\'{$a}\'ਫੋਰਮ ਤੋਂ ਮੈਬਰੀਂ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['couldnotadd'] = 'ਤੁਹਾਡੀ ਪੋਸਟ ਅਣਜਾਣ ਗਲਤੀ ਕਾਰਨ ਜੋੜੀ ਨਹੀਂ ਹੋ ਸਕੀ';
$string['couldnotdeletereplies'] = 'ਅਫਸੋਸ, ਇਸ ਨੂੰ ਹਟਾਇਆ ਨਹੀਂ ਜਾ ਸਕਦਾ, ਕਿਉਂਕਿ ਲੋਕ ਪਹਿਲਾਂ ਹੀ ਇਸ ਦਾ ਜਵਾਬ ਦੇ ਰਹੇ ਹਨ';
$string['couldnotupdate'] = 'ਤੁਹਾਡੀ ਪੋਸਟ ਅਣਜਾਣ ਗਲਤੀ ਕਾਰਨ ਅੱਪਡੇਟ ਨਹੀਂ ਹੋ ਸਕੀ';
$string['delete'] = 'ਹਟਾਓ';
$string['deleteddiscussion'] = 'ਵਿਚਾਰ-ਚਰਚਾ ਵਿਸ਼ਾ ਹਟਾਇਆ ਗਿਆ';
$string['deletedpost'] = 'ਪੋਸਟ ਹਟਾਈ ਗਈ';
$string['deletedposts'] = 'ਉਹ ਪੋਸਟਾਂ ਹਟਾਈਆਂ ਗਈਆ';
$string['deletesure'] = 'ਕੀ ਤੁਸੀਂ ਇਸ ਪੋਸਟ ਨੂੰ ਹਟਾਓ ਦੀ ਪੁਸ਼ਟੀ ਕਰਦੇ ਹੋ?';
$string['deletesureplural'] = 'ਕੀ ਤੁਸੀਂ ਇਹ ਪੋਸਟ ਅਤੇ ਸਭ ਜਵਾਬ ਨੂੰ ਹਟਾਓ ਦੀ ਪੁਸ਼ਟੀ ਕਰਦੇ ਹੋ? ({$a} ਪੋਸਟਾਂ)';
$string['digestmailheader'] = 'ਇਹ {$a->sitename} ਫੋਰਮ ਤੋਂ ਨਵੀਆਂ ਪੋਸਟਾਂ ਦਾ ਤੁਹਾਡਾ ਰੋਜ਼ਾਨਾ ਡਿਜ਼ੀਟ ਹੈ। ਤੁਸੀਂ ਆਪਣੀ ਫੋਰਮ ਈਮੇਲ ਪਸੰਦ ਨੂੰ {$a->userprefs} ਵਿੱਚ ਜਾ ਕੇ ਬਦਲ ਸਕਦੇ ਹੋ।';
$string['digestmailpost'] = '';
$string['digestmailprefs'] = 'ਤੁਹਾਡਾ ਯੂਜ਼ਰ ਪਰੋਫਾਇਲ ';
$string['digestmailsubject'] = '{$a}: ਫੋਰਮ ਡਿਜ਼ੀਟ';
$string['digestmailtime'] = 'ਡਿਜ਼ੀਟ ਈਮੇਲ ਭੇਜਣ ਲਈ ਘੰਟਾ';
$string['digestsentusers'] = ' {$a} ਯੂਜ਼ਰ ਤੋਂ ਈ-ਮੇਲ ਡਿਜ਼ੀਟ ਸਫਲਤਾਪੂਰਕ ਭੇਜਿਆ।';
$string['disallowsubscribe'] = 'ਮੈਂਬਰ ਬਣਨ ਦੀ ਮਨਜੂਰੀ ਨਹੀਂ ਹੈ';
$string['disallowsubscribeteacher'] = ' ';
$string['discussion'] = 'ਵਿਚਾਰ-ਚਰਚਾ';
$string['discussionmoved'] = 'ਇਹ ਵਿਚਾਰ ਚਰਚਾ\'{$a}\' ਤੇ ਭੇਜੀ ਗਈ';
$string['discussionmovedpost'] = 'ਇਹ ਵਿਚਾਰ-ਚਰਚਾ ਨੂੰ <a href="{$a->forumhref}">{$a->forumname}</a> ਫੋਰਮ ਵਿੱਚ <a href="{$a->discusshref}">ਇੱਥੇ</a> ਭੇਜਿਆ ਜਾ ਚੁੱਕਾ ਹੈ। ';
$string['discussionname'] = 'ਚਰਚਾ ਨਾਂ';
$string['discussions'] = 'ਵਿਚਾਰ-ਚਰਚਾ';
$string['discussionsstartedby'] = 'ਵਿਚਾਰ-ਚਰਚਾ ਨੂੰ {$a} ਵਲੋਂ ਸ਼ੁਰੂ ਕੀਤਾ ਗਿਆ';
$string['discussionsstartedbyrecent'] = 'ਵਿਚਾਰ-ਚਰਚਾ ਨੂੰ {$a} ਵਲੋਂ ਹੁਣੇ ਹੀ ਸ਼ੁਰੂ ਕੀਤਾ ਗਿਆ';
$string['discussionsstartedbyuserincourse'] = 'ਵਿਚਾਰ-ਚਰਚਾ ਨੂੰ {$a->fullname} ਵਲੋਂ {$a->coursename} ਵਿੱਚ ਸ਼ੁਰੂ ਕੀਤਾ ਗਿਆ';
$string['discussthistopic'] = 'ਇਹ ਵਿਸ਼ੇ ਬਾਰੇ ਚਰਚਾ ਕਰੋ';
$string['displayend'] = 'ਅੰਤ ਵੇਖਾਓ';
$string['displayend_help'] = 'ਇਹ ਸੈਟਿੰਗ ਤਹਿ ਕਰਦੀ ਹੈ ਕਿ ਕੀ ਫੋਰਮ ਪੋਸਟ ਨੂੰ ਕੁਝ ਖਾਸ ਮਿਤੀ ਦੇ ਬਾਅਦ ਓਹਲੇ ਕਰਨਾ ਹੈ। ਯਾਦ ਰੱਖੋ ਕਿ ਪ੍ਰਸ਼ਾਸ਼ਕ ਹਮੇਸ਼ਾ ਫੋਰਮ ਪੋਸਟਾਂ ਵੇਖ ਸਕਦੇ ਹਨ।';
$string['displaymode'] = 'ਵੇਖਾਉਣ ਢੰਗ';
$string['displayperiod'] = 'ਵੇਖਾਉਣ ਸਮਾਂ';
$string['displaystart'] = 'ਵਿਖਾਉਣਾ ਸ਼ੁਰੂ';
$string['displaystart_help'] = 'ਇਹ ਸੈਟਿੰਗ ਤਹਿ ਕਰਦੀ ਹੈ ਕਿ ਕੀ ਫੋਰਮ ਪੋਸਟ ਨੂੰ ਕੁਝ ਖਾਸ ਮਿਤੀ ਦੇ ਬਾਅਦ ਵਿਖਾਉਣਾ ਸ਼ੁਰੂ ਕਰਨਾ ਹੈ। ਯਾਦ ਰੱਖੋ ਕਿ ਪ੍ਰਸ਼ਾਸ਼ਕ ਹਮੇਸ਼ਾ ਫੋਰਮ ਪੋਸਟਾਂ ਵੇਖ ਸਕਦੇ ਹਨ।';
$string['displaywordcount'] = 'ਸ਼ਬਦ ਗਿਣਤੀ ਵੇਖਾਓ';
$string['displaywordcount_help'] = 'ਇਹ ਸੈਟਿੰਗ ਤਹਿ ਕਰਦੀ ਹੈ ਕਿ ਹਰੇਕ ਪੋਸਟ ਵਿੱਚ ਸ਼ਬਦਾਂ ਦੀ ਗਿਣਤੀ ਨੂੰ ਵਿਖਾਉਣਾ ਹੈ ਜਾਂ ਨਹੀਂ।';
$string['eachuserforum'] = 'ਹਰੇਕ ਵਿਅਕਤੀ ਇੱਕ ਵਿਚਾਰ-ਚਰਚਾ ਪੋਸਟ ਕਰਦਾ ਹੈ';
$string['edit'] = 'ਸੋਧ';
$string['editedby'] = '{$a->name} ਵਲੋਂ ਸੋਧ - {$a->date} ਅਸਲ ਪੋਸਟ ਕਰਨ ਦੀ ਮਿਤੀ';
$string['editedpostupdated'] = '{$a} ਦੀ ਪੋਸਟ ਨੂੰ ਅੱਪਡੇਟ ਕੀਤਾ';
$string['editing'] = 'ਸੋਧ ਜਾਰੀ';
$string['emaildigest_0'] = '';
$string['emaildigest_1'] = '';
$string['emaildigest_2'] = '';
$string['emaildigestcompleteshort'] = '';
$string['emaildigestdefault'] = '';
$string['emaildigestoffshort'] = '';
$string['emaildigestsubjectsshort'] = '';
$string['emaildigesttype'] = '';
$string['emaildigesttype_help'] = 'The type of notification that you will receive for each forum.

* Default - follow the digest setting found in your user profile. If you update your profile, then that change will be reflected here too;
* No digest - you will receive one e-mail per forum post;
* Digest - complete posts - you will receive one digest e-mail per day containing the complete contents of each forum post;
* Digest - subjects only - you will receive one digest e-mail per day containing just the subject of each forum post.';
$string['emaildigestupdated'] = '';
$string['emaildigestupdated_default'] = '';
$string['emptymessage'] = 'ਤੁਹਾਡੀ ਪੋਸਟ ਨਾਲ ਕੁਝ ਗਲਤ ਹੋ ਗਿਆ ਹੈ। ਸ਼ਾਇਦ ਤੁਸੀਂ ਇਸ ਨੂੰ ਖਾਲੀ ਛੱਡਿਆ ਹੈ ਜਾਂ ਅਟੈਚਮੈਂਟ ਬਹੁਤ ਵੱਡੀ ਹੈ। ਤੁਹਾਡੇ ਬਦਲਾਅ ਨੂੰ ਸੰਭਾਲਿਆ ਨਹੀਂ ਗਿਆ।';
$string['erroremptymessage'] = 'ਪੋਸਟ ਸੁਨੇਹਾ ਖਾਲੀ ਨਹੀਂ ਹੋ ਸਕਦਾ';
$string['erroremptysubject'] = 'ਪੋਸਟ ਵਿਸ਼ਾ ਖਾਲੀ ਨਹੀਂ ਹੋ ਸਕਦਾ।';
$string['errorenrolmentrequired'] = 'ਤੁਹਾਨੂੰ ਇਹ ਸਮੱਗਰੀ ਵਰਤਣ ਲਈ ਇਸ ਕੋਰਸ ਵਿੱਚ ਦਾਖਲਾ ਹੋਣਾ ਜ਼ਰੂਰੀ ਹੈ';
$string['errorwhiledelete'] = 'ਰਿਕਾਰਡ ਹਟਾਉਣ ਦੌਰਾਨ ਗਲਤੀ ਆਈ।';
$string['event_assessable_uploaded'] = '';
$string['everyonecanchoose'] = 'ਹਰ ਕੋਈ ਮੈਂਬਰ ਬਣਨ ਲਈ ਚੋਣ ਕਰ ਸਕਦਾ ਹੈ';
$string['everyonecannowchoose'] = 'ਹੁਣ ਹਰ ਕੋਈ ਮੈਂਬਰ ਬਣਨ ਲਈ ਚੋਣ ਕਰ ਸਕਦਾ ਹੈ';
$string['everyoneisnowsubscribed'] = 'ਹੁਣ ਹਰ ਕੋਈ ਇਹ ਫੋਰਮ ਲਈ ਮੈਂਬਰ ਬਣ ਗਿਆ ਹੈ';
$string['everyoneissubscribed'] = 'ਹਰ ਕੋਈ ਇਹ ਫੋਰਮ ਲਈ ਮੈਂਬਰ ਬਣ ਗਿਆ ਹੈ';
$string['existingsubscribers'] = 'ਮੌਜੂਦਾ ਮੈਂਬਰ';
$string['exportdiscussion'] = 'ਪੂਰਾ ਵਿਚਾਰ-ਵਟਾਂਦਰਾ ਐਕਸਪੋਰਟ';
$string['forcedreadtracking'] = '';
$string['forcedreadtracking_desc'] = '';
$string['forcessubscribe'] = 'ਇਹ ਫੋਰਮ ਹਰੇਕ ਨੂੰ ਮੈਂਬਰ ਬਣਨ ਲਈ ਮਜ਼ਬੂਰ ਕਰਦੀ ਹੈ';
$string['forum'] = 'ਫੋਰਮ';
$string['forum:addinstance'] = 'ਨਵੀਂ ਫੋਰਮ ਜੋੜੋ';
$string['forum:addnews'] = 'ਖ਼ਬਰਾਂ ਸ਼ਾਮਿਲ';
$string['forum:addquestion'] = 'ਸਵਾਲ ਸ਼ਾਮਿਲ';
$string['forum:allowforcesubscribe'] = 'ਧੱਕੇ ਨਾਲ ਮੈਂਬਰ ਬਣਾਉਣ ਦੀ ਮਨਜ਼ੂਰੀ';
$string['forumauthorhidden'] = 'ਲੇਖਕ (ਲੁਕਵਾਂ)';
$string['forumblockingalmosttoomanyposts'] = 'ਤੁਸੀਂ ਪੋਸਟ ਕਰਨ ਲਈ ਥਰੈਸ਼ਹੋਲਡ ਤੱਕ ਅੱਪੜ ਰਹੇ ਹੋ। ਤੁਸੀਂ ਪਿਛਲੇ {$a->blockperiod}  ਵਿੱਚ {$a->numposts}  ਵਾਰ ਪੋਸਟਾਂ ਕੀਤੀਆਂ ਹਨ ਅਤੇ ਹੱਦ {$a->blockafter} ਪੋਸਟਾਂ ਹਨ।';
$string['forumbodyhidden'] = 'ਇਹ ਪੋਸਟ ਤੁਸੀਂ ਨਹੀਂ ਵੇਖ ਸਕਦੇ ਹੋ, ਸ਼ਾਇਦ ਤੁਸੀਂ ਚਰਚਾ ਵਿੱਚ ਪੋਸਟ ਨਹੀਂ ਕੀਤਾ ਹੈ, ਵੱਧ ਤੋਂ ਵੱਧ ਸੋਧ ਕਰਨ ਦਾ ਸਮਾਂ ਪੂਰਾ ਨਹੀਂ ਹੋਇਆ, ਚਰਚਾ ਹਾਲੇ ਸ਼ੁਰੂ ਨਹੀਂ ਹੋਈ ਜਾਂ ਚਰਚਾ ਦੀ ਮਿਆਦ ਪੁੱਗ ਗਈ।';
$string['forum:createattachment'] = 'ਅਟੈਚਮੈਂਟ ਬਣਾਓ';
$string['forum:deleteanypost'] = 'ਕੋਈ ਪੋਸਟ ਹਟਾਓ (ਕਿਸੇ ਵੀ ਸਮੇਂ)';
$string['forum:deleteownpost'] = 'ਆਪਣੀਆਂ ਪੋਸਟ ਹਟਾਓ (ਅੰਤ ਮਿਤੀ ਵਿੱਚ)';
$string['forum:editanypost'] = 'ਕੋਈ ਪੋਸਟ ਸੋਧੋ';
$string['forum:exportdiscussion'] = 'ਪੂਰਾ ਵਿਚਾਰ-ਵਟਾਂਦਰਾ ਐਕਸਪੋਰਟ';
$string['forum:exportownpost'] = 'ਆਪਣੀ ਪੋਸਟ ਐਕਸਪੋਰਟ ਕਰੋ';
$string['forum:exportpost'] = 'ਪੋਸਟ ਐਕਸਪੋਰਟ ਕਰੋ';
$string['forumintro'] = 'ਵੇਰਵਾ';
$string['forum:managesubscriptions'] = 'ਮੈਬਰਸ਼ਿਪ ਪ੍ਰਬੰਧ';
$string['forum:movediscussions'] = 'ਵਿਚਾਰ-ਵਟਾਂਦਰਾ ਭੇਜੋ';
$string['forumname'] = 'ਫੋਰਮ ਨਾਂ';
$string['forumposts'] = 'ਫੋਰਮ ਪੋਸਟ';
$string['forum:postwithoutthrottling'] = 'ਪੋਸਟ ਥਰੈਸ਼ਹੋਲਡ ਤੇ ਛੋਟ';
$string['forum:rate'] = 'ਪੋਸਟ ਨੂੰ ਰੇਟ ਕਰੋ';
$string['forum:replynews'] = 'ਖ਼ਬਰਾਂ ਨੂੰ ਜਵਾਬ ਦਿਓ';
$string['forum:replypost'] = 'ਪੋਸਟਾਂ ਨੂੰ ਜਵਾਬ';
$string['forums'] = 'ਫੋਰਮ';
$string['forum:splitdiscussions'] = 'ਵਿਚਾਰ-ਵਟਾਂਦਰਾ ਵੰਡੋ';
$string['forum:startdiscussion'] = 'ਨਵੀਂ ਵਿਚਾਰ-ਚਰਚਾ ਸ਼ੁਰੂ ਕਰੋ';
$string['forumsubjecthidden'] = 'ਵਿਸ਼ਾ (ਲੁਕਵੇਂ)';
$string['forumtracked'] = 'ਨਾ-ਪੜ੍ਹੀਆਂ ਪੋਸਟਾਂ ਨੂੰ ਟਰੈਕ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ';
$string['forumtrackednot'] = 'ਨਾ-ਪੜ੍ਹੀਆਂ ਪੋਸਟਾਂ ਨੂੰ ਟਰੈਕ ਨਹੀਂ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ';
$string['forumtype'] = 'ਫੋਰਮ ਕਿਸਮ';
$string['forumtype_help'] = '5 ਫੋਰਮ ਕਿਸਮਾਂ ਹਨ:

* ਇੱਕਲਾ ਸਧਾਰਨ ਵਿਚਾਰ-ਚਰਚਾ - ਇੱਕ ਇੱਕਲਾ ਵਿਚਾਰ ਵਿਸ਼ਾ, ਜਿਸ ਵਿੱਚ ਹਰੇਕ ਜਵਾਬ ਦੇ ਸਕਦਾ ਹੈ (ਇਸ ਨੂੰ ਵੱਖਰੇ ਗਰੁੱਪਾਂ ਵਿੱਚ ਨਹੀਂ ਵਰਤਿਆ ਜਾ ਸਕਦਾ)
* ਹਰੇਕ ਵਿਅਕਤੀ ਇੱਕ ਚਰਚਾ ਪੋਸਟ ਕਰਦਾ ਹੈ - ਹਰੇਕ ਵਿਦਿਆਰਥੀ ਕੇਵਲ ਇੱਕ ਨਵੀਂ ਚਰਚਾ ਸ਼ੁਰੂ ਕਰ ਸਕਦਾ ਹੈ, ਜਿਸ ਦਾ ਹਰੇਕ ਜਵਾਬ ਦੇ ਸਕਦਾ ਹੈ
* ਸ ਤੇ ਜ ਫੋਰਮ - ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਪਹਿਲਾਂ ਆਪਣੇ ਪੱਖ ਪਹਿਲਾਂ ਪੋਸਟ ਕਰਨੇ ਹੁੰਦੇ ਹਨ, ਇਸ ਤੋਂ ਪਹਿਲਾਂ ਕਿ ਹੋਰ ਵਿਦਿਆਰਥੀਆਂ ਦੀਆਂ ਪੋਸਟਾਂ ਨੂੰ ਵੇਖਣ
* ਮਿਆਰੀ ਫੋਰਮ ਨੂੰ ਬਲੌਗ-ਵਰਗੇ ਫੋਰਮ ਵਿਖਾਉਣਾ - ਖੁੱਲ੍ਹਣ ਫੋਰਮ, ਜਿੱਥੇ ਕੋਈ ਵੀ ਕਿਸੇ ਵੀ ਸਮੇਂ ਨਵੀਂ ਚਰਚਾ ਸ਼ੁਰੂ ਕਰ ਸਕਦਾ ਹੈ, ਅਤੇ ਜਿਸ ਵਿੱਚ ਵਿਚਾਰ ਵਿਸ਼ਿਆਂ ਨੂੰ "ਇਹ ਵਿਸ਼ੇ ਉੱਤੇ ਚਰਚਾ" ਲਿੰਕ ਨਾਲ ਇੱਕ ਸਫ਼ੇ ਉਤੇ ਵਿਖਾਏ ਜਾਂਦੇ ਹਨ
* ਆਮ ਵਰਤੋਂ ਲਈ ਮਿਆਰੀ ਫੋਰਮ - ਖੁੱਲ੍ਹੀ ਫੋਰਮ, ਜਿੱਥੇ ਹਰ ਕੋਈ ਕਿਸੇ ਵੀ ਸਮੇਂ ਚਰਚਾ ਸ਼ੁਰੂ ਕਰ ਸਕਦਾ ਹੈ ';
$string['forum:viewallratings'] = 'ਨਿੱਜੀ ਵਿਅਕਤੀਆਂ ਵਲੋਂ ਦਿੱਤੀ ਸਭ ਕੱਚੀ ਰੇਟਿੰਗ ਵੇਖੋ';
$string['forum:viewanyrating'] = 'ਕਿਸੇ ਵਲੋਂ ਵੀ ਪ੍ਰਾਪਤ ਕੁੱਲ ਰੇਟਿੰਗ ਵੇਖੋ';
$string['forum:viewdiscussion'] = 'ਵਿਚਾਰ-ਚਰਚਾ ਵੇਖੋ';
$string['forum:viewhiddentimedposts'] = 'ਲੁਕਵੀਆਂ ਸਮਾਂ ਪੋਸਟ ਵੇਖੋ';
$string['forum:viewqandawithoutposting'] = 'ਹਮੇਸ਼ਾ ਸਵਾਲ ਤੇ ਜਵਾਬ ਪੋਸਟਾਂ ਵੇਖੋ';
$string['forum:viewrating'] = 'ਤੁਹਾਡੇ ਪ੍ਰਾਪਤ ਕੁੱਲ ਰੇਟਿੰਗ ਵੇਖੋ';
$string['forum:viewsubscribers'] = 'ਮੈਂਬਰ ਵੇਖੋ';
$string['generalforum'] = 'ਆਮ ਵਰਤੋਂ ਲਈ ਮਿਆਰੀ ਫੋਰਮ';
$string['generalforums'] = 'ਆਮ ਫੋਰਮ';
$string['hiddenforumpost'] = '';
$string['inforum'] = '{$a} ਵਿੱਚ';
$string['introblog'] = 'ਇਹ ਫੋਰਮ ਵਿੱਚ ਪੋਸਟਾਂ ਨੂੰ ਇਸ ਕੋਰਸ ਵਿਚਲੇ ਯੂਜ਼ਰਾਂ ਦੇ ਬਲੌਗਾਂ ਤੋਂ ਇੱਥੇ ਆਪਣੇ-ਆਪ ਕਾਪੀ ਕੀਤਾ ਜਾਂਦਾ ਹੈ, ਕਿਉਂਕਿ ਉਹ ਬਲੌਗ ਐਂਟਰੀਆਂ ਹੁਣ ਉਪਲੱਬਧ ਨਹੀਂ ਰਹੀਆਂ ਹਨ';
$string['intronews'] = 'ਆਮ ਖ਼ਬਰਾਂ ਅਤੇ ਐਲਾਨ';
$string['introsocial'] = 'ਕਿਸੇ ਵੀ ਚੀਜ਼ ਬਾਰੇ, ਜਿਸ ਬਾਰੇ ਤੁਸੀਂ ਗੱਲ ਕਰਨੀ ਚਾਹੁੰਦੀ ਹੈ, ਦੇ ਲਈ ਖੁੱਲ੍ਹੀ ਫੋਰਮ';
$string['introteacher'] = 'ਕੇਵਲ ਅਧਿਆਪਕ ਨੋਟਿਸ ਅਤੇ ਚਰਚ ਲਈ ਫੋਰਮ';
$string['invalidaccess'] = 'ਇਹ ਸਫ਼ਾ ਠੀਕ ਤਰ੍ਹਾਂ ਵਰਤਿਆ ਨਹੀਂ ਗਿਆ';
$string['invaliddigestsetting'] = '';
$string['invaliddiscussionid'] = 'ਚਰਚਾ ਆਈਡੀ ਗਲਤ ਸੀ ਜਾਂ ਮੌਜੂਦ ਨਹੀਂ ਹੈ';
$string['invalidforcesubscribe'] = 'ਗਲਤ ਮਜ਼ਬੂਰ ਮੈਂਬਰੀ ਮੋਡ';
$string['invalidforumid'] = 'ਫੋਰਮ ਆਈਡੀ ਗਲਤ ਸੀ';
$string['invalidparentpostid'] = 'ਪੇਰੈਂਟ ਪੋਸਟ ਆਈਡੀ ਗਲਤ ਸੀ';
$string['invalidpostid'] = 'ਗਲਤ ਪੋਸਟ ID - {$a}';
$string['lastpost'] = 'ਆਖਰੀ ਪੋਸਟ';
$string['learningforums'] = 'ਸਿੱਖਣ ਫੋਰਮ';
$string['longpost'] = 'ਲੰਮੀ ਪੋਸਟ';
$string['mailnow'] = 'ਹੁਣੇ ਮੇਲ ਕਰੋ';
$string['manydiscussions'] = 'ਹਰੇਕ ਸਫ਼ੇ ਉੱਤੇ ਵਿਚਾਰ-ਚਰਚਾ';
$string['markalldread'] = 'ਇਸ ਚਰਚਾ ਵਿੱਚ ਸਭ ਪੋਸਟਾਂ ਨੂੰ ਪੜ੍ਹਿਆ ਬਣਾਉ।';
$string['markallread'] = 'ਇਸ ਫੋਰਮ ਵਿੱਚ ਸਭ ਪੋਸਟਾਂ ਨੂੰ ਪੜ੍ਹਿਆ ਬਣਾਉ।';
$string['markread'] = 'ਪੜ੍ਹੇ ਵਜੋਂ ਨਿਸ਼ਾਨ ਲਗਾਓ';
$string['markreadbutton'] = 'ਪੜ੍ਹੇ ਵਜੋਂ<br />ਨਿਸ਼ਾਨ ਲਗਾਓ';
$string['markunread'] = 'ਨਾ-ਪੜ੍ਹੇ ਵਜੋਂ ਨਿਸ਼ਾਨ ਲਗਾਓ';
$string['markunreadbutton'] = 'ਨਾ-ਪੜ੍ਹੇ ਵਜੋਂ<br />ਨਿਸ਼ਾਨ ਲਗਾਓ';
$string['maxattachments'] = 'ਅਟੈਚਮੈਂਟ ਦੀ ਵੱਧ ਤੋਂ ਵੱਧ ਨੰਬਰ';
$string['maxattachments_help'] = 'ਇਹ ਸੈਟਿੰਗ ਫੋਰਮ ਪੋਸਟ ਵਿੱਚ ਅਟੈਚ ਕੀਤੀਆਂ ਜਾਣ ਵਾਲੀਆਂ ਫਾਇਲਾਂ ਦੀ ਵੱਧ ਤੋਂ ਵੱਧ ਗਿਣਤੀ ਤਹਿ ਕਰਦੀ ਹੈ।';
$string['maxattachmentsize'] = 'ਵੱਧ ਤੋਂ ਵੱਧ ਅਟੈਚਮੈਂਟ ਆਕਾਰ';
$string['maxattachmentsize_help'] = 'ਇਹ ਸੈਟਿੰਗ ਫੋਰਮ ਪੋਸਟ ਵਿੱਚ ਅਟੈਚ ਕੀਤੀਆਂ ਜਾਣ ਵਾਲੀਆਂ ਫਾਇਲ ਦਾ ਵੱਧ ਤੋਂ ਵੱਧ ਆਕਾਰ ਤਹਿ ਕਰਦੀ ਹੈ।';
$string['maxtimehaspassed'] = 'ਅਫਸੋਸ, ਇਹ ਪੋਸਟ  ({$a}) ਲਈ ਸੋਧ ਵਾਸਤੇ ਵੱਧ ਤੋਂ ਵੱਧ ਸਮਾਂ ਲੰਘ ਚੁੱਕਾ ਹੈ!';
$string['message'] = 'ਸੁਨੇਹਾ';
$string['messageprovider:digests'] = 'ਮੈਂਬਰੀ ਫੋਰਮ ਡਿਜ਼ਿਟ';
$string['messageprovider:posts'] = 'ਮੈਂਬਰੀ ਫੋਰਮ ਪੋਸਟ';
$string['missingsearchterms'] = 'ਇਹ ਸੁਨੇਹੇ ਦੇ HTML ਮਾਰਕਅੱਪ ਵਿੱਚ ਕੇਵਲ ਹੇਠ ਦਿੱਤੀਆਂ ਖੋਜ ਸ਼ਬਦਾਂ ਮੌਜੂਦ ਹਨ:';
$string['modeflatnewestfirst'] = 'ਜਵਾਬ ਪੱਧਰੇ ਰੂਪ ਵਿੱਚ, ਸਭ ਤੋਂ ਨਵੇਂ ਨੂੰ ਪਹਿਲਾਂ ਵੇਖਾਓ';
$string['modeflatoldestfirst'] = 'ਜਵਾਬ ਪੱਧਰੇ ਰੂਪ ਵਿੱਚ, ਸਭ ਤੋਂ ਪੁਰਾਣੇ ਨੂੰ ਪਹਿਲਾਂ ਵੇਖਾਓ';
$string['modenested'] = 'ਨੈਸਟ ਰੂਪ ਵਿੱਚ ਜਵਾਬ ਵੇਖਾਓ';
$string['modethreaded'] = 'ਥਰਿੱਡ ਰੂਪ ਵਿੱਚ ਜਵਾਬ ਵੇਖਾਓ';
$string['modulename'] = 'ਫੋਰਮ';
$string['modulename_help'] = 'ਫੋਰਮ ਸਰਗਰਮੀ ਮੋਡੀਊਲ ਭਾਗ ਲੈਣ ਵਾਲਿਆਂ ਨੂੰ ਵਿਚਾਰ-ਚਰਚਾ ਅਸਮਕਾਲੀ ਕਰਨ ਦਿੰਦਾ ਹੈ ਭਾਵ ਕਿ ਵਿਚਾਰ-ਚਰਚਾ, ਜੋ ਕਿ ਵਾਧੂ ਸਮੇਂ ਉੱਤੇ ਹੁੰਦੀਆਂ ਹਨ।

ਕਈ ਫੋਰਮ ਕਿਸਮਾਂ ਹਨ, ਜਿਹਨਾਂ ਤੋਂ ਚੋਣ ਕੀਤੀ ਜਾ ਸਕਦੀ ਹੈ ਜਿਵੇਂ ਕਿ ਮਿਆਰੀ ਫੋਰਮ ਜਿੱਥੇ ਕਿ ਕਈ ਵੀ ਕਿਸੇ ਵੀ ਸਮੇਂ ਚਰਚਾ ਸ਼ੁਰੂ ਕਰ ਸਕਦਾ ਹੈ, ਫੋਰਮ ਜਿੱਥੇ ਕਿ ਹਰੇਕ ਵਿਿਦਆਰਥੀ ਠੀਕ ਇੱਕ ਚਰਚਾ ਪੋਸਟ ਕਰ ਸਕਦਾ ਹੈ ਜਾਂ ਸਵਾਲ ਤੇ ਜਵਾਬ ਫੋਰਮ ਜਿੱਥੇ ਕਿ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਹੋਰ ਵਿਦਿਆਰਥੀਆਂ ਦੀਆਂ ਪੋਸਟ ਵੇਖਣ ਤੋਂ ਪਹਿਲਾਂ ਪੋਸਟ ਕਰਨੀ ਜ਼ਰੂਰੀ ਹੈ। ਅਧਿਆਪਕ ਨੂੰ ਫੋਰਮ ਪੋਸਟ ਵਿੱਚ ਫਾਇਲਾਂ ਨੱਥੀ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਹੋ ਸਕਦੀ ਹੈ। ਨੱਥੀ ਕੀਤੇ ਚਿੱਤਰਾਂ ਨੂੰ ਫੋਰਮ ਪੋਸਟ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ।

ਭਾਗ ਲੈਣ ਵਾਲੇ ਨਵੀਆਂ ਫੋਰਮ ਪੋਸਟਾਂ ਲਈ ਸੂਚਨਾ ਪ੍ਰਾਪਤ ਕਰਨ ਲਈ ਫੋਰਮ ਦੇ ਮੈਂਬਰ ਬਣ ਸਕਦੇ ਹਨ। ਅਧਿਆਪਕ ਮੈਂਬਰੀ ਢੰਗ ਨੂੰ ਚੋਣਵਾਂ, ਮਜ਼ਬੂਰ, ਜਾਂ ਆਟੋ ਤਹਿ ਕਰ ਸਕਦੇ ਹਨ ਜਾਂ ਮੈਂਬਰ ਬਣਨ ਤੋਂ ਪੂਰੀ ਤਰ੍ਹਾਂ ਰੋਕ ਲਗਾ ਸਕਦੇ ਹਨ। ਜੇ ਲੋੜ ਹੋਵੇ ਤਾਂ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਦਿੱਤੇ ਗਏ ਸਮੇਂ ਦੇ ਦੌਰਾਨ ਸੀਮਿਤ ਗਿਣਤੀ ਵਿੱਚ ਪੋਸਟ ਕਰਨ ਤੋਂ ਵੱਧ ਕਰਨ ਉੱਤੇ ਪਾਬੰਦੀ ਲਗਾਈ ਜਾ ਸਕਦੀ ਹੈ, ਇਸ ਨਾਲ ਵਿਅਕਤੀਆਂ ਵਲੋਂ ਵਿਚਾਰ-ਚਰਚਾ ਉੱਤੇ ਭਾਰੂ ਪੈਣ ਤੋਂ ਰੋਕਿਆ ਜਾ ਸਕਦਾ ਹੈ।

ਫੋਰਮ ਪੋਸਟਾਂ ਨੂੰ ਅਧਿਆਪਕ ਜਾਂ ਵਿਦਿਆਰਥੀਆਂ (ਸਾਥੀ ਮੁਲਾਂਕਣ) ਰਾਹੀਂ ਰੇਟਿੰਗ ਦਿੱਤੀ ਜਾ ਸਕਦੀ ਹੈ। ਰੇਟਿੰਗ ਨੂੰ ਅੰਤਿਮ ਗਰੇਡ ਦੇਣ ਲਈ ਇਕੱਤਰ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ, ਜਿਸ ਨੂੰ ਗਰੇਡ-ਬੁੱਕ ਵਿੱਚ ਰਿਕਾਰਡ ਕੀਤਾ ਜਾਂਦਾ ਹੈ।

ਫੋਰਮ ਦੀਆਂ ਕਈ ਵਰਤੋਂ ਹਨ ਜਿਵੇਂ ਕਿ

* ਵਿਦਿਆਰਥੀਆਂ ਵਲੋਂ ਇੱਕ ਦੂਜੇ ਨੂੰ ਜਾਣਨ ਲਈ ਸਾਂਝਾ ਸਮਾਜਿਕ ਸਥਾਨ
* ਕੋਰਸ ਐਲਾਨ ਕਰਨ ਲਈ (ਮਜ਼ਬੂਰ ਮੈਂਬਰੀ ਨਾਲ ਖ਼ਬਰ ਫੋਰਮ)
* ਕੋਰਸ ਸਮੱਗਰੀ ਜਾਂ ਪੜ੍ਹਨ ਸਮੱਗਰੀ ਦੇ ਬਾਰੇ ਵਿਚਾਰ ਚਰਚਾ ਕਰਨ ਲਈ
* ਆਹਮਣੇ-ਸਾਹਮਣੇ ਸ਼ੈਸ਼ਨ ਵਿੱਚ ਚੁੱਕੇ ਗਏ ਮਾਮਲੇ ਦੇ ਬਾਰੇ ਆਨਲਾਈਨ ਚਰਚਾ ਜਾਰੀ ਰੱਖਣ ਲਈ
* ਕੇਵਲ-ਅਧਿਆਪਕ ਚਰਚਾ ਲਈ (ਲੁਕਵੀਂ ਫੋਰਮ ਦੀ ਵਰਤੋਂ ਨਾਲ)
* ਸਹਾਇਤਾ ਕੇਂਦਰ ਜਿੱਥੇ ਸਿੱਖਿਅਕ ਤੇ ਵਿਦਿਆਰਥੀ ਸਲਾਹ ਦੇ ਸਕਦੇ ਹਨ
* ਨਿੱਜੀ ਵਿਦਿਆਰਥੀ-ਅਧਿਆਪਕ ਗੱਲਬਾਤ ਲਈ ਇੱਕਲੇ-ਇੱਕਲੇ ਸਹਾਇਤਾ ਖੇਤਰ (ਵੱਖਰੇ ਗਰੁੱਪਾਂ ਤੇ ਇੱਕ ਵਿਦਿਆਰਥੀ ਪ੍ਰਤੀ ਗਰੁੱਪ ਨਾਲ ਫੋਰਮ ਦੀ ਵਰਤੋਂ ਨਾਲ)
* ਵਧੀਕ ਸਰਗਰਮੀਆਂ ਲਈ, ਜਿਵੇਂ ਕਿ ਵਿਦਿਆਰਥੀਆਂ ਵਲੋਂ ਲੱਭਣ ਲਈ ਅਤੇ ਹੱਲ ਸੁਝਾਉਣ ਲਈ \'ਦਿਮਾਗੀ ਟੇਢੇ ਸਵਾਲ\' ੇ';
$string['modulename_link'] = 'mod/forum/view';
$string['modulenameplural'] = 'ਫੋਰਮ';
$string['more'] = 'ਹੋਰ';
$string['movedmarker'] = '(ਬਦਲਿਆ)';
$string['movethisdiscussionto'] = 'ਇਹ ਵਿਚਾਰ-ਚਰਚਾ ਨੂੰ ਭੇਜਿਆ ਗਿਆ...';
$string['mustprovidediscussionorpost'] = 'ਤੁਹਾਨੂੰ ਐਕਸਪੋਰਟ ਕਰਨ ਥਈ ਜਾਂ ਤਾਂ ਚਰਚਾ ਆਈਡਈ ਜਾਂ ਪੋਸਟ ਆਈਡੀ ਦੇਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['namenews'] = 'ਖ਼ਬਰ ਫੋਰਮ';
$string['namenews_help'] = 'ਖ਼ਬਰ ਫੋਰਮ ਇੱਕ ਖਾਸ ਫੋਰਮ ਹੈ, ਜੋ ਕਿ ਕੋਰਸ ਬਣਾਉਣ ਉੱਤੇ ਉਹਨਾਂ ਦੇ ਐਲਾਨ ਲਈ ਆਪਣੇ-ਆਪ ਬਣਾਈਆਂ ਜਾਂਦੀਆਂ ਹਨ। ਕੋਰਸ ਵਿੱਚ ਕੇਵਲ ਇੱਕ ਹੀ ਖ਼ਬਰ ਫੋਰਮ ਹੋ ਸਕਦੀ ਹੈ। ਕੇਵਲ ਅਧਿਆਪਕ ਅਤੇ ਪ੍ਰਸ਼ਾਸ਼ਕ ਹੀ ਖ਼ਬਰ ਫੋਰਮ ਵਿੱਚ ਪੋਸਟ ਕਰ ਸਕਦੇ ਹਨ। "ਸਭ ਤੋਂ ਤਾਜ਼ਾ ਖ਼ਬਰਾਂ" ਬਲਾਕ ਵਿੱਚ ਖ਼ਬਰ ਫੋਰਮ ਤੋਂ ਤਾਜ਼ਾ ਵਿਚਾਰ-ਚਰਚਾ ਵਿਖਾਈ ਜਾਵੇਗੀ।';
$string['namesocial'] = 'ਸਮਾਜਿਕ ਫੋਰਮ';
$string['nameteacher'] = 'ਅਧਿਆਪਕ ਫੋਰਮ';
$string['newforumposts'] = 'ਨਵੇਂ ਫੋਰਮ ਪੋਸਟ  ';
$string['noattachments'] = 'ਇਹ ਪੋਸਟ ਨਾਲ ਕੋਈ ਅਟੈਚਮੈਂਟ ਨਹੀਂ ਹੈ';
$string['nodiscussions'] = 'ਹਾਲੇ ਇਸ ਫੋਰਮ ਵਿੱਚ ਇੱਥੇ ਕੋਈ ਵਿਚਾਰ-ਚਰਚਾ ਵਿਸ਼ੇ ਨਹੀਂ';
$string['nodiscussionsstartedby'] = '{$a} ਕੋਈ ਵਿਚਾਰ-ਚਰਚਾ ਸ਼ੁਰੂ ਨਹੀਂ ਕੀਤੀ';
$string['nodiscussionsstartedbyyou'] = 'ਤੁਸੀਂ ਹਾਲੇ ਕੋਈ ਵਿਚਾਰ-ਚਰਚਾ ਸ਼ੁਰੂ ਨਹੀਂ ਕੀਤੀ';
$string['noguestpost'] = 'ਅਫਸੋਸ, ਮਹਿਮਾਨਾਂ ਨੂੰ ਪੋਸਟ ਕਰਨ ਦੀ ਮਨਜ਼ੂਰੀ ਨਹੀਂ ਹੈ।.';
$string['noguesttracking'] = 'ਅਫਸੋਸ,ਮਹਿਮਾਨਾਂ ਨੂੰ ਟਰੈਕਿੰਗ ਚੋਣਾ ਸੈੱਟ ਕਰਨ ਦੀ ਇਜ਼ਾਜਤ ਨਹੀਂ ਹੈ।';
$string['nomorepostscontaining'] = '\'{$a}\'ਰੱਖਣ ਲਈ ਕੋਈ ਹੋਰ ਪੋਸਟ ਨਹੀਂ ਲੱਭੀ';
$string['nonews'] = ' ਹਾਲੇ ਕੋਈ ਖਬ਼ਰ ਪੋਸਟ ਨਹੀਂ ਗਈ';
$string['noonecansubscribenow'] = 'ਹੁਣ ਨਾਮਨਜ਼ੂਰ ਮੈਂਬਰ';
$string['nopermissiontosubscribe'] = 'ਤੁਹਾਨੂੰ ਇਹ ਫੋਰਮ ਮੈਂਬਰ  ਵੇਖਣ ਦਾ ਅਧਿਕਾਰ ਨਹੀਂ ਹੈ।';
$string['nopermissiontoview'] = 'ਤੁਹਾਨੂੰ ਇਹ ਪੋਸਟ ਵੇਖਣ ਲਈ ਅਧਿਕਾਰ ਨਹੀਂ ਹਨ।';
$string['nopostforum'] = 'ਅਫਸੋਸ, ਤੁਹਾਨੂੰ ਇਸ ਫੋਰਮ ਲਈ ਪੋਸਟ ਕਰਨ ਦੀ ਇਜ਼ਾਜਤ ਨਹੀਂ ਹੈ';
$string['noposts'] = 'ਕੋਈ ਪੋਸਟ ਨਹੀਂ';
$string['nopostsmadebyuser'] = '{$a} ਨੇ ਕੋਈ ਪੋਸਟ ਨਹੀਂ ਕੀਤੀ';
$string['nopostsmadebyyou'] = 'ਤੁਸੀਂ ਕੋਈ ਪੋਸਟ ਨਹੀਂ ਕੀਤੀ';
$string['noquestions'] = 'ਹਾਲੇ ਇਸ ਫੋਰਮ ਵਿੱਚ ਇੱਥੇ ਕੋਈ ਸਵਾਲ ਨਹੀਂ';
$string['nosubscribers'] = 'ਹਾਲੇ ਇਸ ਫੋਰਮ ਤੇ ਇੱਥੇ ਕੋਈ ਮੈਂਬਰ ਨਹੀਂ';
$string['notexists'] = 'ਚਰਚਾ ਹੁਣ ਮੌਜੂਦ ਨਹੀਂ ਰਹੀ';
$string['nothingnew'] = '{$a} ਲਈ ਕੁਝ ਵੀ ਨਵਾਂ ਨਹੀਂ';
$string['notingroup'] = 'ਅਫਸੋਸ, ਪਰ ਤੁਹਾਨੂੰ ਇਹ ਫੋਰਮ ਵੇਖਣ ਲਈ ਗਰੁੱਪ ਭਾਗ ਹੋਣਾ ਚਾਹੀਦਾ।';
$string['notinstalled'] = 'ਫੋਰਮ ਮੋਡਿਊਲ ਇੰਸਟਾਲ ਨਹੀਂ ਹੈ';
$string['notpartofdiscussion'] = 'ਇਹ ਪੋਸਟ ਵਿਚਾਰ-ਚਰਚਾ ਦਾ ਭਾਗ ਨਹੀਂ ਹੈ!';
$string['notrackforum'] = 'ਨਾ-ਪੜ੍ਹੀਆਂ ਪੋਸਟਾਂ ਨੂੰ ਟਰੈਕ ਨਾ ਕਰੋ';
$string['noviewdiscussionspermission'] = 'ਤੁਹਾਨੂੰ ਇਹ ਫੋਰਮ ਵੇਖਣ ਲਈ ਵਿਚਾਰ-ਚਰਚਾ ਦਾ ਅਧਿਕਾਰ ਨਹੀਂ ਹੈ।';
$string['nowallsubscribed'] = '{$a} ਵਿੱਚ ਸਭ ਫੋਰਮਾਂ ਲਈ ਮੈਂਬਰੀਂ ਹੈ।';
$string['nowallunsubscribed'] = '{$a} ਵਿੱਚ ਸਭ ਫੋਰਮਾਂ ਲਈ ਮੈਂਬਰੀ ਨਹੀਂ ਹੈ।';
$string['nownotsubscribed'] = '{$a->name} ਨੂੰ \'{$a->forum}\' ਵਿੱਚ ਨਵੀਆਂ ਪੋਸਟਾਂ ਲਈ ਸੂਚਨਾ ਨਹੀਂ ਦਿੱਤੀ ਜਾਵੇਗੀ';
$string['nownottracking'] = '{$a->name} ਹੁਣ \'{$a->forum}\' ਨੂੰ ਟਰੈਕ ਨਹੀਂ ਕਰ ਰਿਹਾ ਹੈ';
$string['nowsubscribed'] = '{$a->name} ਨੂੰ \'{$a->forum}\' ਵਿੱਚ ਨਵੀਆਂ ਪੋਸਟਾਂ ਲਈ ਸੂਚਨਾ ਦਿੱਤੀ ਜਾਵੇਗੀ';
$string['nowtracking'] = '{$a->name} ਹੁਣ \'{$a->forum}\' ਨੂੰ ਟਰੈਕ ਕਰ ਰਿਹਾ ਹੈ';
$string['numposts'] = '{$a} ਪੋਸਟ';
$string['olderdiscussions'] = 'ਪੁਰਾਣੇ ਵਿਚਾਰ-ਚਰਚਾ';
$string['oldertopics'] = 'ਪੁਰਾਣੇ ਵਿਸ਼ੇ';
$string['oldpostdays'] = 'ਦਿਨਾਂ ਬਾਅਦ ਪੜ੍ਹੇ';
$string['openmode0'] = 'ਕੋਈ ਵਿਚਾਰ-ਚਰਚਾ ਨਹੀਂ, ਕੋਈ ਜਵਾਬ ਨਹੀਂ';
$string['openmode1'] = 'ਕੋਈ ਵਿਚਾਰ-ਚਰਚਾ ਨਹੀਂ, ਪਰ ਜਵਾਬ ਦੇਣ ਦੀ ਮਨਜ਼ੂਰੀ ਹੈ';
$string['openmode2'] = 'ਵਿਚਾਰ-ਚਰਚਾ ਤੇ ਜਵਾਬ ਦੇਣ ਦੀ ਮਨਜ਼ੂਰੀ ਹੈ';
$string['overviewnumpostssince'] = 'ਆਖਰੀ ਵਾਰ ਲਾਗਇਨ ਕਰਨ ਲਈ {$a} ਪੋਸਟ';
$string['overviewnumunread'] = '{$a} ਕੁੱਲ ਨਾ-ਪੜ੍ਹੀਆਂ';
$string['page-mod-forum-discuss'] = 'ਫੋਰਮ ਮੋਡੀਊਲ ਵਿਚਾਰ-ਚਰਚਾ ਥਰਿੱਡ ਸਫ਼ਾ';
$string['page-mod-forum-view'] = 'ਫੋਰਮ ਮੋਡੀਊਲ ਮੁੱਖ ਸਫ਼ਾ';
$string['page-mod-forum-x'] = 'ਕੋਈ ਫੋਰਮ ਮੋਡੀਊਲ ਸਫ਼ਾ';
$string['parent'] = 'ਪੇਰੈਂਟ ਵੇਖਾਓ';
$string['parentofthispost'] = 'ਇਹ ਪੋਸਟ ਦਾ ਪੇਰੈਂਟ';
$string['pluginadministration'] = 'ਫੋਰਮ ਪ੍ਰਸ਼ਾਸ਼ਨ';
$string['pluginname'] = 'ਫੋਰਮ';
$string['postadded'] = '<p>ਤੁਹਾਡੀ ਪੋਸਟ ਕਾਮਯਾਬੀ ਨਾਲ ਜੋੜੀ ਗਈ</p><p>ਤੁਹਾਨੂੰ {$a} ਨੂੰ ਸੋਧਣਾ ਹੋਵੇਗਾ, ਜੇ ਤੁਸੀਂ ਕੋਈ ਤਬਦੀਲੀ ਕਰਨੀ ਚਾਹੁੰਦੇ ਹੋ।</p>';
$string['postaddedsuccess'] = 'ਤੁਹਾਡੀ ਪੋਸਟ ਕਾਮਯਾਬੀ ਨਾਲ ਜੋੜੀ ਗਈ।';
$string['postaddedtimeleft'] = 'ਤੁਹਾਨੂੰ {$a} ਨੂੰ ਸੋਧਣਾ ਹੋਵੇਗਾ, ਜੇ ਤੁਸੀਂ ਕੋਈ ਤਬਦੀਲੀ ਕਰਨੀ ਚਾਹੁੰਦੇ ਹੋ।';
$string['postbyuser'] = '';
$string['postincontext'] = 'ਇਹ ਪੋਸਟ ਪ੍ਰਸੰਗ ਵਿੱਚ ਵੇਖੋ';
$string['postmailinfo'] = '{$a} ਵੈੱਬਸਾਈਟ ਉੱਤੇ ਪੋਸਟ ਕੀਤੇ ਸੁਨੇਹੇ ਦੀ ਕਾਪੀ ਇਹ ਹੈ।

ਜਵਾਬ ਦੇਣ ਲਈ ਇਹ ਲਿੰਕ ਉੱਤੇ ਕਲਿੱਕ ਕਰੋ:';
$string['postmailnow'] = '<p>ਇਹ ਪੋਸਟ ਨੂੰ ਸਭ ਫੋਰਮ ਮੈਂਬਰਾਂ ਨੂੰ ਤੁਰੰਤ ਮੇਲ ਰਾਹੀਂ ਭੇਜਿਆ ਜਾਂਦਾ ਹੈ।</p>';
$string['postrating1'] = 'ਆਮ ਤੌਰ ਉੱਤੇ ਵੱਖੋ-ਵੱਖ ਜਾਣਕਾਰੀ';
$string['postrating2'] = 'ਵੱਖਰੇ ਅਤੇ ਕੁਨੈਕਟ ਹਨ';
$string['postrating3'] = 'ਆਮ ਤੌਰ ਉੱਤੇ ਕੁਨੈਕਟ ਹੋਏ ';
$string['posts'] = 'ਪੋਸਟਾਂ';
$string['postsmadebyuser'] = '{$a} ਵਲੋਂ ਕੀਤੀਆਂ ਪੋਸਟਾਂ';
$string['postsmadebyuserincourse'] = '{$a->fullname} ਵਲੋਂ {$a->coursename} ਵਿੱਚ ਕੀਤੀਆਂ ਪੋਸਟਾਂ';
$string['posttoforum'] = 'ਪੋਸਟ ਤੋਂ ਫੋਰਮ';
$string['postupdated'] = 'ਤੁਹਾਡੀ ਪੋਸਟ ਅੱਪਡੇਟ ਕੀਤੀ ਗਈ';
$string['potentialsubscribers'] = 'ਸੰਭਾਵਿਤ ਮੈਂਬਰ';
$string['processingdigest'] = 'ਯੂਜ਼ਰ {$a} ਲਈ ਈਮੇਲ ਡਿਜ਼ੀਟ ਉੱਤੇ ਕਾਰਵਾਈ';
$string['processingpost'] = 'ਪੋਸਟ {$a} ਲਈ ਕਾਰਵਾਈ';
$string['prune'] = 'ਵੰਡੋ';
$string['prunedpost'] = 'ਉਸ ਪੋਸਟ ਤੋਂ ਨਵੀਂ ਵਿਚਾਰ-ਚਰਚਾ ਸ਼ੁਰੂ ਕੀਤੀ ਜਾ ਚੁੱਕੀ ਹੈ';
$string['pruneheading'] = 'ਵਿਚਾਰ-ਚਰਚਾ ਨੂੰ ਵੰਡੋ ਅਤੇ ਇਹ ਪੋਸਟ ਤੋਂ ਨਵੀਂ ਚਰਚਾ ਬਣਾਓ';
$string['qandaforum'] = 'ਸਵਾਲ ਤੇ ਜਵਾਬ ਫੋਰਮ';
$string['qandanotify'] = 'ਇਹ ਸਵਾਲ ਤੇ ਜਵਾਬ ਫੋਰਮ ਹੈ। ਇਹਨਾਂ ਸਵਾਲਾਂ ਦੇ ਲਈ ਹੋਰਾਂ ਦੇ ਜਵਾਬ ਵੇਖਣ ਲਈ ਤੁਹਾਨੂੰ ਪਹਿਲਾਂ ਆਪਣਾ ਜਵਾਬ ਦੇਣਾ ਪਵੇਗਾ।';
$string['re'] = 'ਜਵਾਬ:';
$string['readtherest'] = 'ਇਹ ਵਿਸ਼ੇ ਲਈ ਬਾਕੀ ਨੂੰ ਪੜ੍ਹੋ';
$string['replies'] = 'ਜਵਾਬ';
$string['repliesmany'] = 'ਹੁਣ ਤੱਕ {$a} ਜਵਾਬ ';
$string['repliesone'] = 'ਹੁਣ ਤੱਕ {$a} ਜਵਾਬ ';
$string['reply'] = 'ਜਵਾਬ';
$string['replyforum'] = 'ਫੋਰਮ ਨੂੰ ਜਵਾਬ';
$string['replytouser'] = 'ਜਵਾਬ ਵਿੱਚ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਵਰਤੋਂ';
$string['resetdigests'] = '';
$string['resetforums'] = 'ਇਸ ਤੋਂ ਪੋਸਟ ਹਟਾਓ';
$string['resetforumsall'] = 'ਸਭ ਪੋਸਟਾਂ ਹਟਾਓ';
$string['resetsubscriptions'] = 'ਸਭ ਫੋਰਮ ਮੈਂਬਰੀਆਂ ਹਟਾਓ';
$string['resettrackprefs'] = 'ਸਭ ਫੋਰਮ ਟਰੈਕ ਕਰਨ ਪਸੰਦ ਹਟਾਓ';
$string['rssarticles'] = 'RSS ਨਵੇਂ ਲੇਖਾਂ ਦੀ ਗਿਣਤੀ';
$string['rssarticles_help'] = 'ਇਹ ਸੈਟਿੰਗ ਲੇਖਾਂ (ਚਰਚਾ ਜਾਂ ਪੋਸਟਾਂ) ਦੀ ਗਿਣਤੀ ਨੂੰ RSS ਫੀਡ ਵਿੱਚ ਸ਼ਾਮਿਲ ਕਰਨ ਲਈ ਤਹਿ ਕਰਦੀ ਹੈ। 5 ਤੋਂ 20 ਵਿਚਾਲੇ ਮੰਨਣਯੋਗ ਹੁੰਦੇ ਹਨ।';
$string['rsssubscriberssdiscussions'] = 'ਵਿਚਾਰ-ਚਰਚਾ ਦੀ RSS ਫੀਡ';
$string['rsssubscriberssposts'] = 'ਪੋਸਟਾਂ ਦੀ RSS ਫੀਡ';
$string['rsstype'] = 'ਇਸ ਸਰਗਰਮੀ ਲਈ RSS ਫ਼ੀਡ';
$string['rsstype_help'] = 'ਇਹ ਸਰਗਰਮੀ ਲਈ RSS ਫੀਡ ਚਾਲੂ ਕਰਨ ਲਈ, ਜਾਂ ਤਾਂ ਵਿਚਾਰ-ਚਰਚਾ ਜਾਂ ਪੋਸਟ ਦੀ ਚੋਣ ਕਰੋ, ਜਿਸ ਨੂੰ ਫੀਡ ਵਿੱਚ ਸ਼ਾਮਿਲ ਕੀਤਾ ਜਾਵੇ।';
$string['search'] = 'ਖੋਜ';
$string['searchdatefrom'] = 'ਪੋਸਟਾਂ ਇਸ ਤੋਂ ਨਵੀਆਂ ਹੋਣੀਆਂ ਚਾਹੀਦੀਆਂ ਹਨ';
$string['searchdateto'] = 'ਪੋਸਟਾਂ ਇਸ ਤੋਂ ਪੁਰਾਣੀਆਂ ਹੋਣੀਆਂ ਚਾਹੀਦੀਆਂ ਹਨ';
$string['searchforumintro'] = 'ਹੇਠ ਦਿੱਤੇ ਖੇਤਰਾਂ ਵਿੱਚ ਇੱਕ ਜਾਂ ਵੱਧ ਖੋਜ ਸ਼ਬਦ ਦਿਉ:';
$string['searchforums'] = 'ਖੋਜ ਫੋਰਮ';
$string['searchfullwords'] = 'ਇਹ ਸ਼ਬਦ ਪੂਰੇ ਸ਼ਬਦ ਵਜੋਂ ਵਿਖਾਈ ਦੇਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['searchnotwords'] = 'ਇਹ ਸ਼ਬਦ ਸ਼ਾਮਿਲ ਨਹੀਂ ਹੋਣੇ ਚਾਹੀਦੇ';
$string['searcholderposts'] = 'ਪੁਰਾਣੀਆਂ ਪੋਸਟਾਂ ਦੀ ਖੋਜ...';
$string['searchphrase'] = 'ਇਹ ਪੂਰਾ ਵਾਕ ਪੋਸਟ ਵਿੱਚ ਵਿਖਾਈ ਦੇਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['searchresults'] = 'ਖੋਜ ਨਤੀਜੇ';
$string['searchsubject'] = 'ਇਹ ਸ਼ਬਦ ਵਿਸ਼ੇ ਵਿੱਚ ਹੋਣੇ ਚਾਹੀਦੇ ਹਨ';
$string['searchuser'] = 'ਇਹ ਨਾਂ ਲੇਖਕ ਨਾਲ ਮਿਲਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['searchuserid'] = 'ਲੇਖਕ ਦਾ ਮੂਡਲ ਆਈਡੀ';
$string['searchwhichforums'] = 'ਫੋਰਮ ਦੀ ਚੋਣ ਕਰੋ, ਜਿਸ ਵਿੱਚ ਖੋਜ ਕਰਨੀ ਹੈ';
$string['searchwords'] = 'ਇਹ ਸ਼ਬਦ ਕਿਸੇ ਵੀ ਪੋਸਟ ਵਿੱਚ ਕਿਵੇਂ ਵੀ ਵਿਖਾਈ ਦੇ ਸਕਦੇ ਹਨ';
$string['seeallposts'] = 'ਇਹ ਯੂਜ਼ਰ ਦੀਆਂ ਸਭ ਪੋਸਟਾਂ ਵੇਖੋ';
$string['shortpost'] = 'ਛੋਟੀ ਪੋਸਟ';
$string['showsubscribers'] = 'ਮੌਜੂਦਾ ਮੈਬਰਾਂ ਵੇਖੋ/ਸੋਧੋ';
$string['singleforum'] = 'ਇੱਕਲੀ ਸਧਾਰਨ ਵਿਚਾਰ-ਚਰਚਾ';
$string['smallmessage'] = '{$a->user} ਨੇ {$a->forumname} ਵਿੱਚ ਪੋਸਟ ਕੀਤੀ';
$string['startedby'] = 'ਸ਼ੁਰੂ ਕੀਤੀ';
$string['subject'] = 'ਵਿਸ਼ਾ';
$string['subscribe'] = 'ਇਹ ਫੋਰਮ ਲਈ ਮੈਂਬਰੀ';
$string['subscribeall'] = 'ਇਹ ਫੋਰਮ ਲਈ ਹਰ ਚੀਜ਼ ਲਈ ਮੈਂਬਰੀ';
$string['subscribed'] = 'ਮੈਂਬਰੀ';
$string['subscribeenrolledonly'] = 'ਅਫਸੋਸ, ਕੇਵਲ ਦਾਖਲਾ ਲਏ ਯੂਜ਼ਰ ਨੂੰ ਹੀ ਫੋਰਮ ਪੋਸਟ ਸੂਚਨਾ ਲਈ ਮੈਂਬਰ ਬਣਨ ਦੀ ਮਨਜ਼ੂਰੀ ਹੈ';
$string['subscribenone'] = 'ਇਹ ਫੋਰਮ ਤੋਂ ਹਰੇਕ ਦੀ ਮੈਂਬਰੀ ਹਟਾਓ';
$string['subscribers'] = 'ਮੈਂਬਰ';
$string['subscribersto'] = '\'{$a}\' ਲਈ ਮੈਂਬਰ';
$string['subscribestart'] = 'ਇਹ ਫੋਰਮ ਲਈ ਪੋਸਟਾਂ ਦੀਆਂ ਈਮੇਲ ਕਾਪੀਆਂ ਮੈਨੂੰ ਭੇਜੋ';
$string['subscribestop'] = 'ਇਸ ਫੋਰਮ ਲਈ ਪੋਸਟ ਦੀਆਂ ਕਾਪੀਆਂ ਮੈਂ ਨਹੀਂ ਚਾਹੁੰਦਾ/ਚਾਹੁੰਦੀ';
$string['subscription'] = 'ਮੈਂਬਰੀ';
$string['subscriptionandtracking'] = '';
$string['subscriptionauto'] = 'ਆਪਣੇ-ਆਪ ਮੈਂਬਰੀ';
$string['subscriptiondisabled'] = 'ਮੈਂਬਰੀ ਬੰਦ ਹੈ';
$string['subscriptionforced'] = 'ਮਜ਼ਬੂਰੀ ਮੈਂਬਰੀ';
$string['subscription_help'] = 'ਜੇ ਤੁਸੀਂ ਇੱਕ ਫੋਰਮ ਲਈ ਮੈਂਬਰ ਹੈ ਤਾਂ ਇਸ ਦਾ ਮਤਲਬ ਹੈ ਕਿ ਤੁਹਾਨੂੰ ਫੋਰਮ ਪੋਸਟ ਦੀਆਂ ਈਮੇਲ ਕਾਪੀਆਂ ਪ੍ਰਾਪਤ ਹੋਣਗੀਆਂ। ਅਕਸਰ ਤੁਸੀਂ ਚੋਣ ਕਰ ਸਕਦੇ ਹੋ ਕਿ ਮੈਂਬਰ ਬਣ ਸਕਦੇ ਹੋ, ਹਾਲਾਂਕਿ ਕੁਝ ਮੈਂਬਰੀਆਂ ਲਈ ਮਜ਼ਬੂਰ ਕੀਤਾ ਜਾਂਦਾ ਹੈ ਤਾਂ ਕਿ ਹਰ ਕੋਈ ਫੋਰਮ ਪੋਸਟਾਂ ਲਈ ਈਮੇਲ ਕਾਪੀਆਂ ਪ੍ਰਾਪਤ ਕਰੇ।';
$string['subscriptionmode'] = 'ਮੈਂਬਰੀ ਢੰਗ';
$string['subscriptionmode_help'] = 'ਜਦੋਂ ਹਿੱਸੇਦਾਰ ਫੋਰਮ ਲਈ ਮੈਂਬਰ ਬਣਦਾ ਹੈ ਤਾਂ ਇਸ ਦਾ ਭਾਵ ਹੁੰਦਾ ਹੈ ਕਿ ਉਸ ਨੂੰ ਫੋਰਮ ਪੋਸਟ ਲਈ ਈਮੇਲ ਕਾਪੀਆਂ ਪ੍ਰਾਪਤ ਹੋਣਗੀਆਂ।

4 ਮੈਂਬਰੀ ਢੰਗ ਚੋਣਾਂ ਹਨ:

* ਚੋਣਵੀਂ ਮੈਂਬਰੀ - ਹਿੱਸੇਦਾਰ ਚੋਣ ਕਰ ਸਕਦੇ ਹਨ ਕਿ ਕੀ ਮੈਂਬਰ ਬਣਨਾ ਹੈ
* ਮਜ਼ਬੂਰ ਮੈਂਬਰੀ - ਹਰੇਕ ਨੂੰ ਮੈਂਬਰ ਬਣਾਇਆ ਜਾਂਦਾ ਹੈ ਅਤੇ ਮੈਂਬਰੀ ਹਟਾਈ ਨਹੀਂ ਜਾ ਸਕੀ
* ਆਪਣੇ-ਆਪ ਮੈਂਬਰੀ - ਹਰੇਕ ਨੂੰ ਸ਼ੁਰੂ ਵਿੱਚ ਮੈਂਬਰ ਬਣਾਇਆ ਜਾਂਦਾ ਹੈ, ਪਰ ਬਾਅਦ ਵਿੱਚ ਕਿਸੇ ਵੀ ਸਮੇਂ ਮੈਂਬਰੀ ਹਟਾਈ ਜਾ ਸਕਦੀ ਹੈ
* ਮੈਂਬਰੀ ਬੰਦ ਹੈ - ਮੈਂਬਰ ਬਣਨ ਦੀ ਮਨਜ਼ੂਰੀ ਨਹੀਂ ਹੈ';
$string['subscriptionoptional'] = 'ਚੋਣਵੀਂ ਮੈਂਬਰੀ';
$string['subscriptions'] = 'ਵੇਰਵਾ';
$string['thisforumisthrottled'] = 'ਇਹ ਫੋਰਮ ਲਈ ਫੋਰਮ ਪੋਸਟਾਂ ਦੀ ਗਿਣਤੀ ਦੀ ਹੱਦ ਅੱਪੜ ਗਈ ਹੈ, ਜੋ ਕਿ ਤੁਸੀਂ ਦਿੱਤੇ ਸਮੇਂ ਅੰਤਰਾਲ ਲਈ ਕਰ ਕਦੇ ਹੋ - ਇਸ {$a->blockperiod} ਵਿੱਚ {$a->blockafter} ਪੋਸਟ ਲਈ ਤਹਿ ਹੈ।';
$string['timedposts'] = 'ਸਮਾਂ ਅਧੀਨ ਪੋਸਟ';
$string['timestartenderror'] = 'ਵਿਖਾਉਣ ਅੰਤ ਮਿਤੀ ਸ਼ੁਰੂ ਮਿਤੀ ਤੋਂ ਪਹਿਲਾਂ ਨਹੀਂ ਹੋ ਸਕਦੀ ਹੈ';
$string['trackforum'] = 'ਨਾ-ਪੜ੍ਹੀਆਂ ਪੋਸਟਾਂ ਨੂੰ ਟਰੈਕ ਕਰੋ';
$string['tracking'] = 'ਟਰੈਕ';
$string['trackingoff'] = 'ਬੰਦ';
$string['trackingon'] = 'ਚਾਲੂ';
$string['trackingoptional'] = 'ਚੋਣਵਾਂ';
$string['trackingtype'] = 'ਇਹ ਫੋਰਮ ਲਈ ਪੜ੍ਹਨਾ ਟਰੈਕ ਕਰਨਾ ਹੈ?';
$string['trackingtype_help'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਹਿੱਸੇਦਾਰਾਂ ਫੋਰਮ ਤੇ ਵਿਚਾਰ-ਚਰਚਾ ਵਿੱਚ ਪੜ੍ਹੇ ਤੇ ਨਾ-ਪੜ੍ਹੇ ਸੁਨੇਹੇ ਟਰੈਕ ਕਰ ਸਕਦੇ ਹਨ।

ਤਿੰਨ ਚੋਣਾਂ ਹਨ:

* ਚੋਣਵਾਂ - ਹਿੱਸੇਦਾਰ ਚੋਣ ਕਰ ਸਕਦੇ ਹਨ ਕਿ ਟਰੈਕ ਕਰਨਾ ਹੈ ਜਾਂ ਨਹੀਂ
* ਚਾਲੂ - ਟਰੈਕ ਕਰਨਾ ਹਮੇਸ਼ਾ ਚਾਲੂ ਹੈ
* ਬੰਦ ਹੈ - ਟਰੈਕ ਕਰਨਾ ਹਮੇਸ਼ਾ ਬੰਦ ਹੈ';
$string['unread'] = 'ਨਾ-ਪੜ੍ਹੀਆਂ';
$string['unreadposts'] = 'ਨਾ-ਪੜ੍ਹੀਆਂ ਪੋਸਟ';
$string['unreadpostsnumber'] = '{$a} ਨਾ-ਪੜ੍ਹੀਆਂ ਪੋਸਟ';
$string['unreadpostsone'] = '1 ਨਾ-ਪੜ੍ਹੀ ਪੋਸਟ';
$string['unsubscribe'] = 'ਇਹ ਫੋਰਮ ਤੋਂ ਮੈਂਬਰੀ ਹਟਾਓ';
$string['unsubscribeall'] = 'ਸਭ ਫੋਰਮ ਤੋਂ ਮੈਂਬਰੀ ਹਟਾਓ';
$string['unsubscribeallconfirm'] = 'ਹੁਣ ਤੁਸੀਂ {$a} ਫੋਰਮ ਲਈ ਮੈਂਬਰ ਹੋ। ਕੀ ਤੁਸੀਂ ਸਭ ਫੋਰਮਾਂ ਤੋਂ ਮੈਂਬਰਾਂ ਹਟਾਉਣੀ ਚਾਹੁੰਦੇ ਹੋ ਅਤੇ ਫੋਰਮ ਆਪੇ-ਮੈਂਬਰੀ ਨੂੰ ਬੰਦ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['unsubscribealldone'] = 'ਸਭ ਚੋਣਵੀਆਂ ਫੋਰਮ ਮੈਂਬਰੀਆਂ ਨੂੰ ਹਟਾਇਆ ਗਿਆ ਸੀ। ਤੁਸੀਂ ਮਜ਼ਬੂਰ ਕੀਤੀ ਮੈਂਬਰ ਵਾਲੀਆਂ ਫੋਰਮ ਤੋਂ ਹਾਲੇ ਵੀ ਸੂਚਨਾਵਾਂ ਪ੍ਰਾਪਤ ਕਰੋਗੇ। ਫੋਰਮ ਸੂਚਨਾਵਾਂ ਦਾ ਪ੍ਰਬੰਧ ਕਰਨ ਲਈ ਮੇਰੇ ਪਰੋਫਾਇਲ ਸੈਟਿੰਗ ਵਿੱਚ ਸੁਨੇਹਿਆਂ ਵਿੱਚ ਜਾ ਸਕਦੇ ਹੋ।';
$string['unsubscribeallempty'] = 'ਤੁਸੀਂ ਹਾਲੇ ਕਿਸੇ ਵੀ ਫੋਰਮ ਲਈ ਮੈਂਬਰ ਨਹੀਂ ਹੋ। ਇਹ ਸਰਵਰ ਤੋਂ ਸਭ ਸੂਚਨਾਵਾਂ ਨੂੰ ਬੰਦ ਕਰਨ ਲਈ ਮੇਰੇ ਪਰੋਫਾਇਲ ਸੈਟਿੰਗ ਵਿੱਚ ਸੁਨੇਹਿਆਂ ਉੱਤੇ ਜਾ ਸਕਦੇ ਹੋ।';
$string['unsubscribed'] = 'ਮੈਂਬਰੀ ਹਟਾਈ';
$string['unsubscribeshort'] = 'ਮੈਂਬਰੀ ਹਟਾਓ';
$string['usermarksread'] = 'ਸੁਨੇਹੇ ਪੜ੍ਹੇ ਦਸਤੀ ਬਣਾਉ';
$string['viewalldiscussions'] = 'ਸਭ ਵਿਚਾਰ-ਚਰਚਾ ਵੇਖੋ';
$string['warnafter'] = 'ਚੇਤਾਵਨੀ ਲਈ ਪੋਸਟ ਥਰੈਸ਼ਹੋਲਡ';
$string['warnafter_help'] = 'ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਦਿੱਤੇ ਸਮੇਂ ਵਿੱਚ ਵੱਧ ਤੋਂ ਵੱਧ ਪੋਸਟਾਂ ਦੀ ਗਿਣਤੀ ਨੇੜੇ ਅੱਪੜਨ ਉੱਤੇ ਚੇਤਾਵਨੀ ਦਿੱਤੀ ਜਾ ਸਕਦੀ ਹੈ। ਇਹ ਸੈਟਿੰਗ ਤਹਿ ਕਰਦੀ ਹੈ ਕਿ ਕਿੰਨਾ ਪੋਸਟ ਦੇ ਬਾਅਦ ਉਹਨਾਂ ਨੂੰ ਚੇਤਾਵਨੀ ਦੇਣੀ ਹੈ।  mod/forum:postwithoutthrottling ਸਮੱਰਥਾ ਵਾਲੇ ਯੂਜ਼ਰਾਂ ਨੂੰ ਪੋਸਟ ਹੱਦ ਤੋਂ ਛੋਟ ਹੁੰਦੀ ਹੈ।';
$string['warnformorepost'] = 'ਸਾਵਧਾਨ! ਇਸ ਫੋਰਮ ਵਿੱਚ ਇੱਕ ਤੋਂ ਵੱਧ ਵਿਚਾਰ-ਚਰਚਾ ਹਨ - ਸਭ ਤੋਂ ਤਾਜ਼ਾ ਦੀ ਵਰਤੋਂ';
$string['yournewquestion'] = 'ਤੁਹਾਡਾ ਨਵਾਂ ਸਵਾਲ';
$string['yournewtopic'] = 'ਤੁਹਾਡਾ ਨਵਾਂ ਵਿਚਾਰ-ਚਰਚਾ ਵਿਸ਼ਾ';
$string['yourreply'] = 'ਤੁਹਾਡਾ ਜਵਾਬ';
