<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_guide', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   gradingform_guide
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'ਆਮ ਵਰਤੀਆਂ ਗਈਆਂ ਟਿੱਪਣੀਆਂ ਜੋੜੋ';
$string['addcriterion'] = 'ਸ਼ਰਤ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['alwaysshowdefinition'] = 'ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਗਾਈਡ ਪਰਿਭਾਸ਼ਾ ਵੇਖਾਓ';
$string['backtoediting'] = 'ਪਿਛਲਾ ਸੋਧੋ';
$string['clicktocopy'] = 'ਸ਼ਰਤ ਸੁਝਾਅ ਵਿੱਚ ਇਹ ਪਾਠ ਨੂੰ ਕਾਪੀ ਕਰਨ ਲਈ ਕਲਿੱਕ ਕਰੋ';
$string['clicktoedit'] = ' ਸੋਧਣ ਲਈ ਕਲਿੱਕ ਕਰੋ';
$string['clicktoeditname'] = 'ਸ਼ਰਤ ਨਾਂ ਸੋਧਣ ਲਈ ਕਲਿੱਕ ਕਰੋ';
$string['comments'] = 'ਆਮ ਵਰਤੀਆਂ ਗਈਆਂ ਟਿੱਪਣੀਆਂ';
$string['commentsdelete'] = 'ਟਿੱਪਣੀ ਹਟਾਓ';
$string['commentsempty'] = 'ਟਿੱਪਣੀ ਸੋਧਣ ਲਈ ਕਲਿੱਕ ਕਰੋ';
$string['commentsmovedown'] = 'ਹੇਠਾਂ ਲਿਜਾਓ';
$string['commentsmoveup'] = 'ਉੱਤੇ ਲਿਜਾਓ';
$string['confirmdeletecriterion'] = 'ਕੀ ਤੁਸੀਂ ਇਸ ਆਈਟਮ ਨੂੰ ਹਟਾਓ ਦੀ ਪੁਸ਼ਟੀ ਕਰਦੇ ਹੋ?';
$string['confirmdeletelevel'] = 'ਕੀ ਤੁਸੀਂ ਇਸ ਲੈਵਲ ਨੂੰ ਹਟਾਓ ਦੀ ਪੁਸ਼ਟੀ ਕਰਦੇ ਹੋ?';
$string['criterion'] = 'ਸ਼ਰਤ ';
$string['criteriondelete'] = 'ਸ਼ਰਤ ਹਟਾਓ';
$string['criterionempty'] = 'ਸ਼ਰਤ ਸੋਧਣ ਲਈ ਕਲਿੱਕ ਕਰੋ';
$string['criterionmovedown'] = 'ਹੇਠਾਂ ਲਿਜਾਓ';
$string['criterionmoveup'] = 'ਉੱਤੇ ਲਿਜਾਓ';
$string['criterionname'] = 'ਸ਼ਰਤ ਨਾਂ';
$string['definemarkingguide'] = 'ਮਾਰਕਿੰਗ ਗਾਈਡ ਪਰਿਭਾਸ਼ਾ';
$string['description'] = 'ਵੇਰਵਾ';
$string['descriptionmarkers'] = 'ਮਾਰਕਰਾਂ ਲਈ ਵੇਰਵਾ';
$string['descriptionstudents'] = 'ਵਿਦਆਰਥੀਆਂ ਲਈ ਵੇਰਵਾ';
$string['err_maxscorenotnumeric'] = 'ਸ਼ਰਤ ਵੱਧ ਤੋਂ ਵੱਧ ਸਕੋਰ ਅੰਕ ਦੇ ਰੂਪ ਵਿੱਚ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['err_nocomment'] = 'ਟਿੱਪਣੀ ਖਾਲੀ ਨਹੀਂ ਹੋ ਸਕਦੀ';
$string['err_nodescription'] = 'ਵਿਦਿਆਰਥੀ ਵੇਰਵਾ ਖਾਲ੍ਹੀ ਨਹੀਂ ਹੋ ਸਕਦਾ';
$string['err_nodescriptionmarkers'] = 'ਮਾਰਕਰ ਵੇਰਵਾ ਖਾਲ੍ਹੀ ਨਹੀਂ ਹੋ ਸਕਦਾ';
$string['err_nomaxscore'] = 'ਸ਼ਰਤ ਮੈਕਸ ਸਕੋਰ ਖਾਲ੍ਹੀ ਨਹੀਂ ਹੋ ਸਕਦਾ';
$string['err_noshortname'] = 'ਸ਼ਰਤ ਨਾਂ ਖਾਲ੍ਹੀ ਨਹੀਂ ਹੋ ਸਕਦਾ';
$string['err_scoreinvalid'] = '{$a->criterianame} ਨੂੰ ਦਿੱਤੇ ਸਕੋਰ ਜਾਇਜ਼ ਨਹੀਂ ਹੈ, ਵੱਧ ਤੋਂ ਵੱਧ ਸਕੋਰ : {$a->maxscore}';
$string['gradingof'] = '{$a} ਗਰੇਡਿੰਗ';
$string['guidemappingexplained'] = 'ਸਾਵਧਾਨ: ਤੁਹਾਡੀ ਨੰਬਰ ਦੇਣ ਗਾਈਡ ਵਿੱਚ <b>{$a->maxscore} ਅੰਕ</b> ਵੱਧ ਤੋਂ ਵੱਧ ਹਨ, ਪਰ ਤੁਹਾਡੀ ਸਰਗਰਮੀ ਵਿੱਚ ਵੱਧ ਤੋਂ ਵੱਧ ਗਰੇਡ {$a->modulegrade} ਹਨ। ਤੁਹਾਡੀ ਨੰਬਰ ਦੇਣ ਗਾਈਡ ਵਿੱਚ ਤਹਿ ਕੀਤੇ ਗਏ ਵੱਧ ਤੋਂਵੱਧ ਸਕੋਰ ਨੂੰ ਮੋਡੀਊਲ ਵਿੱਚ ਵੱਧ ਤੋਂ ਵੱਧ ਗਰੇਡ ਲਈ ਸਕੇਲ ਕੀਤਾ ਜਾਵੇਗਾ।<br />
    ਵਿਚਕਾਰਲੇ ਸਕੋਰ ਨੂੰ ਅਨੁਸਾਰੀ ਰੂਪ ਵਿੱਚ ਬਦਲਿਆ ਬਦਲਿਆ ਅਤੇ ਸਭ ਤੋਂ ਨੇੜਲੇ ਮੌਜੂਦ ਗਰੇਡ ਵਿਚ ਪੂਰਾ ਕੀਤਾ ਜਾਵੇਗਾ।';
$string['guidenotcompleted'] = 'ਹਰੇਕ ਸ਼ਰਤ ਲਈ ਜਾਇਜ਼ ਗਰੇਡ ਦਿਉ ਜੀ';
$string['guideoptions'] = 'ਮਾਰਕਿੰਗ ਗਾਈਡ ਚੋਣਾਂ';
$string['guidestatus'] = 'ਮੌਜੂਦਾ ਮਾਰਕਿੰਗ ਗਾਈਡ ਸਥਿਤੀ';
$string['hidemarkerdesc'] = 'ਮਾਰਕਰ ਸ਼ਰਤ ਵੇਰਵਾ ਉਹਲੇ ਕਰੋ';
$string['hidestudentdesc'] = 'ਵਿਦਿਆਰਥੀ ਸ਼ਰਤ ਵੇਰਵਾ ਉਹਲੇ ਕਰੋ';
$string['maxscore'] = 'ਵੱਧ ਤੋਂ ਵੱਧ ਮਾਰਕ';
$string['name'] = 'ਨਾਂ';
$string['needregrademessage'] = 'ਇਹ ਵਿਦਿਆਰਥੀ ਨੂੰ ਗਰੇਡ ਦੇਣ ਦੇ ਬਾਅਦ ਨੰਬਰ ਦੇਣ ਗਾਈਡ ਦੀ ਪਰਿਭਾਸ਼ਾ ਬਦਲੀ ਗਈ ਸੀ। ਵਿਦਿਆਰਥੀ ਇਹ ਬਣਾਉਣ ਗਾਈਡ ਨੂੰ ਤਦ ਤੱਕ ਨਹੀਂ ਵੇਖ ਸਕਦਾ ਹੈ, ਜਦੋਂ ਤੱਕ ਤੁਸੀਂ ਨੰਬਰ ਦੇਣ ਗਾਈਡ ਨੂੰ ਜਾਂਚ ਕੇ ਗਰੇਡ ਅੱਪਡੇਟ ਨਹੀਂ ਕਰਦੇ।';
$string['pluginname'] = 'ਮਾਰਕਿੰਗ ਗਾਈਡ ';
$string['previewmarkingguide'] = 'ਮਾਰਕਿੰਗ ਗਾਈਡ ਝਲਕ';
$string['regrademessage1'] = 'ਤੁਸੀਂ ਨੰਬਰ ਦੇਣ ਗਾਈਡ ਵਿੱਚ ਤਬਦੀਲੀਆਂ ਸੰਭਾਲਣ ਜਾ ਰਹੇ ਹੋ, ਜੋ ਕਿ ਗਰੇਡਿੰਗ ਲਈ ਪਹਿਲਾਂ ਹੀ ਵਰਤੀ ਜਾ ਰਹੀ ਹੈ। ਦੱਸੋ ਕਿ ਕੀ ਮੌਜੂਦਾ ਗਰੇਡਾਂ ਦੀ ਪੜਤਾਲ ਕਰਨ ਦੀ ਲੋੜ ਹੈ। ਜੇ ਤੁਸੀਂ ਇਹ ਤਹਿ ਕੀਤਾ ਤਾਂ ਨੰਬਰ ਦੇਣ ਗਾਈਡ ਵਿਦਿਆਰਥੀਆਂ ਤੋਂ ਲੁਕਵੀਂ ਹੋਵੇਗੀ, ਜਦੋਂ ਤੱਕ ਕਿ ਉਹਨਾਂ ਦੀ ਆਈਟਮ ਨੂੰ ਮੁੜ-ਗਰੇਡ ਨਹੀਂ ਦਿੱਤੇ ਜਾਂਦੇ।';
$string['regrademessage5'] = 'ਤੁਸੀਂ ਨੰਬਰ ਦੇਣ ਗਾਈਡ ਵਿੱਚ ਵੱਡੀਆਂ ਤਬਦੀਲੀਆਂ ਕਰਨ ਜਾ ਰਹੇ ਹੋ, ਜਿਸ ਨੂੰ ਪਹਿਲਾਂ ਹੀ ਗਰੇਡ ਦੇਣ ਲਈ ਵਰਤਿਆ ਜਾ ਚੁੱਕਾ ਹੈ। ਗਰੇਡਬੁੱਕ ਮੁੱਲ ਨਾ-ਬਦਲਿਆ ਰਹੇਗਾ, ਪਰ ਨੰਬਰ ਦੇਣ ਗਾਈਡ ਨੂੰ ਵਿਦਿਆਰਥੀ ਤੋਂ ਉਹਨਾਂ ਦੀ ਆਈਟਮ ਨੂੰ ਮੁੜ-ਗਰੇਡ ਦੇਣ ਤੱਕ ਓਹਲੇ ਰੱਖਿਆ ਜਾਂਦਾ ਹੈ।';
$string['regradeoption0'] = 'ਮੁੜ-ਗਰੇਡ ਲਈ ਮਾਰਕ ਨਾ ਕਰੋ';
$string['regradeoption1'] = 'ਮੁੜ-ਗਰੇਡ ਲਈ ਮਾਰਕ';
$string['restoredfromdraft'] = 'ਸੂਚਨਾ: ਇਹ ਵਿਅਕਤੀ ਨੂੰ ਗਰੇਡ ਦੇਣ ਦੀ ਆਖਰੀ ਕੋਸ਼ਿਸ਼ ਸੰਭਾਲੀ ਨਹੀਂ ਗਈ, ਇਸਕਰਕੇ ਡਰਾਫਟ ਗਰੇਡਾਂ ਨੂੰ ਮੁੜ-ਸਟੋਰ ਕੀਤਾ ਗਿਆ ਹੈ। ਜੇ ਤੁਸੀਂ ਤਬਦੀਲੀ ਰੱਦ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਹੇਠਾਂ \'ਰੱਦ ਕਰੋ\' ਬਟਨ ਨੂੰ ਵਰਤੋ।';
$string['save'] = 'ਸੰਭਾਲੋ';
$string['saveguide'] = 'ਮਾਰਕਿੰਗ ਗਾਈਡ ਸੰਭਾਲੋ ਅਤੇ ਇਹ ਤਿਆਰ ਕਰੋ';
$string['saveguidedraft'] = 'ਡਰਾਫਟ ਵਾਂਗ ਸੰਭਾਲੋ';
$string['score'] = 'ਸਕੋਰ';
$string['showmarkerdesc'] = 'ਮਾਰਕਰ ਸ਼ਰਤ ਵੇਰਵਾ ਵੇਖਾਓ';
$string['showmarkspercriterionstudents'] = 'ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਸ਼ਰਤ ਪ੍ਰਤੀ ਮਾਰਕ ਵੇਖਾਓ';
$string['showstudentdesc'] = 'ਵਿਦਿਆਰਥੀ ਸ਼ਰਤ ਵੇਰਵਾ ਵੇਖਾਓ';
