<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   gradingform_rubric
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'ਸ਼ਰਤ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['alwaysshowdefinition'] = 'ਯੂਜ਼ਰ ਨੂੰ ਮੋਡੀਊਲ ਵਿੱਚ ਸੁਰਖੀ ਝਲਕ ਵੇਖਣ ਦੀ ਇਜ਼ਾਜ਼ਤ (ਨਹੀਂ ਤਾਂ ਸੁਰਖੀ ਨੂੰ ਕੇਵਲ ਗਰੇਡ ਦੇਣ ਦੇ ਬਾਅਦ ਹੀ ਵਿਖਾਇਆ ਜਾਵੇਗਾ)';
$string['backtoediting'] = 'ਪਿਛਲਾ ਸੋਧੋ';
$string['confirmdeletecriterion'] = 'ਕੀ ਤੁਸੀਂ ਇਸ ਸ਼ਰਤ ਨੂੰ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['confirmdeletelevel'] = 'ਕੀ ਤੁਸੀਂ ਇਸ ਲੈਵਲ ਨੂੰ ਹਟਾਉਣ ਦੀ ਪੁਸ਼ਟੀ ਕਰਦੇ ਹੋ?';
$string['criterionaddlevel'] = 'ਲੈਵਲ ਜੋੜੋ';
$string['criteriondelete'] = 'ਸ਼ਰਤ ਹਟਾਓ';
$string['criterionempty'] = 'ਸ਼ਰਤ ਸੋਧਣ ਲਈ ਕਲਿੱਕ ਕਰੋ';
$string['criterionmovedown'] = 'ਹੇਠਾਂ ਲਿਜਾਓ';
$string['criterionmoveup'] = 'ਉੱਤੇ ਲਿਜਾਓ';
$string['definerubric'] = 'ਸਿਰਲੇਖ ਪ੍ਰੀਭਾਸ਼ਾ';
$string['description'] = 'ਵੇਰਵਾ';
$string['enableremarks'] = 'ਹਰੇਕ ਪਰਖ ਲਈ ਗਰੇਡਰ ਨੂੰ ਟੈਕਸਟ ਟਿੱਪਣੀਆਂ ਜੋੜਨ ਦੀ ਇਜ਼ਾਜ਼ਤ';
$string['err_mintwolevels'] = 'ਹਰ ਪਰਖ ਲਈ ਘੱਟੋ-ਘੱਟ ਦੋ ਪੱਧਰ ਹੋਣੇ ਚਾਹੀਦੇ ਹਨ';
$string['err_nocriteria'] = 'ਸਿਰਲੇਖ ਵਿੱਚ ਘੱਟੋ-ਘੱਟ ਇੱਕ ਸ਼ਰਤ ਹੋਣੀ ਜਰੂਰੀ ਹੈ';
$string['err_nodefinition'] = 'ਲੈਵਲ ਪਰਿਭਾਸ਼ਾ ਖਾਲ੍ਹੀ ਨਹੀਂ ਹੋ ਸਕਦੀ';
$string['err_nodescription'] = 'ਸ਼ਰਤ ਵੇਰਵਾ ਖਾਲ੍ਹੀ ਨਹੀਂ ਹੋ ਸਕਦਾ';
$string['err_scoreformat'] = 'ਹਰ ਪੱਧਰ ਲਈ ਅੰਕਾਂ ਦੀ ਗਿਣਤੀ ਜਾਇਜ਼ ਗ਼ੈਰ-ਸਿਫ਼ਰ ਅੰਕ ਹੋਣੇ ਚਾਹੀਦੇ ਹਨ';
$string['err_totalscore'] = 'ਅੰਕਾਂ ਦੀ ਵੱਧ ਤੋਂ ਵੱਧ ਸੰਭਵ ਗਿਣਤੀ, ਜਦੋਂ ਕਿ ਸੁਰਖੀ ਰਾਹੀਂ ਗਰੇਡ ਦਿੱਤੇ ਜਾਂਦੇ ਹਨ,  ਸਿਫ਼ਰ ਤੋਂ ਵੱਧ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ।';
$string['gradingof'] = '{$a} ਗਰੇਡਿੰਗ';
$string['leveldelete'] = 'ਲੈਵਲ ਹਟਾਓ';
$string['levelempty'] = 'ਲੈਵਲ ਸੋਧਣ ਲਈ  ਕਲਿੱਕ ਕਰੋ';
$string['name'] = 'ਨਾਂ';
$string['needregrademessage'] = 'ਸੁਰਖੀ ਪਰਿਭਾਸ਼ਾ ਨੂੰ ਇਸ ਵਿਦਿਆਰਥੀ ਦੇ ਗਰੇਡ ਦੇਣ ਦੇ ਬਾਅਦ ਬਦਲਿਆ ਗਿਆ ਹੈ। ਵਿਦਿਆਰਥੀ ਇਹ ਸੁਰਖੀ ਨੂੰ ਤਦ ਤੱਕ ਵੇਖ ਨਹੀਂ ਸਕਦੇ ਹਨ, ਜਦੋਂ ਕਿ ਤੁਸੀਂ ਸੁਰਖੀ ਜਾਂਚਦੇ ਨਹੀਂ ਅਤੇ ਗਰੇਡ ਅੱਪਡੇਟ ਨਹੀਂ ਕਰਦੇ।';
$string['pluginname'] = 'ਸਿਰਲੇਖ ';
$string['previewrubric'] = 'ਸਿਰਲੇਖ ਝਲਕ';
$string['regrademessage1'] = 'ਤੁਸੀਂ ਇੱਕ ਸੁਰਖੀ ਸੰਭਾਲਣ ਜਾ ਰਹੇ ਹੋ, ਜਿਸ ਨੂੰ ਪਹਿਲਾਂ ਹੀ ਗਰੇਡ ਦੇਣ ਲਈ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ। ਦਰਸਾਉ ਕਿ ਜੇ ਮੌਜੂਦ ਗਰੇਡਾਂ ਨੂੰ ਪੜਤਾਲ ਕਰਨ ਦੀ ਲੋੜ ਹੈ। ਜੇ ਤੁਸੀਂ ਇਹ ਤਹਿ ਕੀਤਾ ਤਾਂ ਸੁਰਖੀ ਨੂੰ ਵਿਦਿਆਰਥੀਆਂ ਤੋਂ ਉਹਨਾਂ ਦੀਆਂ ਆਈਟਮ ਨੂੰ ਮੁੜ-ਗਰੇਡ ਕਰਨ ਤੱਕ ਓਹਲੇ ਰੱਖਿਆ ਜਾਵੇਗਾ।';
$string['regrademessage5'] = 'ਤੁਸੀਂ ਇੱਕ ਸੁਰਖੀ ਲਈ ਵੱਡੀ ਤਬਦੀਲੀ ਸੰਭਾਲਣ ਜਾ ਰਹੇ ਹੋ, ਜਿਸ ਨੂੰ ਪਹਿਲਾਂ ਹੀ ਗਰੇਡ ਦੇਣ ਲਈ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ। ਗਰੇਡਬੁੱਕ ਮੁੱਲ ਬਦਲੇ ਨਹੀਂ ਜਾਣਗੇ, ਪਰ ਸੁਰਖੀ ਨੂੰ ਵਿਦਿਆਰਥੀਆਂ ਤੋਂ ਉਹਨਾਂ ਦੀਆਂ ਆਈਟਮ ਨੂੰ ਮੁੜ-ਗਰੇਡ ਦੇਣ ਕਰਨ ਤੱਕ ਓਹਲੇ ਰੱਖਿਆ ਜਾਵੇਗਾ।';
$string['regradeoption0'] = 'ਮੁੜ-ਗਰੇਡ ਲਈ ਗਲਤੀਆਂ ਨਾ ਦਰਸਾਓ';
$string['regradeoption1'] = 'ਮੁੜ-ਗਰੇਡ ਲਈ ਮਾਰਕ';
$string['restoredfromdraft'] = 'ਸੂਚਨਾ: ਇਹ ਵਿਅਕਤੀ ਨੂੰ ਗਰੇਡ ਦੇਣ ਦੀ ਆਖਰੀ ਕੋਸ਼ਿਸ਼ ਠੀਕ ਤਰ੍ਹਾਂ ਸੰਭਾਲੀ ਨਹੀਂ ਸੀ ਗਈ ਇਸਕਰਕੇ ਡਰਾਫਟ ਗਰੇਡ ਨੂੰ ਮੁੜ-ਸਟੋਰ ਨਹੀਂ ਕੀਤਾ ਗਿਆ ਹੈ। ਜੇ ਤੁਸੀਂ ਇਹ ਤਬਦੀਲੀਆਂ ਨੂੰ ਰੱਦ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਹੇਠਾਂ \'ਰੱਦ ਕਰੋ\' ਬਟਨ ਨੂੰ ਦਬਾਉ।';
$string['rubric'] = 'ਸਿਰਲੇਖ ';
$string['rubricmapping'] = 'ਗਰੇਡ ਮੈਪਿੰਗ ਰੂਲ ਵਿੱਚ ਸਕੋਰ';
$string['rubricmappingexplained'] = 'ਇਹ ਸੁਰਖੀ ਲਈ ਘੱਟੋ-ਘੱਟ ਸੰਭਵ ਸਕੋਰ <b>{$a->minscore} ਅੰਕ</b> ਹਨ ਅਤੇ ਇਸ ਨੂੰ ਇਸ ਮੋਡੀਊਲ ਵਿੱਚ ਉਪਲੱਬਧ ਘੱਟੋ-ਘੱਟ ਗਰੇਡ ਲਈ ਬਦਲਿਆ ਜਾਵੇਗਾ (ਜੋਕਿ ਸਿਫ਼ਰ ਹੁੰਦਾ ਹੈ, ਜਦੋਂ ਸਕੇਲ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ)।
  ਵੱਧ ਤੋਂ ਵੱਧ ਸਕੋਰ <b>{$a->maxscore} ਅੰਕ</b> ਨੂੰ ਵੱਧ ਤੋਂ ਵੱਧ ਗਰੇਡ ਵਿੱਚ ਬਦਲਿਆ ਜਾਵੇਗਾ।<br />
  ਵਿਚਕਾਰਲੇ ਸਕੋਰ ਨੂੰ ਉਹਨਾਂ ਦੇ ਅਨੁਸਾਰ ਬਦਲਿਆ ਜਾਵੇਗਾ ਅਤੇ ਨੇੜਲੇ ਉਪਲੱਬਧ ਗਰੇਡ ਵਿੱਚ ਬਦਲਿਆ ਜਾਂਦਾ ਹੈ।<br />
  ਜੇ ਗਰੇਡ ਦੀ ਥਾਂ ਉੱਤੇ ਸਕੇਲ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ ਤਾਂ ਸਕੋਰ ਨੂੰ ਸਕੋਲ ਭਾਗਾਂ ਵਿੱਚ ਬਦਲਿਆ ਜਾਵੇਗਾ, ਜੇ ਉਹ ਲੜੀਵਾਰ ਪੂਰਨ ਅੰਕ ਸਨ।';
$string['rubricnotcompleted'] = 'ਹਰੇਕ ਪਰਖ ਲਈ ਕੁਝ ਚੁਣੋ ਜੀ';
$string['rubricoptions'] = 'ਸਿਰਲੇਖ ਚੋਣਾ';
$string['rubricstatus'] = 'ਮੌਜੂਦਾ ਸਿਰਲੇਖ  ਸਥਿਤੀ';
$string['save'] = 'ਸੰਭਾਲੋ';
$string['saverubric'] = 'ਸਿਰਲੇਖ ਸੰਭਾਲੋ ਅਤੇ ਇਹ ਠੀਕ ਬਣਾਓ';
$string['saverubricdraft'] = 'ਡਰਾਫਟ ਵਾਂਗ ਸੰਭਾਲੋ';
$string['scorepostfix'] = '{$a} ਬਿੰਦੂ';
$string['showdescriptionstudent'] = 'ਉਹ, ਜਿਹਨਾਂ ਨੂੰ ਗਰੇਡ ਦਿੱਤੇ ਜਾ ਰਹੇ ਹਨ, ਲਈ ਸੁਰਖੀ ਵੇਰਵਾ ਵੇਖਾਓ';
$string['showdescriptionteacher'] = 'ਮੁਲਾਂਕਣ ਦੇ ਦੌਰਾਨ ਸੁਰਖੀ ਵੇਰਵੇ ਦਿਖਾਉ';
$string['showremarksstudent'] = 'ਉਹ, ਜਿਹਨਾਂ ਨੂੰ ਗਰੇਡ ਦਿੱਤੇ ਜਾ ਰਹੇ ਹਨ, ਲਈ ਟਿੱਪਣੀਆਂ ਵੇਖਾਓ';
$string['showscorestudent'] = 'ਉਹਨਾਂ, ਜਿਹਨਾਂ ਨੂੰ ਗਰੇਡ ਦਿੱਤੇ ਜਾ ਰਹੇ ਹਨ, ਲਈ ਹਰੇਕ ਪੱਧਰ ਵਾਸਤੇ ਅੰਕ ਵਿਖਾਓ';
$string['showscoreteacher'] = 'ਉਹਨਾਂ, ਜਿਹਨਾਂ ਦਾ ਮੁਲਾਂਕਣ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ, ਲਈ ਹਰੇਕ ਪੱਧਰ ਵਾਸਤੇ ਅੰਕ ਵਿਖਾਓ';
$string['sortlevelsasc'] = 'ਲੈਵਲ ਲਈ ਲੜੀਬੱਧ ਕ੍ਰਮ:';
$string['sortlevelsasc0'] = 'ਅੰਕ ਦੀ ਗਿਣਤੀ ਘੱਟਦੇ ਕ੍ਰਮ ਵਿੱਚ';
$string['sortlevelsasc1'] = 'ਅੰਕ ਦੀ ਗਿਣਤੀ ਵੱਧਦੇ ਕ੍ਰਮ ਵਿੱਚ';
