<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   group
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedby'] = '{$a} ਵਲੋਂ ਜੋੜਿਆ';
$string['addgroup'] = 'ਗਰੁੱਪ ਵਿੱਚ ਯੂਜ਼ਰ ਸ਼ਾਮਲ ਕਰੋ';
$string['addgroupstogrouping'] = 'ਗਰੁੱਪਿੰਗ ਵਿੱਚ ਗਰੁੱਪ ਜੋੜੋ';
$string['addgroupstogroupings'] = 'ਗਰੁੱਪ ਸ਼ਾਮਲ ਕਰੋ/ ਹਟਾਓ';
$string['adduserstogroup'] = 'ਯੂਜ਼ਰ ਸ਼ਾਮਲ ਕਰੋ/ਹਟਾਓ';
$string['allocateby'] = 'ਮੈਂਬਰ ਨਿਰਧਾਰਿਤ ਕਰੋ';
$string['anygrouping'] = '[ਕੋਈ ਗਰੁੱਪਿੰਗ]';
$string['autocreategroups'] = 'ਗਰੁੱਪ ਆਪੇ ਬਣਾਓ';
$string['backtogroupings'] = 'ਗਰੁੱਪਿੰਗ ਉੱਤੇ ਵਾਪਿਸ ਜਾਓ';
$string['backtogroups'] = 'ਗਰੁੱਪ ਉੱਤੇ ਵਾਪਿਸ ਜਾਓ';
$string['badnamingscheme'] = 'ਕੇਵਲ ਇੱਕ ਹੀ \'@\' ਜਾਂ ਇੱਕ \'#\'  ਅੱਖਰ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['byfirstname'] = 'ਵਰਣਮਾਲਾ ਮੁਤਾਬਕ ਪਹਿਲਾ ਨਾਂ, ਪਿਛਲਾ ਨਾਂ';
$string['byidnumber'] = 'ਵਰਣਮਾਲਾ ਮੁਤਾਬਕ ਆਈਡੀ ਨੰਬਰ ';
$string['bylastname'] = 'ਵਰਣਮਾਲਾ ਮੁਤਾਬਕ ਪਿਛਲਾ ਨਾਂ,ਪਹਿਲਾ ਨਾਂ ';
$string['createautomaticgrouping'] = 'ਆਟੋਮੈਟਿਕ ਗਰੁੱਪਿੰਗ ਬਣਾਓ';
$string['creategroup'] = 'ਗਰੁੱਪ ਬਣਾਓ';
$string['creategrouping'] = 'ਗਰੁੱਪਿੰਗ ਬਣਾਓ';
$string['creategroupinselectedgrouping'] = 'ਗਰੁੱਪ ਵਿੱਚ ਗਰੁੱਪਿੰਗ ਬਣਾਓ';
$string['createingrouping'] = 'ਗਰੁੱਪਿੰਗ ਵਿੱਚ ਬਣਾਓ';
$string['createorphangroup'] = 'ਅਨਾਥ ਗਰੁੱਪ ਬਣਾਓ';
$string['databaseupgradegroups'] = 'ਹੁਣ {$a}  ਗਰੁੱਪ ਵਰਜਨ ਹੈ';
$string['defaultgrouping'] = 'ਮੂਲ ਗਰੁੱਪਿੰਗ';
$string['defaultgroupingname'] = 'ਗਰੁੱਪਿੰਗ ';
$string['defaultgroupname'] = 'ਗਰੁੱਪ';
$string['deleteallgroupings'] = 'ਸਭ ਗਰੁੱਪਿੰਗ ਹਟਾਓ';
$string['deleteallgroups'] = 'ਸਭ ਗਰੁੱਪ ਹਟਾਓ';
$string['deletegroupconfirm'] = 'ਕੀ ਤੁਸੀਂ \'{$a}\' ਗਰੁੱਪ ਹਟਾਉਣ ਲਈ ਸਹਿਮਤ ਹੋ?';
$string['deletegrouping'] = 'ਗਰੁੱਪਿੰਗ ਹਟਾਓ';
$string['deletegroupingconfirm'] = 'ਕੀ ਤੁਸੀਂ \'{$a}\' ਗਰੁੱਪਿੰਗ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?(ਗਰੁੱਪਿੰਗ ਵਿੱਚਲੇ ਗਰੁੱਪ ਹਟਾਏ ਨਹੀਂ ਜਾ ਸਕਦੇ।)';
$string['deletegroupsconfirm'] = 'ਕੀ ਤੁਸੀਂ ਹੇਠਲੇ ਗਰੁੱਪ ਨੂੰ ਹਟਾਉਣ ਲਈ ਯਕੀਨੀ ਹੋ?';
$string['deleteselectedgroup'] = 'ਚੁਣੇ ਗਰੁੱਪ ਹਟਾਓ';
$string['editgroupingsettings'] = 'ਗਰੁੱਪਿੰਗ ਸੈਟਿੰਗ ਸੋਧ';
$string['editgroupsettings'] = 'ਗਰੁੱਪ ਸੈਟਿੰਗ ਸੋਧ';
$string['enrolmentkey'] = 'ਦਾਖਲਾ ਕੁੰਜੀ';
$string['enrolmentkey_help'] = 'ਦਾਖਲਾ ਕੁੰਜੀ ਕੋਰਸਾਂ ਲਈ ਪਹੁੰਚ ਕੇਵਲ ਉਹਨਾਂ ਤੱਕ ਹੀ ਸੀਮਿਤ ਕਰਦੀ ਹੈ, ਜਿਹਨਾਂ ਕੋਲ ਕੁੰਜੀ ਹੈ। ਜੇ ਗਰੁੱਪ ਦਾਖਲਾ ਕੁੰਜੀ ਦਿੱਤੀ ਗਈ ਹੋਵੇ ਤਾਂ ਉਹ ਕੁੰਜੀ ਦੇਣ ਨਾਲ ਯੂਜ਼ਰ ਨਾ ਕੇਵਲ ਕੋਰਸ ਵਿੱਚ ਦਾਖਲ ਹੋਵੇਗਾ, ਪਰ ਉਸ ਨੂੰ ਆਪਣੇ-ਆਪ ਇਸ ਗਰੁੱਪ ਦਾ ਮੈਂਬਰ ਵੀ ਬਣਾਇਆ ਜਾਵੇਗਾ।';
$string['erroraddremoveuser'] = 'ਯੂਜ਼ਰ {$a} ਨੂੰ ਗਰੁੱਪ ਵਿੱਚ ਜੋੜਨ/ਹਟਾਉਣ ਵਿੱਚ ਗਲਤੀ';
$string['erroreditgroup'] = '{$a} ਗਰੁੱਪ ਬਣਾਉਣ/ਅੱਪਡੇਟ ਦੌਰਾਨ ਗਲਤੀ';
$string['erroreditgrouping'] = '{$a} ਗਰੁੱਪਿੰਗ ਬਣਾਉਣ/ਅੱਪਡੇਟ ਦੌਰਾਨ ਗਲਤੀ';
$string['errorinvalidgroup'] = 'ਗਲਤੀ, ਗਰੁੱਪ {$a} ਗਲਤ';
$string['errorremovenotpermitted'] = 'ਤੁਹਾਨੂੰ ਆਪਣੇ-ਆਪ ਜੋੜੇ ਗਏ ਗਰੁੱਪ ਮੈਂਬਰ {$a} ਨੂੰ ਹਟਾਉਣ ਲਈ ਅਧਿਕਾਰ ਨਹੀਂ ਹਨ';
$string['errorselectone'] = 'ਇਹ ਚੋਣ ਚੁਣਨ ਤੋਂ ਪਹਿਲਾਂ ਇਕੱਲਾ ਗਰੁੱਪ ਚੁਣੋ ਜੀ।';
$string['errorselectsome'] = 'ਇਹ ਚੋਣ ਚੁਣਨ ਤੋਂ ਪਹਿਲਾਂ ਇੱਕ ਜਾਂ ਵੱਧ ਗਰੁੱਪ ਚੁਣੋ ਜੀ';
$string['evenallocation'] = 'ਸੂਚਨਾ: ਗਰੁੱਪ ਜਾਰੀ ਕਰਨ ਨੂੰ ਜਿਸਤ ਰੱਖਣ ਲਈ, ਹਰੇਕ ਗਰੁੱਪ ਵਿੱਚ ਮੈਂਬਰਾਂ ਦੀ ਅਸਲ ਗਿਣਤੀ ਤੁਹਾਡੇ ਵਲੋਂ ਤਹਿ ਕੀਤੀ ਗਿਣਤੀ ਤੋਂ ਵੱਖਰੀ ਹੁੰਦੀ ਹੈ।ੇ';
$string['event_group_created'] = '';
$string['event_group_deleted'] = '';
$string['event_grouping_created'] = '';
$string['event_grouping_deleted'] = '';
$string['event_grouping_updated'] = '';
$string['event_group_member_added'] = '';
$string['event_group_member_removed'] = '';
$string['event_group_updated'] = '';
$string['existingmembers'] = 'ਮੌਜੂਦਾ ਮੈਬਰ:{$a}';
$string['filtergroups'] = 'ਫਿਲਟਰ ਗਰੁੱਪ ਰਾਹੀਂ:';
$string['group'] = 'ਗਰੁੱਪ';
$string['groupaddedsuccesfully'] = '{$a} ਗਰੁੱਪ ਕਾਮਯਾਬੀ ਨਾਲ ਜੋੜਿਆ ਗਿਆ';
$string['groupaddedtogroupingsuccesfully'] = 'ਗਰੁੱਪ {$a->groupname} ਗਰੁੱਪਿੰਗ {$a->groupingname} ਵਿੱਚ ਕਾਮਯਾਬੀ ਨਾਲ ਜੋੜਿਆ ਗਿਆ';
$string['groupby'] = 'ਦਿਉ';
$string['groupdescription'] = 'ਗਰੁੱਪ ਵੇਰਵਾ';
$string['groupinfo'] = 'ਚੁਣੇ ਗਰੁੱਪ ਦੀ ਜਾਣਕਾਰੀ';
$string['groupinfomembers'] = 'ਚੁਣੇ ਮੈਂਬਰਾ ਦੀ ਜਾਣਕਾਰੀ';
$string['groupinfopeople'] = 'ਚੁਣੇ ਲੋਕਾਂ ਦੀ ਜਾਣਕਾਰੀ';
$string['grouping'] = 'ਗਰੁੱਪਿੰਗ ';
$string['groupingaddedsuccesfully'] = '{$a} ਗਰੁੱਪਿੰਗ ਕਾਮਯਾਬੀ ਨਾਲ ਜੋੜਿਆ ਗਿਆ';
$string['groupingdescription'] = 'ਗਰੁੱਪਿੰਗ ਵੇਰਵਾ';
$string['grouping_help'] = 'ਗਰੁੱਪਿੰਗ (ਗਰੁੱਪ ਬਣਾਉਣ) ਕੋਰਸ ਵਿੱਚ ਗਰੁੱਪਾਂ ਦਾ ਸਮੂਹ ਹੈ। ਜੇ ਗਰੁੱਪਿੰਗ ਦੀ ਚੋਣ ਕੀਤੀ ਜਾਂਦੀ ਹੈ ਤਾਂ ਗਰੁੱਪਿੰਗ ਵਿਚਲੇ ਗਰੁੱਪ ਲਈ ਦਿੱਤੇ ਵਿਦਿਆਰਥੀਆਂ ਰਲ਼ ਕੇ ਕੰਮ ਕਰ ਸਕਦੇ ਹਨ।';
$string['groupingname'] = 'ਗਰੁੱਪਿੰਗ ਨਾਂ';
$string['groupingnameexists'] = 'ਗਰੁੱਪ ਨਾਂ \'{$a}\' ਇਸ ਕੋਰਸ ਵਿੱਚ ਪਹਿਲਾਂ ਹੀ ਮੌਜੂਦ ਹੈ, ਹੋਰ ਚੁਣੋ ਜੀ।';
$string['groupings'] = 'ਗਰੁੱਪ';
$string['groupingsection'] = 'ਗਰੁੱਪ ਪਹੁੰਚ';
$string['groupingsection_help'] = 'ਗਰੁੱਪਿੰਗ (ਗਰੁੱਪ ਬਣਾਉਣ) ਕੋਰਸ ਵਿੱਚ ਗਰੁੱਪਾਂ ਦਾ ਸਮੂਹ ਹੈ। ਜੇ ਇੱਥੇ ਗਰੁੱਪਿੰਗ ਦੀ ਚੋਣ ਕੀਤੀ ਜਾਂਦੀ ਹੈ ਤਾਂ ਇਹ ਗਰੁੱਪਿੰਗ ਵਿਚਲੇ ਗਰੁੱਪ ਲਈ ਦਿੱਤੇ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਇਹ ਭਾਗ ਲਈ ਪਹੁੰਚ ਹੋਵੇਗੀ।';
$string['groupingsonly'] = 'ਸਿਰਫ਼ ਗਰੁੱਪ';
$string['groupmember'] = 'ਗਰੁੱਪ ਮੈਂਬਰ';
$string['groupmemberdesc'] = 'ਗਰੁੱਪ ਦੇ ਇੱਕ ਮੈਂਬਰ ਵਜੋਂ ਇਕੱਲਾ ਰੋਲ।';
$string['groupmembers'] = 'ਗਰੁੱਪ ਮੈਂਬਰ';
$string['groupmembersonly'] = 'ਸਿਰਫ ਗਰੁੱਪ ਮੈਂਬਰਾ ਲਈ ਉਪਲੱਬਧ';
$string['groupmembersonlyerror'] = 'ਅਫਸੋਸ, ਤੁਹਾਨੂੰ ਘੱਟੋ-ਘੱਟ ਇੱਕ ਗਰੁੱਪ ਦਾ ਮੈਂਬਰ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ, ਜੋ ਕਿ ਇਹ ਸਰਗਰਮੀ ਵਿੱਚ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ।ੇ';
$string['groupmembersonly_help'] = 'ਜੇ ਇਹ ਚੋਣ ਬਾਕਸ ਦੀ ਚੋਣ ਕੀਤੀ ਗਈ ਹੈ ਤਾਂ ਸਰਗਰਮੀ (ਜਾਂ ਸਰੋਤ) ਨੂੰ ਚੁਣੀ ਗਰੁੱਪਿੰਗ ਵਿਚਲੇ ਗਰੁੱਪ ਵਿੱਚ ਦਿੱਤੇ ਵਿਦਿਆਰਥੀ ਲਈ ਹੀ ਉਪਲੱਬਧ ਕਰਵਾਇਆ ਜਾਵੇਗਾ।';
$string['groupmemberssee'] = 'ਗਰੁੱਪ ਮੈਂਬਰ ਵੇਖਣ';
$string['groupmembersselected'] = 'ਚੁਣੇ ਗਰੁੱਪ ਦੇ ਮੈਂਬਰ';
$string['groupmode'] = 'ਗਰੁੱਪ ਮੋਡ';
$string['groupmodeforce'] = 'ਫੋਰਸ ਗਰੁੱਪ ਮੋਡ';
$string['groupmodeforce_help'] = 'ਜੇ ਗਰੁੱਪ ਮੋਡ ਲਈ ਮਜ਼ਬੂਰ ਕੀਤਾ ਗਿਆ ਤਾਂ ਕੋਰਸ ਗਰੁੱਡ ਮੋਡ ਨੂੰ ਕੋਰਸ ਵਿਚਲੀ ਹਰੇਕ ਸਰਗਰਮੀ ਉੱਤੇ ਲਾਗੂ ਕੀਤਾ ਜਾਂਦਾ ਹੈ। ਹਰੇਕ ਸਰਗਰਮੀ ਵਿੱਚ ਗਰੁੱਪ ਮੋਡ ਸੈਟਿੰਗ ਨੂੰ ਅਣਡਿੱਠਾ ਕੀਤਾ ਜਾਂਦਾ ਹੈ।';
$string['groupmode_help'] = 'ਇਹ ਸੈਟਿੰਗ ਦੀਆਂ 3 ਚੋਣਾਂ ਹਨ:

* ਕੋਈ ਗਰੁੱਪ ਨਹੀਂ - ਕੋਈ ਅਧੀਨ ਗਰੁੱਪ ਨਹੀਂ ਹੈ, ਹਰੇਕ ਇੱਕ ਵੱਡੀ ਕਮਿਊਨਟੀ ਦਾ ਹਿੱਸਾ ਹੁੰਦਾ ਹੈ
* ਵੱਖਰੇ ਗਰੁੱਪ - ਹਰੇਕ ਗਰੁੱਪ ਮੈਂਬਰ ਕੇਵਲ ਆਪਣੇ ਨੂੰ ਹੀ ਵੇਖ ਸਕਦਾ ਹੈ, ਹੋਰ ਅਦਿੱਖ ਹੁੰਦੇ ਹਨ
* ਦਿੱਖ ਗਰੁੱਪ - ਹਰੇਕ ਗਰੁੱਪ ਮੈਂਬਰ ਆਪਣੇ ਖੁਦ ਦੇ ਗਰੁੱਪ ਵਿੱਚ ਕੰਮ ਕਰਦਾ ਹੈ, ਪਰ ਹੋਰ ਗਰੁੱਪਾਂ ਨੂੰ ਵੀ ਵਿੇਖ ਸਕਦਾ ਹੈ

ਕੋਰ ਪੱਧਰ ਉੱਤੇ ਗਰੁੱਪ ਢੰਗ ਨੂੰ ਕੋਰਸ ਵਿਚਲੀਆਂ ਸਭ ਸਰਗਰਮੀਆਂ ਲਈ ਡਿਫਾਲਟ ਮੋਡ ਹੁੰਦਾ ਹੈ। ਹਰ ਸਰਗਰਮੀ, ਜੋ ਕਿ ਗਰੁੱਪ ਨੂੰ ਸਹਾਇਤਾ ਕਰਦੀ ਹੈ, ਨੂੰ ਇਸ ਦੇ ਆਪਣੇ ਗਰੁੱਪ ਮੋਡ ਵਜੋਂ ਵੀ ਦਰਸਾਇਆ ਜਾ ਸਕਦਾ ਹੈ, ਹਾਲਾਂਕਿ ਜੇ ਗਰੁੱਪ ਮੋਡ ਨੂੰ ਕੋਰਸ ਪੱਧਰ ਉੱਤੇ ਮਜ਼ਬੂਰ ਕੀਤਾ ਜਾਂਦਾ ਹੈ ਤਾਂ ਹਰੇਕ ਸਰਗਰਮੀ ਲਈ ਗਰੁੱਪ ਮੋਡ ਨੂੰ ਅਣਡਿੱਠਾ ਕੀਤਾ ਜਾਂਦਾ ਹੈ।';
$string['groupmy'] = 'ਮੇਰਾ ਗਰੁੱਪ';
$string['groupname'] = 'ਗਰੁੱਪ ਨਾਂ';
$string['groupnameexists'] = 'ਗਰੁੱਪ ਨਾਂ \'{$a}\' ਇਸ ਕੋਰਸ ਵਿੱਚ ਪਹਿਲਾਂ ਹੀ ਮੌਜੂਦ ਹੈ, ਹੋਰ ਚੁਣੋ ਜੀ।';
$string['groupnotamember'] = 'ਅਫਸੋਸ , ਤੁਸੀਂ ਇਸ ਗਰੁੱਪ ਦੇ ਮੈਂਬਰ ਨਹੀਂ ਹੋ ਸਕਦੇ';
$string['groups'] = 'ਗਰੁੱਪ';
$string['groupscount'] = ' ({$a}) ਗਰੁੱਪ';
$string['groupsettingsheader'] = 'ਗਰੁੱਪ';
$string['groupsgroupings'] = 'ਗਰੁੱਪ &amp; ਗਰੁੱਪਿੰਗ';
$string['groupsinselectedgrouping'] = 'ਗਰੁੱਪ ਵਿੱਚ:';
$string['groupsnone'] = 'ਕੋਈ ਗਰੁੱਪ ਨਹੀਂ';
$string['groupsonly'] = 'ਸਿਰਫ ਗਰੁੱਪ';
$string['groupspreview'] = 'ਗਰੁੱਪ ਝਲਕ';
$string['groupsseparate'] = 'ਵੱਖ-ਵੱਖ ਗਰੁੱਪ';
$string['groupsvisible'] = 'ਗਰੁੱਪ ਦਿੱਖ';
$string['grouptemplate'] = 'ਗਰੁੱਪ @';
$string['hidepicture'] = 'ਤਸਵੀਰ ਓਹਲੇ';
$string['importgroups'] = 'ਇੰਪੋਰਟ ਗਰੁੱਪ';
$string['importgroups_help'] = 'ਗਰੁੱਪ ਟੈਕਸਟ ਫਾਈਲ ਤੋਂ ਇੰਪੋਰਟ ਕੀਤੇ ਜਾ ਸਕਦੇ ਹਨ। ਫਾਇਲ ਦਾ ਫਾਰਮੈਟ ਇੰਜ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ:

* ਫਾਇਲ ਦੀ ਹਰ ਲਾਈਨ ਵਿੱਚ ਇੱਕ ਰਿਕਾਰਡ ਹੋਵੇ
* ਹਰ ਰਿਕਾਰਡ ਵਿੱਚ ਡਾਟੇ ਦੀ ਲੜੀ ਹੋਵੇ, ਜੋ ਕਿ ਕਾਮਿਆਂ ਨਾਲ ਵੱਖ ਕੀਤੀ ਹੋਵੇ
* ਪਹਿਲੇ ਰਿਕਾਰਡ ਵਿੱਚ ਖੇਤਰ-ਨਾਂ ਦੀ ਸੂਚੀ ਹੋਵੇ, ਜੋ ਕਿ ਬਾਕੀ ਫਾਇਲ ਲਈ ਫਾਰਮੈਟ ਦਰਸਾਉਂਦੀ ਹੋਵੇ
* ਲੋੜੀਂਦਾ ਖੇਤਰ-ਨਾਂ ਗਰੁੱਪ-ਨਾਂ ਹੈ
* ਚੋਣਵੇਂ ਖੇਤਰ-ਨਾਂ ਵਿੱਚ ਵੇਰਵਾ, ਦਾਖਲਾ-ਕੁੰਜੀ, ਤਸਵੀਰ, ਤਸਵੀਰ-ਓਹਲ ਸ਼ਾਮਿਲ ਹਨ';
$string['importgroups_link'] = 'ਗਰੁੱਪ / ਇੰਪੋਰਟ';
$string['javascriptrequired'] = 'ਇਹ ਸਫ਼ੇ ਲਈ ਜਾਵਾਸਕ੍ਰਿਪਟ ਚਾਲੂ ਚਾਹੀਦੀ ਹੈ।';
$string['members'] = 'ਹਰੇਕ ਗਰੁੱਪ ਵਿੱਚ ਮੈਬਰ';
$string['membersofselectedgroup'] = ' ਮੈਂਬਰ:';
$string['namingscheme'] = 'ਨਾਂ ਰੱਖਣ ਸਕੀਮ';
$string['namingscheme_help'] = 'ਐਟ (@) ਨਿਸ਼ਾਨ ਨੂੰ ਅੱਖਰ ਰੱਖਣ ਵਾਲੇ ਨਾਂ ਨਾਲ ਗਰੁੱਪ ਬਣਾਉਣ ਲਈ ਵਰਤਿਆ ਜਾ ਸਕਦਾ ਹੈ। ਉਦਾਹਰਨ ਲਈ ਗਰੁੱਪ @ ਨਾਲ ਬਣਨ ਵਾਲੇ ਗਰੁੱਪ ਹੋਣਗੇ ਗਰੁੱਪ A, ਗਰੁੱਪ B, ਗਰੁੱਪ C,...

\vਹੈਸ਼ (#) ਨਿਸ਼ਾਨ ਨੂੰ ਨੰਬਰ ਰੱਖਣ ਵਾਲੇ ਨਾਂ ਨਾਲ ਗਰੁੱਪ ਬਣਾਉਣ ਲਈ ਵਰਤਿਆ ਜਾ ਸਕਦਾ ਹੈ। ਉਦਾਹਰਨ ਲਈ ਗਰੁੱਪ @ ਨਾਲ ਬਣਨ ਵਾਲੇ ਗਰੁੱਪ ਹੋਣਗੇ ਗਰੁੱਪ 1, ਗਰੁੱਪ 2, ਗਰੁੱਪ 3,...';
$string['newgrouping'] = 'ਨਵਾਂ ਗਰੁੱਪ';
$string['newpicture'] = 'ਨਵੀਂ ਤਸਵੀਰ ';
$string['newpicture_help'] = 'ਚਿੱਤਰ JPG ਜਾਂ PNG ਫਾਰਮ ਵਿੱਚ ਚੁਣੋ। ਚਿੱਤਰ ਨੂੰ ਵਰਗ ਦੇ ਰੂਪ ਵਿੱਚ ਕੱਟਿਆ ਅਤੇ 100x100 ਪਿਕਸਲ ਤੱਕ ਸੀਮਤ ਕੀਤਾ ਜਾਵੇਗਾ।';
$string['noallocation'] = 'ਕੋਈ ਜਾਰੀ ਨਹੀਂ ਕੀਤਾ';
$string['nogrouping'] = '';
$string['nogroups'] = 'ਇਹ ਕੋਰਸ ਲਈ ਹਾਲੇ ਕੋਈ ਵੀ ਗਰੁੱਪ ਸੈਟਅੱਪ ਨਹੀ ਕੀਤੇ';
$string['nogroupsassigned'] = 'ਗਰੁੱਪ ਨਹੀਂ ਦਿੱਤਾ';
$string['nopermissionforcreation'] = '\'{$a}\' ਗਰੁੱਪ ਨਹੀਂ ਬਣਾਇਆ ਜਾ ਸਕਦਾ ਹੈ, ਕਿਉਂਕਿ ਤੁਹਾਡੇ ਕੋਲ ਲੋੜੀਦੇ ਅਧਿਕਾਰ ਨਹੀਂ ਹਨ';
$string['nosmallgroups'] = 'ਆਖਰੀ ਛੋਟਾ ਗਰੁੱਪ ਰੋਕੋ';
$string['notingrouping'] = '[ਗਰੁੱਪ ਵਿੱਚ ਨਹੀਂ ]';
$string['nousersinrole'] = 'ਚੁਣੇ ਰੋਲ ਵਿੱਚ ਕੋਈ ਢੁੱਕਵਾਂ ਯੂਜ਼ਰ ਨਹੀਂ ਹੈ';
$string['number'] = 'ਗਰੁੱਪ/ ਮੈਂਬਰ ਗਿਣਤੀ';
$string['numgroups'] = 'ਗਰੁੱਪਾਂ ਦੀ ਗਿਣਤੀ';
$string['nummembers'] = 'ਹਰੇਕ ਗਰੁੱਪ ਵਿੱਚ ਮੈਬਰ';
$string['overview'] = 'ਸੰਖੇਪ';
$string['potentialmembers'] = 'ਸੰਭਾਵਿਤ ਮੈਂਬਰ:{$a}';
$string['potentialmembs'] = 'ਸੰਭਾਵਿਤ ਮੈਂਬਰ';
$string['printerfriendly'] = 'ਪਰਿੰਟਰ ਲਈ ਢੁੱਕਵੀਂ ਝਲਕ';
$string['random'] = 'ਰਲਵਾਂ';
$string['removefromgroup'] = '{$a} ਗਰੁੱਪ ਵਿੱਚੋਂ ਯੂਜ਼ਰ ਹਟਾਓ';
$string['removefromgroupconfirm'] = 'ਕੀ ਤੁਸੀਂ "{$a->user}" ਯੂਜ਼ਰ ਨੂੰ "{$a->group}" ਗਰੁੱਪ ਵਿੱਚੋਂ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['removegroupfromselectedgrouping'] = 'ਗਰੁੱਪਿੰਗ ਤੋਂ ਗਰੁੱਪ ਹਟਾਓ';
$string['removegroupingsmembers'] = 'ਗਰੁੱਪਿੰਗ ਤੋਂ ਸਭ ਗਰੁੱਪ ਹਟਾਓ';
$string['removegroupsmembers'] = 'ਸਭ ਗਰੁੱਪ ਮੈਂਬਰ ਹਟਾਓ';
$string['removeselectedusers'] = 'ਚੁਣੇ ਯੂਜ਼ਰ ਨੂੰ ਹਟਾਓ';
$string['selectfromrole'] = 'ਰੋਲ ਤੋਂ ਮੈਂਬਰ ਚੁਣੋ';
$string['showgroupsingrouping'] = 'ਗਰੁੱਪਿੰਗ ਵਿੱਚ ਗਰੁੱਪ ਵੇਖਾਓ';
$string['showmembersforgroup'] = 'ਗਰੁੱਪ ਲਈ ਮੈਂਬਰ ਵੇਖਾਓ';
$string['toomanygroups'] = 'ਇੰਨੀ ਗਿਣਤੀ ਵਿੱਚ ਗਰੁੱਪ ਤਿਆਰ ਕਰ ਲਈ ਨਾਕਾਫ਼ੀ ਯੂਜ਼ਰ ਹਨ - ਚੁਣੇ ਰੋਲ ਵਿੱਚ ਕੇਵਲ \'{$a}\'  ਯੂਜ਼ਰ ਹਨ।';
$string['usercount'] = 'ਯੂਜ਼ਰ ਗਿਣਤੀ';
$string['usercounttotal'] = ' ({$a}) ਯੂਜ਼ਰ ਗਿਣਤੀ';
$string['usergroupmembership'] = 'ਚੁਣੇ ਗਏ ਯੂਜ਼ਰ ਦੀ ਮੈਂਬਰਸ਼ਿਪ: ';
