<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_amos', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   local_amos
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = '<p>AMOS ਦਾ ਭਾਵ ਹੈ ਆਟੋਮੋਟਿਡ ਮੈਨੂਪਲੇਸ਼ਨ ਆਫ਼ ਸਟਰਿੰਗ। AMOS ਮੂਡਲ ਸਤਰਾਂ ਅਤੇ ਉਹਨਾਂ ਦੇ ਅਤੀਤ ਦੀ ਕੇਂਦਰੀ ਰਿਪੋਜ਼ਟਰੀ ਹੈ। ਇਹ ਮੂਡਲ ਕੋਡ ਵਿੱਚ ਅੰਗਰੇਜ਼ੀ ਦੀਆਂ ਸਤਰਾਂ ਜੋੜਨ ਦੀ ਜਾਣਕਾਰੀ ਰੱਖਦੀ ਹੈ, ਅਨੁਵਾਦ ਇਕੱਠਾ ਕਰਦੀ ਹੈ, ਆਮ ਅਨੁਵਾਦ ਕੰਮਾਂ ਨੂੰ ਸੰਭਾਲਦੀ ਹੈ ਅਤੇ ਮੂਡਲ ਸਰਵਰਾਂ ਉੱਤੇ ਲਗਾਉਣ ਲਈ ਭਾਸ਼ਾ ਪੈਕੇਜ ਤਿਆਰ ਕਰਦੀ ਹੈ।</p>
<p><a href="http://docs.moodle.org/en/AMOS">AMOS ਦਸਤਾਵੇਜ਼ (ਅੰਗਰੇਜ਼ੀ)</a> ਨੂੰ ਹੋਰ ਵਧੇਰੇ ਜਾਣਕਾਰੀ ਲਈ ਵੇਖੋ।</p>';
$string['amos'] = 'AMOS - ਮੂਡਲ ਅਨੁਵਾਦ ਟੂਲ';
$string['amos:commit'] = 'ਸਟੇਜ ਕੀਤੀਆਂ ਸਤਰਾਂ ਨੂੰ ਮੁੱਖ ਰਿਪੋਜ਼ਟਰੀ ਵਿੱਚ ਕਮਿਟ ਕਰੋ';
$string['amos:execute'] = 'ਦਿੱਤੀ AMOScript ਚਲਾਓ';
$string['amos:importfile'] = 'ਅੱਪਲੋਡ ਕੀਤੀ ਫਾਇਲਾਂ ਤੋਂ ਅਨੁਵਾਦ ਦਰਾਮਦ ਕਰੋ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਸਟੇਜ ਕਰੋ';
$string['amos:importstrings'] = 'ਸਤਰਾਂ (ਅੰਗਰੇਜ਼ੀ ਦੇ ਸਮੇਤ) ਨੂੰ ਸਿੱਧਾ ਮੁੱਖ ਰਿਪੋਜ਼ਟਰੀ ਵਿੱਚ ਦਰਾਮਦ ਕਰੋ';
$string['amos:manage'] = 'AMOS ਪੋਰਟਲ ਪ੍ਰਬੰਧ';
$string['amos:stage'] = 'AMOS ਅਨੁਵਾਦ ਟੂਲ ਵਰਤੋਂ ਅਤੇ ਸਤਰਾਂ ਨੂੰ ਸਟੇਜ ਕਰੋ';
$string['amos:stash'] = 'ਮੌਜੂਦਾ ਸਟੇਜ ਨੂੰ ਅਟੱਲ ਸਟੈਸ਼ ਵਿੱਚ ਸੰਭਾਲੋ';
$string['amos:usegoogle'] = 'ਗੂਗਲ ਅਨੁਵਾਦ ਸੇਵਾਵਾਂ ਵਰਤੋਂ';
$string['commitbutton'] = 'ਸਭ ਕਮਿਟ ਕਰੋ ਅਤੇ ਅਣ-ਸਟੇਜ ਕਰੋ';
$string['commitbutton2'] = 'ਕਮਿਟ ਕਰੋ ਅਤੇ ਸਟੇਜ ਰੱਖੋ';
$string['commitmessage'] = 'ਕਮਿਟ ਸੁਨੇਹਾ';
$string['commitstage'] = 'ਸਟੇ ਕੀਤੀਆਂ ਸਤਰਾਂ ਕਮਿਟ ਕਰੋ';
$string['commitstage_help'] = 'ਸਭ ਸਟੇਜ ਕੀਤੇ ਅਨੁਵਾਦ ਨੂੰ AMOS ਰਿਪੋਜ਼ਟਰੀ ਵਿੱਚ ਪੱਕੇ ਤੌਰ ਉੱਤੇ ਸੰਭਾਲਿਆ ਜਾਂਦਾ ਹੈ। ਸਟੇਜ ਨੂੰ ਕਮਿਟ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਆਪਣੇ-ਆਪ ਸਾਫ਼ ਕਰਕੇ ਮੁੜ-ਬੇਸ ਕੀਤਾ ਜਾਂਦਾ ਹੈ। ਕੇਵਲ ਕਮਿਟ ਕਰਨ ਯੋਗ ਸਤਰਾਂ ਨੂੰ ਹੀ ਸੰਭਾਲਿਆ ਜਾਂਦਾ ਹੈ। ਇਸ ਦਾ ਅਰਥ ਹੈ ਕਿ ਹਰੇ ਦੇ ਰੂਪ ਵਿੱਚ ਉਭਾਰੇ ਗਏ ਅਨੁਵਾਦ ਨੂੰ ਹੀ ਸੰਭਾਲਿਆ ਜਾਵੇਗਾ। ਕਮਿਟ ਕਰਨ ਦੇ ਬਾਅਦ ਸਟੇਜ ਨੂੰ ਸਾਫ਼ ਕੀਤਾ ਜਾਂਦਾ ਹੈ।';
$string['committableall'] = 'ਸਭ ਭਾਸ਼ਾਵਾਂ';
$string['committablenone'] = 'ਭਾਸ਼ਾ ਮਨਜ਼ੂਰ ਨਹੀਂ- AMOS ਮੇਨੈਜਰ ਨਾਲ ਸ਼ੰਪਰਕ ਕਰੋ';
$string['componentsall'] = 'ਸਭ';
$string['componentsenlarge'] = 'ਵੱਡਾ ';
$string['componentsnone'] = 'ਕੋਈ ਨਹੀਂ';
$string['componentsstandard'] = 'ਸਟੈਂਡਰਡ';
$string['confirmaction'] = 'ਇਸ ਨੂੰ ਵਾਪਿਸ ਨਹੀਂ ਲਿਆ ਜਾ ਸਕਦਾ ਹੈ। ਕੀ ਤੁਸੀਂ ਇਹ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['contribaccept'] = 'ਮਨਜ਼ੂਰ';
$string['contribactions'] = 'ਯੋਗਦਾਨ ਦਿੱਤਾ ਅਨੁਵਾਦ ਕਾਰਵਾਈਆਂ';
$string['contribactions_help'] = 'ਤੁਹਾਡੇ ਹੱਕਾਂ ਅਤੇ ਯੋਗਦਾਨ ਵਰਕਫਲੋ ਦੇ ਮੁਤਾਬਕ, ਤੁਹਾਡੇ ਕੋਲ ਹੇਠ ਦਿੱਤੀਆਂ ਕਾਰਵਾਈਆਂ ਵਿੱਚੋਂ ਕਰਨ ਲਈ ਕੁਝ ਹੋ ਸਕਦੀਆਂ ਹਨ:

* ਲਾਗੂ ਕਰੋ - ਯੋਗ ਦਿੱਤੇ ਅਨੁਵਾਦ ਨੂੰ ਤੁਹਾਡੇ ਸਟੇਜ ਲਈ ਕਾਪੀ ਕਰੋ, ਯੋਗਦਾਨੀ ਰਿਕਾਰਡ ਨੂੰ ਨਾ ਸੋਧੋ
* ਮੈਨੂੰ ਜਾਰੀ ਕਰੋ - ਖੁਦ ਨੂੰ ਯੋਗਦਾਨ ਲਈ ਸਪੁਰਦਦਾਰ ਬਣਾਓ, ਉਹ ਵਿਅਕਤੀ ਯੋਗਦਾਨ ਦੀ ਪੜਤਾਲ ਕਰਨ ਤੇ ਇਕਸਾਰ ਰੱਖਣ ਲਈ ਜ਼ਿੰਮੇਵਾਰ ਹੁੰਦਾ ਹੈ
* ਅਸਤੀਫ਼ਾ - ਯੋਗਦਾਨ ਲਈ ਕਿਸੇ ਨੂੰ ਨਾ ਨਿਯਕੁਤ ਕਰੋ
* ਪੜਤਾਲ ਸ਼ੁਰੂ - ਨਵੇਂ ਯੋਗਦਾਨ ਲਈ ਖੁਦ ਨੂੰ ਨਿਯੁਕਤ ਕਰੋ, ਇਸ ਦਾ ਸਥਿਤੀ \'ਪੜਤਾਲ ਅਧੀਨ\' ਤਹਿ ਕਰੋ ਅਤੇ ਦਿੱਤੇ ਗਏ ਅਨੁਵਾਦ ਨੂੰ ਆਪਣੀ ਸਟੇਜ ਉੱਤੇ ਕਾਪੀ ਕਰੋ
* ਮਨਜ਼ੂਰ ਕਰੋ - ਕੀਤੇ ਯੋਗਦਾਨ ਨੂੰ ਮਨਜ਼ੂਰ ਕੀਤੇ ਵਜੋਂ ਨਿਸ਼ਾਨਬੱਧ ਕਰੋ
* ਰੱਦ ਕਰੋ - ਕੀਤੇ ਯੋਗਦਾਨ ਨੂੰ ਰੱਦ ਵਜੋਂ ਨਿਸ਼ਾਨਬੱਧ ਕਰੋ, ਟਿੱਪਣੀ ਦੇ ਰੂਪ ਵਿੱਚ ਰੱਦ ਕਰਨ ਦੇ ਕਾਰਨ ਦਿਉ ਜੀ।

ਯੋਗਦਾਨ ਦੇਣ ਵਾਲੇ ਨੂੰ ਈਮੇਲ ਰਾਹੀਂ ਜਾਣਕਾਰੀ ਦਿੱਤੀ ਜਾਵੇਗੀ, ਜੋ ਵੀ ਉਸ ਦੇ ਯੋਗਦਾਨ ਲਈ ਤਬਦੀਲੀਆਂ ਹੋਣਗੀਆਂ।';
$string['contribactions_link'] = 'AMOS#Contributing_to_a_language_pack';
$string['contribapply'] = 'ਲਾਗੂ ਕਰੋ';
$string['contribassignee'] = 'ਸਪੁਰਦਦਾਰ';
$string['contribassigneenone'] = '-';
$string['contribassigntome'] = 'ਮੈਨੂੰ ਸਪੁਰਦ ਕਰੋ';
$string['contribauthor'] = 'ਲੇਖਕ';
$string['contribclosedno'] = 'ਹੱਲ ਕੀਤੇ ਯੋਗਦਾਨ ਓਹਲੇ ਕਰੋ';
$string['contribclosedyes'] = ' ';
$string['contribcomponents'] = 'ਭਾਗ';
$string['contribid'] = 'ID';
$string['contribincomingnone'] = 'ਆਉਣ ਵਾਲਾ ਕੋਈ ਯੋਗਦਾਨ ਨਹੀਂ';
$string['contribincomingsome'] = '({$a}) ਆਉਣ ਵਾਲਾ ਯੋਗਦਾਨ';
$string['contriblanguage'] = 'ਭਾਸ਼ਾ';
$string['contribreject'] = 'ਨਾ-ਮਨਜ਼ੂਰ';
$string['contribresign'] = 'ਮੁੜ-ਦਿਓ';
$string['contribstaged'] = '{$a->author} ਵਲੋਂ <a href="contrib.php?id={$a->id}">#{$a->id}</a> ਸਟੇਜ ਕੀਤਾ ਯੋਗਦਾਨ';
$string['contribstagedinfo'] = 'ਸਟੇਜ ਕੀਤਾ ਯੋਗਦਾਨ';
$string['contribstagedinfo_help'] = 'ਸਟੇਜ ਵਿੱਚ ਸਤਰਾਂ ਹੁੰਦੀਆਂ ਹਨ, ਜਿਹਨਾਂ ਨੂੰ ਕਮਿਊਨਟੀ ਮੈਂਬਰ ਵਲੋਂ ਦਿੱਤਾ ਗਿਆ ਹੁੰਦਾ ਹੈ। ਭਾਸ਼ਾ ਪੈਕ ਪ੍ਰਬੰਧਕ ਵਲੋਂ ਉਹਨਾਂ ਦੀ ਪੜਤਾਲ ਕੀਤੀ ਜਾਣੀ ਹੁੰਦੀ ਹੈ ਅਤੇ ਫੇਰ ਉਹਨਾਂ ਦੀ ਸਥਿਤੀ ਨੂੰ ਮਨਜ਼ੂਰ ਕੀਤਾ (ਜੇ ਕਮਿਟ ਕੀਤੀਆਂ ਹੋਣ) ਜਾਂ ਰੱਦ ਕੀਤਾ (ਜੇ ਉਹਨਾਂ ਕੁਝ ਕਾਰਨਾਂ ਕਰਕੇ ਅਧਿਕਾਰਿਕ ਭਾਸ਼ਾ ਪੈਕ ਵਿੱਚ ਸ਼ਾਮਿਲ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ) ਜਾਂਦਾ ਹੈ।';
$string['contribstagedinfo_link'] = 'AMOS#Contributing_to_a_language_pack';
$string['contribstartreview'] = 'ਪੜਤਾਲ ਸ਼ੁਰੂ';
$string['contribstatus'] = 'ਹਾਲਤ';
$string['contribstatus0'] = 'ਨਵਾਂ';
$string['contribstatus10'] = 'ਪੜਤਾਲ ਵਿੱਚ';
$string['contribstatus20'] = 'ਰੱਦ ਕੀਤੀ';
$string['contribstatus30'] = 'ਮਨਜ਼ੂਰ';
$string['contribstatus_help'] = 'ਯੋਗ ਦਿੱਤੇ ਅਨੁਵਾਦ ਦੇ ਵਰਕਫੋਅ ਦੇ ਹੇਠ ਦਿੱਤੇ ਪੜਾਅ ਹਨ:

* ਨਵਾਂ - ਯੋਗਦਾਨ ਨੂੰ ਦਿੱਤਾ ਜਾ ਚੁੱਕਾ ਹੈ ਪਰ ਕਿਸੇ ਨੇ ਹਾਲੇ ਪੜਤਾਲ ਨਹੀਂ ਕੀਤੀ ਹੈ
* ਪੜਤਾਲ ਅਧੀਨ - ਯੋਗਦਾਨ ਇੱਕ ਭਾਸ਼ਾ ਪ੍ਰਬੰਧਕ ਨੂੰ ਸਪੁਰਦ ਕੀਤਾ ਗਿਆ ਹੈ ਅਤੇ ਪੜਤਾਲ ਦੇ ਪੜਾਅ ਉੱਤੇ ਹੈ
* ਰੱਦ ਕੀਤਾ - ਭਾਸ਼ਾ ਪੈਕ ਪ੍ਰਬੰਧਕ ਨੇ ਯੋਗਦਾਨ ਨੂੰ ਰੱਦ ਕਰ ਦਿੱਤਾ ਹੈ ਅਤੇ ਕਾਰਨ ਦੱਸਣ ਲਈ ਟਿੱਪਣੀ ਕੀਤੀ ਹੋ ਸਕਦੀ ਹੈ
* ਮਨਜ਼ੂਰ ਕੀਤਾ - ਯੋਗਦਾਨ ਨੂੰ ਭਾਸ਼ਾ ਪੈਕ ਪ੍ਰਬੰਧ ਵਲੋਂ ਮਨਜ਼ੂਰ ਕੀਤਾ ਜਾ ਚੁੱਕਿਆ ਹੈ';
$string['contribstatus_link'] = 'AMOS#Contributing_to_a_language_pack';
$string['contribstrings'] = 'ਸਤਰਾਂ';
$string['contribstringseq'] = '{$a->orig} ਨਵਾਂ';
$string['contribstringsnone'] = '{$a->orig} (ਉਹਨਾਂ ਸਭ ਨੂੰ ਪਹਿਲਾਂ ਹੀ ਭਾਸ਼ਾ ਪੈਕ ਵਿੱਚ ਅਨੁਵਾਦ ਕੀਤਾ ਚੁੱਕਾ ਹੈ)';
$string['contribstringssome'] = '{$a->orig} (ਉਹਨਾਂ ਵਿੱਚੋਂ {$a->same} ਲਈ ਹੋਰ ਵੀ ਤਾਜ਼ਾ ਅਨੁਵਾਦ ਪਹਿਲਾਂ ਹੀ ਹੈ)';
$string['contribsubject'] = 'ਵਿਸ਼ਾ';
$string['contribsubmittednone'] = 'ਕੋਈ ਯੋਗਦਾਨ ਪੇਸ਼ ਨਹੀਂ ਕੀਤਾ';
$string['contribsubmittedsome'] = ' ({$a}) ਤੁਹਾਡਾ ਯੋਗਦਾਨ';
$string['contribtimemodified'] = 'ਸੋਧ';
$string['contributions'] = 'ਯੋਗਦਾਨ';
$string['creditscontact'] = '';
$string['creditscontributors'] = '';
$string['creditsmaintainedby'] = '';
$string['creditsnomaintainer'] = '';
$string['creditsthanks'] = '';
$string['creditstitlelong'] = '';
$string['creditstitleshort'] = '';
$string['diff'] = 'ਤੁਲਨਾ ਕਰੋ';
$string['diffaction'] = 'ਜੇ ਅੰਤਰ ਖੋਜਿਆ ਜਾਂਦਾ ਹੈ';
$string['diffaction1'] = 'ਦੋਵੇਂ ਅਨੁਵਾਦਾਂ ਨੂੰ ਉਹਨਾਂ ਦੀਆਂ ਬਰਾਂਚਾਂ ਲਈ ਸਟੇਜ ਕਰੋ';
$string['diffaction2'] = 'ਦੋਵਾਂ ਬਰਾਂਚਾਂ ਲਈ ਹੋਰ ਵੀ ਤਾਜ਼ਾ ਅਨੁਵਾਦ ਨੂੰ ਸਟੇਜ ਕਰੋ';
$string['diffmode'] = 'ਸਤਰਾਂ ਸਟੇਜ ਕਰੋ ਜੇ';
$string['diffmode1'] = 'ਅੰਗਰਜ਼ੀ ਸਤਰਾਂ ਬਦਲੀਆਂ ਹਨ, ਪਰ ਅਨੁਵਾਦ ਹਾਲੇ ਨਹੀਂ ਬਦਲਿਆ ਹੈ';
$string['diffmode2'] = 'ਅੰਗਰਜ਼ੀ ਸਤਰਾਂ ਨਹੀਂ ਬਦਲੀਆਂ ਹਨ, ਪਰ ਉਹਨਾਂ ਦਾ ਅਨੁਵਾਦ ਬਦਲਿਆ ਹੈ';
$string['diffmode3'] = 'ਜਾਂ ਤਾਂ ਅੰਗਰੇਜ਼r ਜਾਂ ਅਨੁਵਾਦ ਲਾਈਆਂ ਬਦਲੀਆਂ ਹਨ (ਪਰ ਦੋਵੇਂ ਨਹੀਂ)';
$string['diffmode4'] = 'ਅੰਗਰੇਜ਼ੀ ਤੇ ਅਨੁਵਾਦ ਸਤਰਾਂ ਦੋਵੇਂ ਬਦਲ ਚੁੱਕੀਆਂ ਹਨ';
$string['diffprogress'] = 'ਬਰਾਂਚ ਚੁਨਣ ਦੀ ਤੁਲਨਾ ਕੀਤੀ ਜਾ ਰਹੀ ਹੈ';
$string['diffprogressdone'] = 'ਕੁੱਲ {$a} ਅੰਤਰ ਲੱਭੇ ਹਨ';
$string['diffstaged'] = 'ਅੰਤਰ';
$string['diffstrings'] = 'ਦੋ ਬਰਾਂਚਾਂ ਵਿੱਚ ਸਤਰਾਂ ਦੀ ਤੁਲਨਾ';
$string['diffstrings_help'] = 'ਇਹ ਦੋ ਚੁਣੀਆਂ ਬਰਾਂਚਾਂ ਵਿੱਚ ਸਭ ਸਤਰਾਂ ਦੀ ਤੁਲਨਾ ਕਰੇਗਾ। ਜੇ ਬਰਾਂਚਾਂ ਵਿਚਲੀਆਂ ਸਤਰਾਂ ਵਿੱਚ ਅੰਤਰ ਹੁੰਦਾ ਹੈ ਤਾਂ ਦੋਵੇਂ ਵਰਜਨਾਂ ਨੂੰ ਸਟੇਜ ਕੀਤਾ ਜਾਂਦਾ ਹੈ। ਤਦ ਤੁਸੀਂ ਪੜਤਾਲ ਅਤੇ ਲੋੜ ਮੁਤਾਬਕ ਸੋਧ ਲਈ "ਸਟੇਜ ਕੀਤੀਆਂ ਸਤਰਾਂ ਸੋਧੋ" ਫੀਚਰ ਦੀ ਵਰਤੋਂ ਕਰ ਸਕਦੇ ਹੋ।';
$string['diffversions'] = 'ਵਰਜਨ';
$string['emailacceptbody'] = 'ਭਾਸ਼ਾ ਪੈਕ ਪ੍ਰਬੰਧਕ {$a->assignee} ਨੇ ਤੁਹਾਡੇ ਯੋਗਦਾਨ ਦਿੱਤੇਅਨੁਵਾਦ #{$a->id} {$a->subject} ਨੂੰ ਮਨਜ਼ੂਰ ਕਰ ਲਿਆ ਹੈ।

ਹੋਰ ਵੇਰਵੇ ਲਈ {$a->url} ਨੂੰ ਵੇਖੋ।';
$string['emailacceptsubject'] = '[AMOS ਯੋਗਦਾਨ] ਮਨਜ਼ੂਰ ਕੀਤਾ';
$string['emailcontributionbody'] = 'ਯੂਜ਼ਰ {$a->author} ਨੇ ਨਵਾਂ #{$a->id} {$a->subject} ਦਿੱਤਾ ਹੈ।

ਹੋਰ ਵੇਰਵੇ ਲਈ {$a->url} ਵੇਖੋ।';
$string['emailcontributionsubject'] = '[AMOS ਯੋਗਦਾਨ] ਨਵਾਂ ਅਨੁਵਾਦ ਪੇਸ਼ ਕੀਤਾ ਗਿਆ';
$string['emailrejectbody'] = 'ਭਾਸ਼ਾ ਪੈਕ ਪ੍ਰਬੰਧਕ {$a->assignee} ਨੇ ਤੁਹਾਡੇ ਯੋਗਦਾਨ ਦਿੱਤੇਅਨੁਵਾਦ #{$a->id} {$a->subject} ਨੂੰ ਨਾ-ਮਨਜ਼ੂਰ ਕਰ ਦਿੱਤਾ ਹੈ।

ਹੋਰ ਵੇਰਵੇ ਲਈ {$a->url} ਨੂੰ ਵੇਖੋ।';
$string['emailrejectsubject'] = '[AMOS ਯੋਗਦਾਨ] ਰੱਦ ਕੀਤਾ';
$string['emailreviewbody'] = 'ਭਾਸ਼ਾ ਪੈਕ ਪ੍ਰਬੰਧਕ {$a->assignee} ਨੇ ਤੁਹਾਡੇ ਯੋਗਦਾਨ ਦਿੱਤੇਅਨੁਵਾਦ #{$a->id} {$a->subject} ਨੂੰ ਦੀ ਪੜਤਾਲ ਕਰਨ ਸ਼ੁਰੂ ਕੀਤੀ ਹੈ।

ਹੋਰ ਵੇਰਵੇ ਲਈ {$a->url} ਨੂੰ ਵੇਖੋ।';
$string['emailreviewsubject'] = '[AMOS ਯੋਗਦਾਨ] ਪੜਤਾਲ ਸ਼ੁਰੂ ਹੋਈ';
$string['err_exception'] = 'ਗਲਤੀ: {$a}';
$string['err_invalidlangcode'] = 'ਭਾਸ਼ਾ ਕੋਡ ਗਲਤ';
$string['err_parser'] = 'ਪਾਰਸਿੰਗ ਗਲਤੀ: {$a}';
$string['filtercmp'] = 'ਭਾਗ';
$string['filtercmp_desc'] = 'ਇਹ ਭਾਗਾਂ ਲਈ ਸਤਰਾਂ ਵੇਖਾਓ';
$string['filtercmpnothingselected'] = '';
$string['filterlng'] = 'ਭਾਸ਼ਾ';
$string['filterlng_desc'] = 'ਇਹ ਭਾਸ਼ਾਵਾਂ ਲਈ ਅਨੁਵਾਦ ਵੇਖਾਓ';
$string['filterlngnothingselected'] = '';
$string['filtermis'] = 'ਫੁਟਕਲ';
$string['filtermis_desc'] = 'ਵਿਖਾਉਣ ਲਈ ਸਤਰਾਂ ਉੱਤੇ ਵਾਧੂ ਸ਼ਰਤਾਂ';
$string['filtermisfglo'] = 'ਕੇਵਲ ਸਲੇਟੀ-ਕੀਤੀਆਂ ਸਤਰਾਂ ਹੀ';
$string['filtermisfhlp'] = 'ਸਿਰਫ ਸਤਰਾਂ ਵਿੱਚ ਮੱਦਦ';
$string['filtermisfmis'] = 'ਗੁੰਮ ਅਤੇ ਪੁਰਾਣੀਆਂ ਹੋਈਆਂ ਸਤਰਾਂ ਹੀ';
$string['filtermisfstg'] = 'ਸਿਰਫ ਸਟੇਜ ਸਤਰਾਂ';
$string['filtermisfwog'] = 'ਬਿਨਾਂ ਸਲੇਟੀ-ਕੀਤੀਆਂ ਸਤਰਾਂ ਹੀ';
$string['filtersid'] = 'ਸਤਰ ਪਛਾਣਕਰਤਾ';
$string['filtersid_desc'] = 'ਸਤਰਾਂ ਦੀ ਲੜੀ ਵਿੱਚ ਕੁੰਜੀ';
$string['filtersidpartial'] = 'ਅਧੂਰਾ ਮੇਲ';
$string['filtertxt'] = 'ਸਬ-ਸਤਰ';
$string['filtertxtcasesensitive'] = 'ਅੱਖਰ-ਅਕਾਰ ਸੰਵੇਦਨਸ਼ੀਲ';
$string['filtertxt_desc'] = 'ਸਤਰਾਂ ਵਿੱਚ ਦਿੱਤਾ ਪਾਠ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['filtertxtregex'] = 'regex';
$string['filterver'] = 'ਵਰਜਨ';
$string['filterver_desc'] = 'ਇਹ ਮੂਡਲ ਵਰਜਨ ਤੋਂ ਸਤਰਾਂ ਵੇਖਾਓ';
$string['filtervernothingselected'] = '';
$string['found'] = 'ਲੱਭੇ: {$a->found} &nbsp;&nbsp;&nbsp; ਗੁੰਮ: {$a->missing} ({$a->missingonpage})';
$string['foundinfo'] = 'ਲੱਭੀਆਂ ਸਤਰਾਂ ਦੀ ਗਿਣਤੀ';
$string['foundinfo_help'] = 'ਅਨੁਵਾਦ ਸਾਰਣੀ ਵਿੱਚ ਕਤਾਰਾਂ ਦੀ ਗਿਣਤੀ, ਗੁੰਮ ਅਨੁਵਾਦ ਦੀੀ ਗਿਣਤੀ ਅਤੇ ਮੌਜੂਦ ਸਫ਼ੇ ਉੱਤੇ ਗੁੰਮ ਅਨੁਵਾਦ ਦੀ ਗਿਣਤੀ ਵਿਖਾਉਂਦਾ ਹੈ।';
$string['gotofirst'] = 'ਪਹਿਲੇ ਪੇਜ਼ ਉੱਤੇ ਜਾਓ';
$string['gotoprevious'] = 'ਪਿਛਲੇ ਪੇਜ਼ ਉੱਤੇ ਜਾਓ';
$string['greylisted'] = 'ਸਲੇਟੀ-ਕੀਤੀਆਂ ਸਤਰਾਂ';
$string['greylisted_help'] = 'ਪੁਰਾਤਨ ਕਾਰਨਾਂ ਕਰਕੇ, ਮੂਡਲ ਭਾਸ਼ਾ ਪੈਕ ਵਿੱਚ ਸਤਰਾਂ ਹੋ ਸਕਦੀਆਂ ਹਨ, ਜਿਹਨਾਂ ਨੂੰ ਹੁਣ ਵਰਤਿਆ ਨਹੀਂ ਜਾਂਦਾ ਹੈ, ਪਰ ਹਾਲੇ ਹਟਾਇਆ ਨਹੀਂ ਗਿਆ ਹੈ। ਇਹ ਸਤਰਾਂ ਨੂੰ ਸਲੇਟੀ-ਕੀਤੀਆਂ\' ਕਿਹਾ ਜਾਂਦਾ ਹੈ। ਇੱਕ ਵਾਰ ਇਹ ਪੱਕਾ ਹੋ ਜਾਵੇ ਕਿ ਸਲੇਟੀ-ਕੀਤੀਆਂ ਸਤਰਾਂ ਦੀ ਹੁਣ ਲੋੜ ਨਹੀਂ ਰਹੀ ਹੈ, ਇਹਨਾਂ ਨੂੰ ਭਾਸ਼ਾ ਪੈਕ ਵਿੱਚੋਂ ਹਟਾਇਆ ਜਾਂਦਾ ਹੈ।

ਜੇ ਤੁਹਾਨੂੰ ਪਤਾ ਲਗਦਾ ਹੈ ਕਿ ਸਲੇਟੀ-ਕੀਤੀ ਸਤਰ ਹਾਲੇ ਵੀ ਮੂਡਲ ਵਿੱਚ ਵਰਤੀ ਜਾ ਰਹੀ ਹੈ ਤਾਂ ਸਾਨੂੰ ਇਹ ਸਾਈਟ ਉੱਤੇ ਮੂਡਲ ਅਨੁਵਾਦ ਕਰਨ ਕਰੋਸ ਵਿੱਚ ਫੋਰਮ ਪੋਸਟ ਰਾਹੀਂ ਸੂਚਿਤ ਕਰੋ। ਨਹੀਂ ਤਾਂ ਤੁਸੀਂ ਆਪਣਾ ਕੀਮਤੀ ਸਮਾਂ ਸਤਰਾਂ ਦੇ ਅਨੁਵਾਦ ਲਈ ਵਰਤ ਸਕਦੇ ਹੋ, ਜੋ ਕਿ ਆਮ ਤੌਰ ਉੱਤੇ ਵਰਤੀਆਂ ਜਾਂਦੀਆਂ ਹਨ ਅਤੇ ਸਲੇਟੀ ਕੀਤੀਆਂ ਸਤਰਾਂ ਛੱਡ ਸਕਦੇ ਹੋ।';
$string['greylistedwarning'] = 'ਸਤਰ ਸਲੇਟੀ-ਕੀਤੀ ਹੈ';
$string['importfile'] = 'ਫਾਇਲ ਤੋਂ ਅਨੁਵਾਦ ਕੀਤੀਆਂ ਸਤਰਾਂ ਦਰਾਮਦ ਕਰੋ';
$string['importfile_help'] = 'ਜੇ ਤੁਸੀਂ ਆਪਣੀਆਂ ਸਤਰਾਂ ਨੂੰ ਆਫਲਾਈਨ ਅਨੁਵਾਦ ਕੀਤਾ ਹੈ ਤਾਂ ਤੁਸੀਂ ਉਹਨਾਂ ਨੂੰ ਇਸ ਫੋਰਮ ਰਾਹੀਂ ਸਟੇਜ ਕਰ ਸਕਦੇ ਹੋ।

* ਫਾਇਲ ਜਾਇਜ਼ ਮੂਡਲ PHP ਸਤਰ ਪਰਿਭਾਸ਼ਾ ਫਾਇਲ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ। ਉਦਾਹਰਨ ਲਈ ਆਪਣੀ ਮੂਡਲ ਇੰਸਟਾਲੇਸ਼ਨ ਦੀ `/lang/en/` ਡਾਇਰੈਕਟਰੀ ਵੇਖੋ।
* ਫਾਇਲ ਦਾ ਨਾਂ ਦਿੱਤੇ ਭਾਗ ਲਈ ਅੰਗਰੇਜ਼ੀ ਸਤਰ ਪਰਿਭਾਸ਼ਾ ਦੇ ਨਾਲ ਮਿਲਣਾ ਚਾਹੀਦਾ ਹੈ (ਜਿਵੇਂ ਕਿ `moodle.php`, `assignment.php` ਜਾਂ `enrol_manual.php`)

ਫਾਇਲ ਵਿੱਚ ਮੌਜੂਦ ਸਭ ਸਤਰਾਂ ਨੂੰ ਚੁਣੇ ਵਰਜਨ ਤੇ ਭਾਸ਼ਾ ਲਈ ਸਟੇਜ ਕੀਤਾ ਜਾਵੇਗਾ।

ਕਈ PHP ਫਾਇਲਾਂ ਉੱਤੇ ਇੱਕ ਵਾਰ ਹੀ ਕੰਮ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ, ਜੇ ਤੁਸੀਂ ਉਹਨਾਂ ਨੂੰ ZIP ਫਾਇਲ ਵਿੱਚ ਰੱਖਦੇ ਹੋ।';
$string['importfile_link'] = 'local/amos/importfile';
$string['language'] = 'ਭਾਸ਼ਾ';
$string['languages'] = 'ਭਾਸ਼ਾ';
$string['languagesall'] = 'ਸਭ';
$string['languagesnone'] = 'ਕੋਈ ਨਹੀਂ';
$string['log'] = 'ਲਾਗ';
$string['logfilterbranch'] = 'ਵਰਜਨ';
$string['logfiltercommithash'] = 'git hash';
$string['logfiltercommitmsg'] = 'ਕਮਿਟ ਸੁਨੇਹੇ \'ਚ ਹੈ';
$string['logfiltercommits'] = 'ਕਮਿਟ ਫਿਲਟਰ';
$string['logfiltercommittedafter'] = 'ਇਸ ਦੇ ਬਾਅਦ ਕਮਿਟ ਕੀਤਾ';
$string['logfiltercommittedbefore'] = 'ਇਸ ਤੋਂ ਪਹਿਲਾਂ ਕਮਿਟਰ';
$string['logfiltercomponent'] = 'ਭਾਗ';
$string['logfilterlang'] = 'ਭਾਸ਼ਾ';
$string['logfiltershow'] = 'ਫਿਲਟਰ ਕਮਿਟ ਅਤੇ ਸਤਰਾਂ ਵੇਖਾਓ';
$string['logfiltersource'] = 'ਸਰੋਤ';
$string['logfiltersourceamos'] = 'amos (ਵੈੱਬ ਅਧਾਰਿਤ ਅਨੁਵਾਦਕ)';
$string['logfiltersourceautomerge'] = '';
$string['logfiltersourcebot'] = 'bot (ਸਕ੍ਰਿਪਟ ਰਾਹੀਂ ਇਕੱਠੀਆਂ ਕੀਤੀਆਂ ਕਾਰਵਾਈਆਂ)';
$string['logfiltersourcecommitscript'] = 'commitscript (ਕਮਿਟ ਸੁਨੇਹੇ ਵਿੱਚ AMOScript)';
$string['logfiltersourcefixdrift'] = 'fixdrift (ਠੀਕ ਕੀਤਾ AMOS-git ਡਰਾਫਟ)';
$string['logfiltersourcegit'] = 'git (ਮੂਡਲ ਸਰੋਤ ਕੋਡ ਅਤੇ 1.x ਪੈਕ ਦਾ git mirror)';
$string['logfiltersourceimport'] = 'import (ਯੋਗਦਾਨ ਦਿੱਤੀ ਪਲੱਗਇਨ ਲਈ ਦਰਾਮਦ ਕੀਤੀਆਂ ਸਤਰਾਂ)';
$string['logfiltersourcerevclean'] = 'revclean (ਉਲਟ ਸਫ਼ਾਈ ਕਾਰਵਾਈ)';
$string['logfilterstringid'] = 'ਪਛਾਣਕਰਤਾ ਸਤਰਾਂ';
$string['logfilterstrings'] = 'ਫਿਲਟਰ ਸਤਰਾਂ';
$string['logfilterusergrp'] = 'ਕਮਿੱਟਰ ';
$string['logfilterusergrpor'] = 'ਜਾਂ';
$string['maintainers'] = 'ਪ੍ਰਬੰਧਕ';
$string['markuptodate'] = 'ਅਨੁਵਾਦ ਨੂੰ ਅੱਪ-ਟੂ-ਡੇਟ ਕੀਤਾ ਜਾਂਦਾ ਹੈ';
$string['markuptodate_help'] = 'AMOS ਨੇ ਖੋਜਿਆ ਹੈ ਕਿ ਸਤਰਾਂ ਪੁਰਾਣੀਆਂ ਹੋਈਆਂ ਜਾਪਦੀਆਂ ਹਨ, ਕਿਉਂਕਿ ਅੰਗਰੇਜ਼ੀ ਵਰਜਨ ਨੂੰ ਇਸ ਦੇ ਅਨੁਵਾਦ ਦੇ ਬਾਅਦ ਸੋਧਿਆ ਗਿਆ ਸੀ। ਅਨੁਵਾਦ ਦੀ ਪੜਤਾਲ। ਜੇ ਤੁਸੀਂ ਇਸ ਨੂੰ ਅੱਪ-ਟੂ-ਡੇਟ ਪਾਉਂਦੇ ਹੋ ਤਾਂ ਚੋਣ-ਬਾਕਸ ਉੱਤੇ ਕਲਿੱਕ ਕਰੋ। ਨਹੀਂ ਤਾਂ ਇਸ ਨੂੰ ਸੋਧੋ।';
$string['markuptodate_link'] = 'local/amos/outdatedstrings';
$string['merge'] = 'ਮਿਲਾਉ';
$string['mergestrings'] = 'ਹੋਰ ਬਰਾਂਚ ਤੋਂ ਸਤਰਾਂ ਨੂੰ ਮਿਲਾਉ';
$string['mergestrings_help'] = 'ਇਸ ਨਾਲ ਸਰੋਤ ਬਰਾਂਚ ਤੋਂ ਸਭ ਸਤਰਾਂ ਨੂੰ ਚੁਣਿਆ ਅਤੇ ਸਟੇਜ ਕੀਤਾ ਜਾਵੇਗਾ, ਜਿਹਨਾਂ ਨੂੰ ਹਾਲੇ ਟਾਰਗੇਟ ਬਰਾਂਚ ਵਿੱਚ ਅਨੁਵਾਦ ਨਹੀਂ ਕੀਤਾ ਗਿਆ ਹੈ ਅਤੇ ਉੱਥੇ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ। ਤੁਸੀਂ ਇਸ ਟੂਲ ਨੂੰ ਅਨੁਵਾਦ ਸਤਰਾਂ ਨੂੰ ਪੈਕ ਦੇ ਹੋਰ ਸਭ ਵਰਜਨਾਂ ਵਿੱਚ ਕਾਪੀ ਕਰਨ ਲਈ ਵਰਤੇ ਸਕਦੇ ਹੋ। ਕੇਵਲ ਭਾਸ਼ਾ ਪੈਕ ਪ੍ਰਬੰਧਕ ਹੀ ਇਸ ਟੂਲ ਨੂੰ ਵਰਤ ਸਕਦੇ ਹਨ।';
$string['mergestrings_link'] = 'local/amos/merge';
$string['newlanguage'] = 'ਨਵੀਂ ਭਾਸ਼ਾ';
$string['nodiffs'] = 'ਅੰਤਰ ਨਹੀਂ ਲੱਭਿਆ ';
$string['nofiletoimport'] = 'ਇੰਪੋਰਟ ਕਰਨ ਲਈ ਫਾਇਲ ਦਿਉ ਜੀ।';
$string['nologsfound'] = 'ਕੋਈ ਸਤਰ ਨਹੀਂ ਲੱਭੀ, ਫਿਲਟਰ ਸੋਧੋ ਜੀ';
$string['nostringsfound'] = 'ਕੋਈ ਸਤਰਾਂ ਨਹੀਂ ਲੱਭੀਆਂ';
$string['nostringsfoundonpage'] = ' {$a} ਸਫੇ ਤੇ ਕੋਈ ਸਤਰਾਂ ਨਹੀਂ ਲੱਭੀਆਂ';
$string['nostringtoimport'] = 'ਫਾਇਲ ਵਿੱਚ ਕੋਈ ਜਾਇਜ਼ ਸਤਰ ਨਹੀਂ ਲੱਭੀ ਹੈ। ਯਕੀਨੀ ਬਣਾਉ ਕਿ ਠੀਕ ਫਾਇਲ ਨਾਂ ਦਿੱਤਾ ਹੈ ਅਤੇ ਇਸ ਦਾ ਫਾਰਮੈਟ ਠੀਕ ਹੈ।';
$string['nothingtomerge'] = 'ਸਰੋਤ ਬਰਾਂਚ ਵਿੱਚ ਕੋਈ ਵੀ ਨਵੀਂ ਸਤਰ ਨਹੀਂ ਹੈ, ਜੋ ਕਿ ਟਾਰਗੇਟ ਬਰਾਂਚ ਵਿੱਚ ਮੌਜੂਦ ਨਹੀਂ ਹੈ। ਮਿਲਾਉਣ ਲਈ ਕੁਝ ਵੀ ਨਹੀਂ ਹੈ।';
$string['nothingtostage'] = 'ਕਾਰਵਾਈ ਰਾਹੀਂ ਕੋਈ ਵੀ ਸਤਰ ਨਹੀਂ ਮਿਲੀ ਸੀ, ਜਿਸ ਨੂੰ ਸਟੇਜ ਕੀਤਾ ਜਾ ਸਕਦਾ।';
$string['novalidzip'] = 'ਜ਼ਿਪ ਫਾਇਲ ਨੂੰ ਖਿਲਾਰਨ ਲਈ ਅਸਮਰੱਥ';
$string['numofcommitsabovelimit'] = 'ਕਮਿਟ ਫਿਲਟਰ ਨਾਲ ਮਿਲਦੇ {$a->found} ਕਮਿਟ ਮਿਲੇ, {$a->limit} ਦੀ ਵਰਤੋਂ ਨਾਲ ਸਭ ਤੋਂ ਤਾਜ਼ਾ';
$string['numofcommitsunderlimit'] = 'ਕਮਿਟ ਫਿਲਟਰ ਨਾਲ ਮਿਲਦੇ {$a->found} ਕਮਿਟ ਮਿਲੇ';
$string['numofmatchingstrings'] = 'ਉਸ ਦੇ ਵਿੱਚ ਹੀ, {$a->commits} ਕਮਿਟ ਵਿੱਚ {$a->strings} ਸੋਧਾਂ ਸਤਰ ਫਿਲਟਰ ਨਾਲ ਮਿਲਦੀਆਂ ਹਨ।';
$string['outdatednotcommitted'] = 'ਪੁਰਾਣੀਆਂ ਸਤਰਾਂ';
$string['outdatednotcommitted_help'] = 'AMOS ਨੇ ਖੋਜਿਆ ਹੈ ਕਿ ਸਤਰਾਂ ਪੁਰਾਣੀਆਂ ਹੋਈਆਂ ਜਾਪਦੀਆਂ ਹਨ, ਕਿਉਂਕਿ ਅੰਗਰੇਜ਼ੀ ਵਰਜਨ ਨੂੰ ਇਸ ਦੇ ਅਨੁਵਾਦ ਦੇ ਬਾਅਦ ਸੋਧਿਆ ਗਿਆ ਸੀ। ਅਨੁਵਾਦ ਦੀ ਪੜਤਾਲ ਕਰੋ ਜੀ।';
$string['outdatednotcommittedwarning'] = 'ਪੁਰਾਣਾ';
$string['ownstashactions'] = 'ਸਟੈਸ਼ ਕਾਰਵਾਈਆਂ';
$string['ownstashactions_help'] = '* ਲਾਗੂ ਕਰੋ - ਸਟੈਸ਼ ਤੋਂ ਅਨੁਵਾਦ ਹੋਈਆਂ ਸਤਰਾਂ ਨੂੰ ਸਟੇਜ ਵਿੱਚ ਕਾਪੀ ਕਰੋ ਅਤੇ ਸਟੈਸ਼ ਨੂੰ ਬਿਨਾਂ-ਸੋਧੇ ਹੀ ਰੱਖੋ। ਜੇ ਸਤਰ ਪਹਿਲਾਂ ਹੀ ਸਟੇਜ ਵਿੱਚ ਹੈ ਤਾਂ ਸਟੈਸ਼ ਕੀਤੀ ਨਾਲ ਬਦਲ ਦਿਉ।
* ਪੋਪ - ਸਟੈਸ਼ ਤੋਂ ਅਨੁਵਾਦ ਕੀਤੀ ਸਤਰ ਨੂੰ ਸਟੇਜ ਵਿੱਚ ਭੇਜ ਦਿਉ ਅਤੇ ਸਟੈਸ਼ ਨੂੰ ਖਾਲੀ ਕਰੋ (ਜੋ ਕਿ ਲਾਗੂ ਕਰੋ ਤੇ ਖਤਮ ਕਰੋ)।
* ਖਤਮ ਕਰੋ - ਸਟੈਸ਼ ਕੀਤੀਆਂ ਸਤਰਾਂ ਨੂੰ ਖਤਮ ਕਰ ਦਿਉ।
* ਭੇਜੋ - ਸਟੈਸ਼ ਕੀਤੇ ਨੂੰ ਅਧਿਕਾਰਿਤ ਭਾਸ਼ਾ ਪ੍ਰਬੰਧਕਾਂ ਨੂੰ ਭੇਜਣ ਲਈ ਫਾਰਮ ਖੁੱਲ੍ਹਦਾ ਹੈ ਤਾਂ ਕਿ ਉਹ ਆਪਣੇ ਯੋਗਦਾਨ ਨੂੰ ਅਧਿਕਾਰਿਤ ਭਾਸ਼ਾ ਪੈਕ ਵਿੱਚ ਸ਼ਾਮਿਲ ਕਰ ਸਕਣ।';
$string['ownstashes'] = 'ਤੁਹਾਡੇ ਸਟੈਸ਼';
$string['ownstashes_help'] = 'ਇਹ ਤੁਹਾਡੇ ਸਟੈਸ਼ ਦੀ ਸੂਚੀ ਹੈ।';
$string['ownstashesnone'] = 'ਕੋਈ ਆਪਣਾ ਸਟੈਸ਼ ਨਹੀਂ ਲੱਭਿਆ';
$string['permalink'] = 'ਪਰਮਾਲਿੰਕ';
$string['placeholder'] = 'ਸਥਾਨਥਾਰਕ';
$string['placeholder_help'] = 'ਸਥਾਨਥਾਰਕ ਖਾਸ ਸ਼ਬਦ ਹੁੰਦੇ ਹਨ, ਜੋ ਕਿ ਸਤਰਾਂ ਵਿੱਚ `{$a}` ਜਾਂ `{$a->something}` ਦੇ ਰੂਪ ਵਿੱਚ ਹੁੰਦੇ ਹਨ। ਇਹਨਾਂ ਨੂੰ ਅਸਲ ਵਿੱਚ ਛਾਪਣ ਦੇ ਸਮੇਂ ਮੁੱਲ ਨਾਲ ਬਦਲ ਦਿੱਤਾ ਜਾਂਦਾ ਹੈ।

ਇਹਨਾਂ ਨੂੰ ਬਿਲਕੁਲ ਅਸਲ ਸਤਰ ਦੇ ਵਾਂਗ ਕਾਪੀ ਕਰਨਾ ਬਹੁਤ ਜ਼ਰੂਰੀ ਹੈ। ਉਹਨਾਂ ਨੂੰ ਨਾ ਤਾਂ ਅਨੁਵਾਦ ਕਰੋ ਅਤੇ ਨਾ ਹੀ ਉਹਨਾਂ ਦੀ ਸਥਿਤੀ ਖੱਬੇ-ਤੋਂ-ਸੱਜੇ ਬਦਲੋ।';
$string['placeholderwarning'] = 'ਸਤਰ ਵਿੱਚ ਸਥਾਨਧਾਰਕ ਮੌਜੂਦ ਹੈ';
$string['pluginclasscore'] = 'ਕੋਰ ਅਧੀਨ-ਸਿਸਟਮ';
$string['pluginclassnonstandard'] = 'ਨੋਨ- ਸਟੈਂਡਰਡ ਪਲੱਗਿਨ';
$string['pluginclassstandard'] = 'ਸਟੈਂਡਰਡ ਪਲੱਗਿਨ';
$string['pluginname'] = 'AMOS';
$string['presetcommitmessage'] = 'ਅਨੁਵਾਦ ਯੋਗਦਾਨ #{$a->id} by {$a->author}';
$string['presetcommitmessage2'] = '{$a->source} ਤੋਂ {$a->target} ਬਰਾਂਚ ਵਿੱਚ ਗੁੰਮ ਸਤਰਾਂ ਮਿਲਾਉ';
$string['presetcommitmessage3'] = '{$a->versiona} ਅਤੇ {$a->versionb} ਵਿਚਾਲੇ ਅੰਤਰ ਠੀਕ ਕੀਤੇ ਜਾ ਰਹੇ ਹਨ';
$string['privileges'] = 'ਤੁਹਾਡਾ ਅਧਿਕਾਰ';
$string['privilegesnone'] = 'ਪਬਲਿਕ ਜਾਣਕਾਰੀ ਲਈ ਤੁਹਾਡੇ ਕੋਲ ਕੇਵਲ ਪੜ੍ਹਨ ਪਹੁੰਚ ਹੈ।';
$string['propagate'] = 'ਅਨੁਵਾਦ ਨੂੰ ਪ੍ਰਕਾਸ਼ਿਤ ਕਰੋ';
$string['propagatednone'] = 'ਕੋਈ ਅਨੁਵਾਦ ਪ੍ਰਕਾਸ਼ਿਤ ਨਹੀਂ ਕੀਤਾ';
$string['propagatedsome'] = '{$a} ਸਟੇਜ ਕੀਤੇ ਅਨੁਵਾਦ ਨੂੰ ਪ੍ਰਕਾਸ਼ਿਤ ਕੀਤਾ';
$string['propagate_help'] = 'ਸਟੇਜ ਕੀਤੇ ਅਨੁਵਾਦ ਨੂੰ ਚੁਣੀ ਬਰਾਂਚ ਲਈ ਪ੍ਰਕਾਸ਼ਿਤ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ। ਸਟੇਜ ਕੀਤੇ ਅਨੁਵਾਦ ਦੀ ਸੂਚੀ ਉੱਤੇ AMOS ਤਬਦੀਲ ਕੀਤਾ ਜਾਂਦਾ ਹੈ ਅਤੇ ਹਰ ਚੁਣੀ ਗਈ ਬਰਾਂਚ ਲਈ ਲਾਗੂ ਕਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਕੀਤੀ ਜਾਂਦੀ ਹੈ। ਪ੍ਰਕਾਸ਼ਿਤ ਕਰਨਾ ਸੰਭਵ ਨਹੀਂ ਹੈ, ਜੇ:

* ਸਤਰਾਂ ਦੀ ਅਸਲੀ ਅੰਗਰੇਜ਼ੀ ਸਰੋਤ ਤੇ ਟਾਰਗੇਟ ਬਰਾਂਚਾਂ ਵਿੱਚ ਵੱਖਰੀ ਹੈ,
* ਸਤਰ ਨੂੰ ਵੱਖ-ਵੱਖ ਅਨੁਵਾਦ ਲਈ ਕਈ ਵਾਰ ਸਟੇਜ ਕੀਤਾ ਗਿਆ ਹੈ';
$string['propagaterun'] = 'ਪ੍ਰਕਾਸ਼ਿਤ ਕਰਨਾ';
$string['requestactions'] = 'ਕਾਰਵਾਈ';
$string['requestactions_help'] = '* ਲਾਗੂ ਕਰੋ - ਤੁਹਾਡੇ ਸਟੇਜ ਤੋਂ ਪੁਲ (pull)ਬੇਨਤੀ ਤੋਂ ਅਨੁਵਾਦ ਕੀਤੀਆਂ ਸਤਰਾਂ ਨੂੰ ਕਾਪੀ ਕਰੋ। ਜੇ ਸਤਰਾਂ ਪਹਿਲਾਂ ਹੀ ਸਟੇਜ ਵਿੱਚ ਹਨ ਤਾਂ ਇਹਨਾਂ ਨੂੰ ਸਟੈਸ਼ ਨਾਲ ਉੱਤੇ ਲਿਖਿਆ ਜਾਂਦਾ ਹੈ।
* ਓਹਲੇ ਕਰੋ - ਪੁਲ ਬੇਨਤੀ ਉੱਤੇ ਪਾਬੰਦੀ ਲਗਾਉ ਤਾਂ ਕਿ ਇਹ ਤੁਹਾਨੂੰ ਹੋਰ ਨਾ ਵਿਖਾਈ ਦੇਣ।';
$string['savefilter'] = 'ਫਿਲਟਰ ਸੈਟਿੰਗ ਸੰਭਾਲੋ';
$string['script'] = 'AMOScript';
$string['scriptexecute'] = 'ਚਲਾਓ ਅਤੇ ਸਟੇਜ ਨਤੀਜਾ';
$string['script_help'] = 'AMOScript ਹਦਾਇਤਾਂ ਦਾ ਸਮੂਹ ਹੈ, ਜਿਹਨਾਂ ਨੂੰ ਸਤਰ ਰਿਪੋਜ਼ਟਰੀ ਉੱਤੇ ਚਲਾਇਆ ਜਾਂਦਾ ਹੈ।';
$string['sourceversion'] = 'ਸਰੋਤ ਵਰਜਨ ';
$string['stage'] = 'ਸਟੇਜ';
$string['stageactions'] = 'ਸਟੇਜ ਐਕਸ਼ਨ';
$string['stageactions_help'] = '* ਸਟੇਜ ਕੀਤੀਆਂ ਸਤਰਾਂ ਸੋਧੋ - ਅਨੁਵਾਦਕ ਫਿਲਟਰ ਸੈਟਿੰਗ ਨੂੰ ਬਦਲੋ ਤਾਂ ਕਿ ਕੇਵਲ ਸਟੇਜ ਕੀਤੇ ਅਨੁਵਾਦ ਹੀ ਵਿਖਾਈ ਦੇਣ।
* ਗ਼ੈਰ-ਕਮਿਟ ਯੋਗ ਸਤਰਾਂ ਨੂੰ ਕੱਢੋ - ਸਭ ਅਨੁਵਾਦ ਨੂੰ ਅਣ-ਸਟੇਜ ਕਰ ਦਿਉ, ਜਿਸ ਦਾ ਤੁਹਾਨੂੰ ਕਮਿਟ ਕਰਨ ਦਾ ਅਧਿਕਾਰ ਨਹੀਂ ਹੈ। ਸਟੇਜ ਨੂੰ ਕਮਿਟ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਆਪਣੇ-ਆਪ ਹੀ ਕੱਢ ਦਿੱਤਾ ਜਾਂਦਾ ਹੈ।
* ਮੁੜ-ਬੇਸ - ਸਭ ਅਨੁਵਾਦ ਨੂੰ ਅਣ-ਸਟੇਜ ਕਰੋ ਜੋ ਕਿ ਜਾਂ ਤਾਂ ਮੌਜੂਦਾ ਅਨੁਵਾਦ ਨੂੰ ਸੋਧ ਨਹੀਂ ਸਕਦਾ ਹੈ ਜਾਂ ਰਿਪੋਜ਼ਟਰੀ ਵਿੱਚ ਸਭ ਤੋਂ ਤਾਜ਼ੇ ਅਨੁਵਾਦ ਦੇ ਮੁਕਾਬਲੇ ਪੁਰਾਣਾ ਹੈ। ਕਮਿਟ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਸਟੇਜ ਨੂੰ ਆਪਣੇ-ਆਪ ਹੀ ਮੁੜ-ਬੇਸ ਕੀਤਾ ਜਾਂਦਾ ਹੈ।
* ਸਭ ਅਣ-ਸਟੇਜ ਕਰੋ - ਸਟੇਜ ਨੂੰ ਸਾਫ਼ ਕਰੋ, ਸਭ ਸਟੇਜ ਕੀਤੇ ਅਨੁਵਾਦ ਖਤਮ ਹੋ ਜਾਂਦੇ ਹਨ।';
$string['stageedit'] = 'ਸਟੇਜ ਸਤਰਾਂ ਦੀ ਸੋਧ';
$string['stagelang'] = 'ਭਾਸ਼ਾ';
$string['stageoriginal'] = 'ਅਸਲੀ';
$string['stageprune'] = 'ਗ਼ੈਰ-ਕਮਿਟ ਯੋਗ ਨੂੰ ਕੱਢੋ';
$string['stagerebase'] = 'ਰੀਬੇਸ';
$string['stagestring'] = 'ਸਤਰ';
$string['stagestringsnocommit'] = 'ਉਥੇ {$a->staged} ਸਟੇਜ ਸਤਰਾਂ ਹਨ';
$string['stagestringsnone'] = 'ਕੋਈ ਹੋਰ ਸਟੇਜ ਸਤਰਾਂ ਨਹੀਂ ਹਨ';
$string['stagestringssome'] = 'ਉਥੇ {$a->staged} ਸਟੇਜ ਸਤਰਾਂ ਹਨ, ਉਹਨਾਂ ਵਿੱਚੋਂ {$a->committable} ਨੂੰ ਕਮਿਟ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।';
$string['stagesubmit'] = 'ਪ੍ਰਬੰਧਿਕ ਨੂੰ ਭੇਜੋ';
$string['stagetranslation'] = 'ਟਰਾਂਸਲੇਸ਼ਨ';
$string['stagetranslation_help'] = 'ਕਮਿਟ ਕੀਤੇ ਜਾਣ ਵਾਲੇ ਸਟੇਜ ਕੀਤੇ ਅਨੁਵਾਦ ਨੂੰ ਵਿਖਾਉਂਦਾ ਹੈ। ਸੈੱਲ ਦੇ ਬੈਕਗਰਾਊਂਡ ਰੰਗ ਦਾ ਅਰਥ ਹੈ:

* ਹਰਾ - ਤੁਸੀਂ ਗੁੰਮ ਅਨੁਵਾਦ ਜੋੜਿਆ ਹੈ ਅਤੇ ਤੁਹਾਨੂੰ ਇਹ ਕਮਿਟ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਹੈ।
* ਪੀਲਾ - ਤੁਸੀਂ ਸਤਰ ਨੂੰ ਸੋਧਿਆ ਹੈ ਅਤੇ ਤੁਹਾਨੂੰ ਤਬਦੀਲੀ ਕਮਿਟ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਹੈ।
* ਨੀਲਾ - ਤੁਸੀਂ ਅਨੁਵਾਦ ਨੂੰ ਸੋਧਿਆ ਹੈ ਜਾਂ ਗੁੰਮ ਅਨੁਵਾਦ ਨੂੰ ਜੋੜਿਆ ਹੈ, ਪਰ ਤੁਹਾਨੂੰ ਦਿੱਤੀ ਭਾਸ਼ਾ ਲਈ ਇਹ ਕਮਿਟ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਨਹੀਂ ਹੈ।
* ਕੋਈ ਰੰਗ ਨਹੀਂ - ਸਟੇਜ ਕੀਤਾ ਅਨੁਵਾਦ ਮੌਜੂਦਗਾ ਵਰਗਾ ਹੀ ਹੈ ਅਤੇ ਇਸਕਰਕੇ ਕਮਿਟ ਨਹੀਂ ਕੀਤਾ ਜਾਵੇਗਾ।';
$string['stageunstageall'] = 'ਸਭ ਅਣ-ਸਟੇਜ';
$string['stashactions'] = 'ਕਾਰਵਾਈਆਂ ਲੁਕਾਈਆਂ';
$string['stashactions_help'] = 'ਸਟੈਸ਼ ਮੌਜੂਦਾ ਸਟੇਜ ਦਾ ਸਨੈਪਸ਼ਾਟ ਹੈ। ਸਟੈਸ਼ ਨੂੰ ਭਾਸ਼ਾ ਪੈਕ ਵਿੱਚ ਜੋੜਨ ਲਈ ਅਧਿਕਾਰਿਕ ਭਾਸ਼ਾ ਪੈਕ ਪ੍ਰਬੰਧਕਾਂ ਨੂੰ ਦਿੱਤਾ ਜਾ ਸਕਦਾ ਹੈ।';
$string['stashapply'] = 'ਲਾਗੂ ਕਰੋ';
$string['stashautosave'] = 'ਲੁਕਿਆ ਬੈਕ-ਅੱਪ ਆਟੋਮੈਟਿਕ ਸੰਭਾਲਿਆ ਗਿਆ';
$string['stashautosave_help'] = 'ਇਹ ਸਟੈਸ਼ ਵਿੱਚ ਤੁਹਾਡੇ ਸਟੇਜ ਤੋਂ ਸਭ ਤੋਂ ਤਾਜ਼ਾ ਝਲਕ ਹੈ। ਤੁਸੀਂ ਇਸ ਨੂੰ ਬੈਕਅੱਪ ਲਈ ਵਰਤ ਸਕਦੇ ਹੋ, ਜੇ ਗਲਤੀ ਨਾਲ ਸਭ ਸਤਰਾਂ ਅਣ-ਸਟੇਜ ਹੋ ਜਾਣ। \'ਲਾਗੂ ਕਰੋ ਕਾਰਵਾਈ ਦੀ ਵਰਤੋਂ ਨਾਲ ਸਭ ਸਟੈਸ਼ ਕੀਤੀਆਂ ਸਤਰਾਂ ਨੂੰ ਸਟੇਜ ਵਿੱਚ ਕਾਪੀ ਕੀਤਾ ਜਾਂਦਾ ਹੈ। (ਸਤਰਾਂ ਨੂੰ ਉੱਤੇ ਲਿਖਿਆ ਜਾਵੇਗਾ ਜੇ ਪਹਿਲਾਂ ਹੀ ਸਟੇਜ ਹਨ)';
$string['stashcomponents'] = '<span>ਭਾਗ:</span> {$a}';
$string['stashdrop'] = 'ਸੁੱਟੋ';
$string['stashes'] = 'ਲੁਕਾਈ ਵਸਤੂ';
$string['stashlanguages'] = '<span>ਭਾਸ਼ਾ:</span> {$a}';
$string['stashpop'] = 'POP';
$string['stashpush'] = 'ਸਭ ਸਟੇਜ ਕੀਤੀਆਂ ਸਤਰਾਂ ਨੂੰ ਨਵੇਂ ਸਟੈਸ਼ ਵਿੱਚ ਪੁਸ਼(push) ਕਰੋ';
$string['stashstrings'] = '<span>ਸਤਰਾਂ ਦੀ ਗਿਣਤੀ:</span> {$a}';
$string['stashsubmit'] = 'ਪ੍ਰਬੰਧਿਕ ਨੂੰ ਭੇਜੋ';
$string['stashsubmitdetails'] = 'ਵਿਸਥਾਰ ਵਿੱਚ ਭੇਜਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['stashsubmitmessage'] = 'ਸੁਨੇਹਾ';
$string['stashsubmitsubject'] = 'ਵਿਸ਼ਾ';
$string['stashtitle'] = 'ਲੁਕਾਇਆ ਟਾਈਟਲ';
$string['stashtitledefault'] = 'WIP - {$a->time}';
$string['stringhistory'] = 'ਅਤੀਤ';
$string['strings'] = 'ਸਤਰਾਂ';
$string['submitting'] = 'ਯੋਜਦਾਨ ਭੇਜਿਆ ਜਾਂਦਾ ਹੈ';
$string['submitting_help'] = 'ਇਸ ਨਾਲ ਸਭ ਅਨੁਵਾਦ ਕੀਤੀਆਂ ਸਤਰਾਂ ਨੂੰ ਅਧਿਕਾਰਿਕ ਭਾਸ਼ਾ ਪ੍ਰਬੰਧਕਾਂ ਕੋਲ ਭੇਜਿਆ ਜਾਵੇਗਾ। ਉਹ ਤੁਹਾਡੇ ਕੰਮ ਨੂੰ ਆਪਣੇ ਸਟੇਜ ਉੱਤੇ ਲਾਗੂ ਕਰਨ, ਪੜਤਾਲ ਕਰਨ ਅਤੇ ਕਮਿਟ ਕਰਨ ਦੇ ਸਮਰੱਥ ਹੋਣਗੇ। ਆਪਣੇ ਕੰਮ ਅਤੇ ਕਿਉਂ ਤੁਸੀਂ ਆਪਣਾ ਯੋਗਦਾਨ ਸ਼ਾਮਿਲ ਕਰਵਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ, ਦੇ ਬਾਰੇ ਉਹਨਾਂ ਨੂੰ ਸੁਨੇਹਾ ਦਿਉ ਜੀ।';
$string['targetversion'] = 'ਟਾਰਗਿਟ ਵਰਜਨ';
$string['translatorlang'] = 'ਭਾਸ਼ਾ';
$string['translatorlang_help'] = 'ਸਤਰਾਂ ਨੂੰ ਅਨੁਵਾਦ ਕੀਤੀ ਜਾਣ ਵਾਲੀ ਭਾਸ਼ਾ ਦਾ ਕੋਡ ਵਿਖਾਉ। ਸਤਰ ਦਾ ਅਤੀਤ ਵੇਖਣ ਲਈ <strong>+-</strong> ਲਿੰਕ ਉੱਤੇ ਕਲਿੱਕ ਕਰੋ।';
$string['translatororiginal'] = 'ਅਸਲੀ';
$string['translatororiginal_help'] = 'ਸਤਰ ਦੀ ਅਸਲੀ ਅੰਗਰੇਜ਼ੀ ਵਿਖਾਉ। ਹੇਠਾਂ, ਤੁਸੀਂ ਗੂਗਲ ਅਨੁਵਾਦਕ ਰਾਹੀਂ ਆਟੋਮੈਟਿਕ ਅਨੁਵਾਦ ਕਰਨ ਲਈ ਲਿੰਕ ਵੇਖ ਸਕਦੇ ਹੋ (ਜੇ ਭਾਸ਼ਾ ਸਹਿਯੋਗੀ ਹੈ ਅਤੇ ਤੁਹਾਡੇ ਬਰਾਊਜ਼ਰ ਲਈ ਜਾਵਾਸਕ੍ਰਿਪਟ ਚਾਲੂ ਹੈ)। ਇਸ ਦੇ ਨਾਲ ਹੀ ਤੁਸੀਂ ਕੁਝ ਵਧੀਕ ਜਾਣਕਾਰੀ ਨੱਥੀ ਕੀਤੀ ਵੇਖ ਸਕਦੇ ਹੋ, ਜਿਵੇਂ ਕਿ ਜੇ ਸਤਰ ਵਿੱਚ ਸਥਾਨਧਾਰਕ ਹੈ।';
$string['translatorstring'] = 'ਸਤਰ';
$string['translatorstring_help'] = 'ਮੂਡਲ ਬਰਾਂਚ (ਵਰਜਨ), ਸਤਰ ਪਛਾਣਕਰਤਾ ਅਤੇ ਭਾਗ, ਜਿਸ ਨਾਲ ਇਹ ਸਤਰ ਸੰਬੰਧਿਤ ਹੈ, ਵਿਖਾਉਂਦਾ ਹੈ।';
$string['translatortool'] = 'ਅਨੁਵਾਧਿਕ';
$string['translatortranslation'] = 'ਟਰਾਂਸਲੇਸ਼ਨ';
$string['translatortranslation_help'] = 'ਸੈੱਲ ਨੂੰ ਇੰਪੁੱਟ ਐਡੀਟਰ ਵਿੱਚ ਬਦਲਣ ਲਈ ਕਲਿੱਕ ਕਰੋ। ਅਨੁਵਾਦ ਦਿਉ ਅਤੇ ਅਨੁਵਾਦ ਨੂੰ ਸਟੇਜ ਕਰਨ ਲਈ ਸੈੱਲ ਦੇ ਬਾਹਰ ਕਲਿੱਕ ਕਰੋ। ਸੈੱਲ ਦੇ ਬੈਕਗਰਾਊਂਡ ਰੰਗ ਦਾ ਅਰਥ ਹੈ:

* ਹਰਾ - ਸਤਰ ਪਹਿਲਾਂ ਹੀ ਅਨੁਵਾਦ ਹੋ ਚੁੱਕੀ ਹੈ ਅਤੇ ਤੁਸੀਂ ਅਨੁਵਾਦ ਨੂੰ ਸੋਧ ਸਕਦੇ ਹੋ।
* ਪੀਲਾ - ਸਤਰ ਪੁਰਾਣੀ ਹੀ ਚੁੱਕੀ ਹੈ। ਸ਼ਾਇਦ ਅਨੁਵਾਦ ਹੋਣ ਦੇ ਬਾਅ ਅਸਲੀ ਅੰਗਰੇਜ਼ੀ ਸੋਧੀ ਗਈ ਹੈ।
* ਲਾਲ - ਸਤਰ ਹਾਲੇ ਅਨੁਵਾਦ ਨਹੀਂ ਹੋਈ ਹੈ।
* ਨੀਲਾ - ਤੁਸੀਂ ਅਨੁਵਾਦ ਸੋਧਿਆ ਹੈ ਅਤੇ ਹੁਣ ਇਹ ਸਟੇਜ ਕੀਤੀ ਹੈ।
* ਸਲੇਟੀ - AMOS ਇਹ ਸਤਰ ਦੇ ਅਨੁਵਾਦ ਨੂੰ ਨਹੀਂ ਵਰਤਦਾ ਹੈ। ਉਦਾਹਰਨ ਲਈ ਮੂਡਲ 1.9 ਲਈ ਸਤਰਾਂ ਕੇਵਲ ਪੁਰਾਣੀ CVS ਪਹੁੰਚ ਰਾਹੀਂ ਹੀ ਸੋਧ ਯੋਗ ਹੋਣੀਆਂ ਚਾਹੀਦੀਆਂ ਹਨ।

ਭਾਸ਼ਾ ਪੈਕ ਪ੍ਰਬੰਧਕ ਸੈੱਲ ਦੇ ਕੋਨੇ ਵਿੱਚ ਛੋਟੇ ਲਾਲ ਨਿਸ਼ਾਨ ਨੂੰ ਵੇਖ ਸਕਦੇ ਹਨ, ਜਿਹਨਾਂ ਨੂੰ ਉਹਨਾਂ ਨੂੰ ਕਮਿਟ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਹੈ।';
$string['typecontrib'] = 'ਨੋਨ- ਸਟੈਂਡਰਡ ਪਲੱਗਿਨ';
$string['typecore'] = 'ਕੋਰ ਅਧੀਨ-ਸਿਸਟਮ';
$string['typestandard'] = 'ਸਟੈਂਡਰਡ ਪਲੱਗਿਨ';
$string['unableenfixaddon'] = '';
$string['unstage'] = 'ਅਣ-ਸਟੇਜ';
$string['unstageconfirm'] = 'ਸਹੀ?';
$string['unstaging'] = 'ਅਣ-ਸਟੇਜਿੰਗ';
$string['version'] = 'ਵਰਜਨ';
