<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_sandbox', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   local_sandbox
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adjustcoursestartdate'] = 'ਕੋਰਸ ਸ਼ੁਰੂ ਕਰਨ ਮਿਤੀ ਅਡਜੱਸਟ';
$string['adjustcoursestartdate_desc'] = 'ਕੋਰਸ ਸ਼ੁਰੂ ਮਿਤੀ ਨੂੰ ਕੋਰਸ ਬੈਕਅੱਪ ਫਾਇਲ ਵਿੱਚ ਸੰਭਾਲੀ ਗਈ ਮਿਤੀ ਦੇ ਮੁਤਾਬਕ ਤਹਿ ਕਰਨ ਦੀ ਬਜਾਏ ਅੱਜ ਤਹਿ ਕਰੋ';
$string['coursebackupsdirectory'] = 'ਕੋਰਸ ਬੈਕਅੱਪ ਲਈ ਪਾਥ';
$string['coursebackupsdirectory_desc'] = 'ਡਾਇਰੈਕਟਰੀ ਲਈ ਪਾਥ ਦਿਉ, ਜਿੱਥੇ ਕਿ ਕੋਰਸ ਮੁੜ-ਸਟੋਰ ਕਰਨ ਵਾਸਤੇ ਕੋਰਸ ਬੈਕਅੱਪ ਫਾਇਲਾਂ ਨੂੰ ਵਰਤਣ ਲਈ ਸੰਭਾਲਣਾ ਹੈ। ਇਹ ਡਾਇਰੈਕਟਰੀ ਵਿੱਚ ਕੋਰਸ ਬੈਕਅੱਪ ਫਾਇਲਾਂ ਦਾ ਨਾਂ ਢੁੱਕਵੇਂ ਕੋਰਸ ਛੋਟੇ ਨਾਂ ਦੇ ਮੁਤਾਬਕ ਬਦਲਿਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ ਅਤੇ .mbz ਫਾਇਲ ਨਾਂ ਇਕਸਟੈਨਸ਼ਨ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['coursebackupsheading'] = 'ਕੋਰਸ ਬੈਕਅੱਪ ';
$string['cronrunday'] = 'ਦਿਨ ਚਲਾਉਣਾ';
$string['cronrunday_desc'] = 'ਇਹਨਾਂ ਦਿਨਾਂ ਉੱਤੇ ਕੋਰਸ ਭੇਜਣ-ਬੌਕਸ ਨੂੰ ਮੁੜ-ਸਟੋਰ ਕਰੋ';
$string['cronruntime'] = 'ਚੱਲਣ ਸਮਾਂ';
$string['cronruntime_desc'] = 'ਦਿਨ ਵਿੱਚ ਇਸ ਸਮੇਂ ਕੋਰਸ ਭੇਜਣ-ਬੌਕਸ ਨੂੰ ਮੁੜ-ਸਟੋਰ ਕਰੋ';
$string['cronruntimeheading'] = 'ਚੱਲਣ ਸਮਾਂ';
$string['emailsubjecterror'] = 'ਗਲਤੀ: ਭੇਜਣ-ਬਕਸਾ';
$string['emailsubjectnotice'] = 'ਨੋਟਿਸ: ਭੇਜਣ-ਬਕਸਾ';
$string['emailsubjectwarning'] = 'ਚੇਤਾਵਨੀ: ਭੇਜਣ-ਬਕਸਾ';
$string['errordirectorynotexist'] = 'ਗਲਤੀ: ਸੈਂਡਬਾਕਸ ਡਾਇਰੈਕਟਰੀ "{$a}" ਮੌਜੂਦ ਨਹੀਂ ਹੈ ਜਾਂ ਵਰਤੀ ਨਹੀਂ ਜਾ ਸਕਦੀ, ਬੰਦ ਕੀਤਾ ਜਾਂਦਾ ਹੈ...';
$string['errordirectorynotreadable'] = 'ਗਲਤੀ: ਸੈਂਡਬਾਕਸ ਡਾਇਰਕੈਟਰੀ "{$a}" ਪੜ੍ਹਨ ਲਈ ਖੋਲ੍ਹੀ ਨਹੀਂ ਜਾ ਸਕੀ, ਬੰਦ ਕੀਤਾ ਜਾਂਦਾ ਹੈ...';
$string['errorlastcronerror'] = 'ਗਲਤੀ: ਡਾਟਾਬੇਸ ਤੋਂ ਆਖਰੀ ਸੈਂਡਬਾਕਸ ਚਲਾਉਣ ਸਮਾਂ-ਮੋਹਰ ਲਈ ਨਹੀਂ ਜਾ ਸਕੀ, ਬੰਦ ਕੀਤਾ ਜਾਂਦਾ ਹੈ....';
$string['exitingnoneed'] = 'ਹੁਣ ਤੱਕ ਸੈਂਡਬਾਕਸ ਕੋਰਸ ਮੁੜ-ਸਟੋਰ ਕਰਨ ਦੀ ਕੋਈ ਲੋੜ ਨਹੀਂ ਹੈ, ਆਓ ਅਗਲੇ ਕਰੋਨ ਚੱਲਣ ਸਮੇਂ ਦੀ ਉਡੀਕ ਕਰੀਏ, ਬੰਦ ਕੀਤਾ ਜਾਂਦਾ ਹੈ...';
$string['noticedaysnotconfigured'] = 'ਸੂਚਨਾ: ਸੈਂਡਬਾਕਸ ਚੱਲਣ ਦਿਨ ਸੰਰਚਿਤ ਨਹੀਂ ਹਨ, ਇਸਕਰਕੇ ਕੁਝ ਵੀ ਨਹੀਂ ਹੈ, ਬੰਦ ਕੀਤਾ ਜਾਂਦਾ ਹੈ....';
$string['noticedirectorynotconfigured'] = 'ਸੂਚਨਾ: ਸੈਂਡਬਾਕਸ ਡਾਇਰੈਕਟਰੀ ਸੰਰਚਿਤ ਨਹੀਂ ਹੈ, ਇਸਕਰਕੇ ਕੁਝ ਵੀ ਨਹੀਂ ਹੈ, ਬੰਦ ਕੀਤਾ ਜਾਂਦਾ ਹੈ....';
$string['noticerestorecount'] = 'ਸੂਚਨਾ: ਸੈਂਡਬਾਕਸ ਨੇ {$a} ਕੋਰਸ ਮੁੜ-ਸਟੋਰ ਕੀਤੇ';
$string['notifyheading'] = 'ਨੋਟੀਫਿਕੇਸ਼ਨ';
$string['notifylevel'] = 'ਈ-ਮੇਲ ਥਰੈਸ਼ਹੋਲਡ';
$string['notifylevel_desc'] = 'ਕੇਵਲ ਉਹਨਾਂ ਘਟਨਾਵਾਂ ਲਈ ਈਮੇਲ ਸੂਚਨਾ ਭੇਜੀ ਜਾਵੇਗੀ, ਜਿਹਨਾਂ ਲਈ ਤੁਸੀਂ ਸੂਚਨਾ ਚਾਹੁੰਦੇ ਹੋ। ਤੁਸੀਂ ਕਿਸ ਲਈ ਸੂਚਨਾ ਪ੍ਰਾਪਤ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['notifyonerrors'] = 'ਈਮੇਲ ਫੇਲ੍ਹ ਲਈ';
$string['notifyonerrors_desc'] = 'ਜੇ ਸੈਂਡਬਾਕਸ ਫੇਲ੍ਹ ਹੋਇਆ ਤਾਂ ਈਮੇਲ ਸੂਚਨਾ ਭੇਜੀ ਜਾ ਸਕਦੀ ਹੈ। ਕੌਣ ਇਹ ਸੂਚਨਾਵਾਂ ਨੂੰ ਵੇਖ ਸਕਦਾ ਹੈ?';
$string['nowprocessing'] = 'ਹੁਣੇ :  "{$a}" ਕੋਰਸ ਲਈ ਕਾਰਵਾਈ';
$string['pluginname'] = 'ਭੇਜਣ-ਬਕਸਾ';
$string['skippingadjuststartdatefailed'] = 'ਸਾਵਧਾਨ: ਕੋਰਸ {$a} ਦੀ ਕੋਰਸ ਸ਼ੁਰੂ ਮਿਤੀ ਅਡਜੱਸਟ ਕਰਨ ਲਈ ਫੇਲ੍ਹ ਹੈ, ਫਾਈਲ ਛੱਡੀ ਜਾਂਦੀ ਹੈ...';
$string['skippingcreatefailed'] = 'ਸਾਵਧਾਨ: {$a} ਕੋਰਸ ਦਾ ਕੋਰਸ ਬਣਾਉਣ ਲਈ ਫੇਲ੍ਹ ਹੈ, ਫਾਇਲ ਛੱਡੀ ਜਾ ਰਹੀ ਹੈ...';
$string['skippingdbupdatefailed'] = 'ਸਾਵਧਾਨ: "{$a}" ਕੋਰਸ ਦਾ ਕੋਰਸ ਡਾਟਾਬੇਸ ਅੱਪਡੇਟ ਕਰਨ ਲਈ ਫੇਲ੍ਹ ਹੈ, ਫਾਇਲ ਛੱਡੀ ਜਾ ਰਹੀ ਹੈ...';
$string['skippingdeletionfailed'] = 'ਸਾਵਧਾਨ: ਮੌਜੂਦਾ ਕੋਰਸ "{$a}" ਹਟਾਉਣ ਲਈ ਫੇਲ੍ਹ (ਅਧੂਰਾ ਜਾਂ ਪੂਰਾ), ਫਾਇਲ ਛੱਡੀ ਜਾਂਦੀ ਹੈ...';
$string['skippingnocourse'] = 'ਸਾਵਧਾਨ: "{$a}" ਛੋਟੇ ਨਾਂ ਨਾਲ ਕੋਈ ਕੋਰਸ ਮੌਜੂਦ ਨਹੀਂ ਹੈ, ਫਾਇਲ ਛੱਡੀ ਜਾਂਦੀ ਹੈ...';
$string['skippingrestorefailed'] = 'ਸਾਵਧਾਨ: "{$a}" ਕੋਰਸ ਦਾ ਕੋਰਸ ਮੁੜ-ਸਟੋਰ ਕਰਨ ਲਈ ਫੇਲ੍ਹ ਹੈ, ਫਾਇਲ ਛੱਡੀ ਜਾ ਰਹੀ ਹੈ...';
$string['skippingunzipfailed'] = 'ਸਾਵਧਾਨ: ਬੈਕਅੱਪ ਫਾਇਲ "{$a}" ਅਣ-ਜ਼ਿਪ ਕਰਨ ਲਈ ਫੇਲ੍ਹ, ਫਾਇਲ ਛੱਡੀ ਜਾਂਦੀ ਹੈ...';
$string['successrestored'] = 'ਕਾਮਯਾਬੀ:  "{$a}" ਕੋਰਸ ਮੁੜ-ਸਟੋਰ ਕੀਤਾ';
