<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mdid', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   mdid
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configlogin'] = 'MDID ਵਿਦਿਆਰਥੀ ਲਾਗਇਨ';
$string['configlogindesc'] = 'ਯੂਜ਼ਰ ਖਾਤਾ, ਜੋ  MDID ਵਿੱਚ ਲਾਗਇਨ ਕਰ ਸਕਦਾ ਹੈ';
$string['configpassword'] = 'MDID ਵਿਦਿਆਰਥੀ ਪਾਸਵਰਡ';
$string['configpassworddesc'] = 'ਯੂਜ਼ਰ ਖਾਤਾ ਪਾਸਵਰਡ ਜੋ  MDID ਵਿੱਚ ਲਾਗਇਨ ਕਰ ਸਕਦਾ ਹੈ';
$string['mdid'] = 'mdid';
$string['mdid:addinstance'] = 'ਨਵੀਂ MDID  ਸਰਗਰਮੀ ਜੋੜੋ';
$string['mdidfieldset'] = 'ਕਸਟਮ ਉਦਾਹਰਨ ਖੇਤਰ-ਸੈੱਟ';
$string['mdidname'] = 'MDID ਸਰਗਰਮੀ ਨਾਂ';
$string['mdidname_help'] = 'ਇਹ mdidname ਖੇਤਰ ਨਾਲ ਸੰਬੰਧਿਤ ਸਹਾਇਤਾ ਟੂਲ-ਟਿੱਪ ਦੀ ਸਮਗਰੀ ਹੈ। Markdown ਸੰਟੈਕਸ ਸਹਾਇਕ ਹੈ।';
$string['mdid:submit'] = 'MDID ਸਰਗਰਮੀ ਭੇਜੋ';
$string['mdid:view'] = 'MDID ਸਰਗਰਮੀ ਵੇਖੋ';
$string['modulename'] = 'MDID';
$string['modulename_help'] = 'MDID ਸਰਗਰਮੀ ਮੋਡੀਊਲ ਅਧਿਆਪਕ ਨੂੰ ਮਡੀਸਨ ਡਿਜ਼ੀਟਲ ਈਮੇਜ਼ ਡਾਟਾਬੇਸ 2 ਸਰੋਤਾਂ ਲਈ ਪਹੁੰਚ ਦਿੰਦਾ ਹੈ।

ਤੁਹਾਨੂੰ ਭੰਡਾਰ, ਜਿਸ ਨੂੰ ਤੁਸੀਂ ਉਹਨਾਂ ਨੂੰ ਵੇਖਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ, ਲਈ ਪੂਰਾ URL ਦੇਣ ਦੀ ਲੋੜ ਹੁੰਦੀ ਹੈ।

ਵਿਦਿਆਰਥੀ ਆਪਣੇ-ਆਪ ਲਾਗਇਨ ਕਰਕੇ ਤੁਹਾਡੇ ਵਲੋਂ ਦਿੱਤਾ url ਲੈ ਸਕਦੇ ਹਨ।';
$string['modulenameplural'] = 'MDID';
$string['pluginadministration'] = 'mdid ਪਰਸ਼ਾਸ਼ਨ';
$string['pluginname'] = 'mdid';
$string['url'] = 'ਗੈਲਰੀ ਲਈ ਪੂਰਾ URL';
