<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'ਸੰਪਰਕ ਸ਼ਾਮਲ';
$string['addsomecontacts'] = 'ਕਿਸੇ ਨੂੰ ਸੁਨੇਹਾ ਭੇਜਣ ਲਈ, ਜਾਂ ਇਹ ਸਫ਼ੇ ਉੱਤੇ ਉਹਨਾਂ ਲਈ ਸ਼ਾਰਟਕੱਟ ਜੋੜਨ ਲਈ, ਉੱਤੇ <a href="{$a}">ਖੋਜ ਟੈਬ</a> ਨੂੰ ਵਰਤੋਂ।';
$string['addsomecontactsincoming'] = 'ਇਹ ਸੁਨੇਹੇ ਉਹਨਾਂ ਲੋਕਾਂ ਵਲੋਂ ਹਨ, ਜੋ ਕਿ ਤੁਹਾਡੀ ਸੰਪਰਕ ਸੂਚੀ ਵਿੱਚ ਨਹੀਂ ਹਨ। ਉਹਨਾਂ ਨੂੰ ਆਪਣੇ ਸੰਪਰਕ ਵਿੱਚ ਜੋੜਨ ਲਈ, ਉਹਨਾਂ ਦੇ ਨਾਂ ਅੱਗੇ "ਸੰਪਰਕ ਜੋੜੋ" ਆਈਕਾਨ ਉੱਤੇ ਕਲਿੱਕ ਕਰੋ।';
$string['ago'] = '{$a} ਪਹਿਲਾਂ';
$string['ajax_gui'] = 'Ajax ਚੈਟ ਰੂਮ';
$string['allmine'] = 'ਮੈਨੂੰ ਜਾਂ ਮੇਰੇ ਵੱਲੋਂ ਸਭ ਸੁਨੇਹੇ';
$string['allstudents'] = 'ਕੋਰਸ ਵਿੱਚਲੇ ਵਿਦਿਆਰਥੀਆਂ ਵਿਚਕਾਰ ਸਭ ਸੁਨੇਹੇ';
$string['allusers'] = 'ਸਭ ਯੂਜ਼ਰਾਂ ਵੱਲੋਂ ਸਭ ਸੁਨੇਹੇ';
$string['backupmessageshelp'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਤੁਰੰਤ ਸੁਨੇਹਿਆਂ ਨੂੰ ਸਾਈਟ ਆਟੋਮੈਟਿਕ ਬੈਕਅੱਪ ਵਿੱਚ ਸ਼ਾਮਿਲ ਕੀਤਾ ਜਾਵੇਗਾ।';
$string['beepnewmessage'] = 'ਨਵੇਂ ਸੁਨੇਹੇ ਲਈ ਬੀਪ ਚਾਲੂ';
$string['blockcontact'] = 'ਸੰਪਰਕ ਬਲਾਕ';
$string['blockedmessages'] = '{$a} ਸੁਨੇਹਾ(s) ਤੋਂ /ਵੱਲੋਂ ਬਲਾਕ ਯੂਜ਼ਰ';
$string['blockedusers'] = '({$a}) ਬਲਾਕ ਯੂਜ਼ਰ';
$string['blocknoncontacts'] = 'ਗ਼ੈਰ-ਸੰਪਰਕਾਂ ਨੂੰ ਮੈਨੂੰ ਸੁਨੇਹੇ ਭੇਜਣ ਤੋਂ ਰੋਕੋ';
$string['contactlistempty'] = 'ਸੰਪਰਕ ਲਿਸਟ ਖਾਲੀ';
$string['contacts'] = 'ਸੰਪਰਕ';
$string['context'] = 'ਭਾਗ';
$string['defaultmessageoutputs'] = 'ਡਿਫਾਲਟ ਸੁਨੇਹਾ ਆਉਟਪੁੱਟ';
$string['defaults'] = 'ਡਿਫਾਲਟ';
$string['deletemessagesdays'] = 'ਦਿਨਾਂ ਦੀ ਗਿਣਤੀ, ਜਿਸ ਦੇ ਬਾਅਦ ਸੁਨੇਹਿਆਂ ਨੂੰ ਆਟੋਮੈਟਿਕ ਹੀ ਹਟਾਇਆ ਜਾਂਦਾ ਹੈ';
$string['disableall'] = 'ਆਰਜ਼ੀ ਤੌਰ ਉਤੇ ਸੂਚਨਾਵਾਂ ਬੰਦ ਕਰੋ';
$string['disableall_help'] = 'ਸਭ ਸੂਚਨਾਵਾਂ ਆਰਜ਼ੀ ਤੌਰ ਉੱਤੇ ਬੰਦ ਕੀਤੀਆਂ ਜਾਂਦੀਆਂ ਹਨ, ਸਿਰਫ਼ ਸਾਈਟ ਪ੍ਰਸ਼ਾਸ਼ਕ ਵਲੋਂ "ਮਜ਼ਬੂਰ" ਬਣਾਇਆ ਨੂੰ ਛੱਡ ਕੇ।';
$string['disabled'] = 'ਇਸ ਸਾਈਟ ਲਈ ਸੁਨੇਹੇ ਬੰਦ ਹਨ';
$string['disallowed'] = 'ਨਾਮਨਜ਼ੂਰ ';
$string['discussion'] = 'ਵਿਚਾਰ-ਚਰਚਾ';
$string['emailmessages'] = 'ਜਦੋਂ ਮੈ ਆਫਲਾਈਨ ਹੋਵਾਂ ਉਦੋਂ ਈਮੇਲ ਸੁਨੇਹੇ';
$string['emailtagline'] = 'ਇਹ ਤੁਹਾਨੂੰ "{$a->sitename}" ਉੱਤੇ ਭੇਜੇ ਗਏ ਸੁਨੇਹੇ ਦੀ ਕਾਪੀ ਹੈ। ਜਵਾਬ ਦੇਣ ਲਈ {$a->url} ਉੱਤੇ ਜਾਉ।';
$string['emptysearchstring'] = 'ਤੁਹਾਨੂੰ ਕੁਝ ਲੱਭਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['errorcallingprocessor'] = 'ਤਹਿਸ਼ੁਦਾ ਆਉਟਪੁੱਟ ਨੂੰ ਕਾਲ ਕਰਨ ਵਿੱਚ ਗਲਤੀ';
$string['errortranslatingdefault'] = 'ਪਲੱਗਇਨ ਵਲੋਂ ਦਿੱਤੀ ਮੂਲ ਸੈਟਿੰਗ ਨੂੰ ਅਨੁਵਾਦ ਕਰਨ ਵਿੱਚ ਗਲਤੀ, ਇਸ ਦੀ ਬਜਾਏ ਸਿਸਟਮ ਮੂਲ ਦੀ ਵਰਤੋਂ।';
$string['forced'] = 'ਮਜ਼ਬੂਰੀ ';
$string['formorethan'] = 'ਇਸ ਤੋਂ ਵੱਧ';
$string['gotomessages'] = 'ਸੁਨੇਹੇ ਤੇ ਜਾਓ';
$string['guestnoeditmessage'] = 'ਮਹਿਮਾਂਨ ਯੂਜ਼ਰ ਸੁਨੇਹੇ ਚੋਣਾਂ ਸੋਧ ਨਹੀਂ ਸਕਦਾ';
$string['guestnoeditmessageother'] = 'ਮਹਿਮਾਨ ਯੂਜ਼ਰ ਕਿਸੇ ਹੋਰ  ਯੂਜ਼ਰ ਲਈ ਸੁਨੇਹੇ ਚੋਣਾਂ ਸੋਧ ਨਹੀਂ ਸਕਦਾ ਹੈ';
$string['includeblockedusers'] = 'ਬਲਾਕ ਕੀਤੇ ਯੂਜ਼ਰਾਂ ਸਮੇਤ';
$string['incomingcontacts'] = '({$a}) ਆ ਰਹੇ ਸੰਪਰਕ';
$string['keywords'] = 'ਸ਼ਬਦ';
$string['keywordssearchresults'] = 'ਸੁਨੇਹੇ ਲੱਭੋ: ({$a})';
$string['keywordssearchresultstoomany'] = '{$a} ਤੋਂ ਵੱਧ ਸੁਨੇਹੇ ਮਿਲੇ। ਆਪਣੀ ਖੋਜ ਬਦਲੋ।';
$string['loggedin'] = 'ਆਨਲਾਈਨ';
$string['loggedindescription'] = 'ਜਦੋਂ ਮੈ ਲਾਗਇਨ ਕਰਦਾ';
$string['loggedoff'] = 'ਆਨ-ਲਾਈਨ ਨਹੀਂ';
$string['loggedoffdescription'] = 'ਜਦੋਂ ਮੈ ਆਫਲਾਈਨ ਹੋਵਾਂ ';
$string['mailsent'] = 'ਤੁਹਾਡਾ ਸੁਨੇਹਾ ਈ-ਮੇਲ ਰਾਹੀਂ ਭੇਜਿਆ ਗਿਆ।';
$string['managecontacts'] = 'ਮੇਰੇ ਸੰਪਰਕ ਦਾ ਪ੍ਰਬੰਧ';
$string['managemessageoutputs'] = 'ਸੁਨੇਹਾ ਆਉਟਪੁੱਟ ਪ੍ਰਬੰਧ';
$string['maxmessages'] = 'ਚਰਚਾ ਹਿਸਟਰੀ ਵਿੱਚ ਸੁਨੇਹਿਆਂ ਦੀ ਵੱਧ ਤੋਂ ਵੱਧ ਗਿਣਤੀ ਵੇਖਾਓ';
$string['message'] = 'ਸੁਨੇਹਾ';
$string['messagehistory'] = 'ਸੁਨੇਹਾ ਹਿਸਟਰੀ';
$string['messagehistoryfull'] = 'ਸਭ ਸੁਨੇਹੇ';
$string['messagenavigation'] = 'ਸੁਨੇਹਾ ਨੇਵੀਗੇਸ਼ਨ:';
$string['messageoutputs'] = 'ਸੁਨੇਹਾ ਆਉਟਪੁੱਟ ';
$string['messages'] = 'ਸੁਨੇਹੇ';
$string['messaging'] = 'ਸੁਨੇਹੇ';
$string['messagingblockednoncontact'] = '{$a} ਜਵਾਬ ਨਹੀਂ ਦੇ ਸਕੇਗਾ, ਕਿਉਂਕਿ ਤੁਸੀਂ ਗ਼ੈਰ-ਸੰਪਰਕ ਉੱਤੇ ਪਾਬੰਦੀ ਲਗਾਈ ਹੈ';
$string['messagingdisabled'] = 'ਇਸ ਸਾਈਟ ਲਈ ਸੁਨੇਹੇ ਬੰਦ ਹਨ, ਇਸ ਦੀ ਬਜਾਏ ਈਮੇਲ ਭੇਜੀ ਜਾਵੇਗੀ';
$string['mostrecent'] = 'ਤਾਜ਼ੇ ਸੁਨੇਹੇ';
$string['mostrecentconversations'] = 'ਤਾਜ਼ਾ ਗੱਲਬਾਤ';
$string['mostrecentnotifications'] = 'ਤਾਜ਼ਾ ਨੋਟੀਫਿਕੇਸ਼ਨ';
$string['newonlymsg'] = 'ਕੇਵਲ ਨਵੇਂ ਵੇਖੋ';
$string['newsearch'] = 'ਨਵੀਂ ਖੋਜ';
$string['noframesjs'] = 'ਹੋਰ ਵਰਤੋਂਯੋਗ ਇੰਟਰਫੇਸ ਵਰਤੋਂ';
$string['nomessages'] = 'ਕੋਈ ਸੁਨੇਹਾ ਉਡੀਕ ਵਿੱਚ ਨਹੀਂ ਹੈ';
$string['nomessagesfound'] = 'ਕੋਈ ਸੁਨੇਹੇ ਨਹੀਂ ਲੱਭੇ';
$string['noreply'] = 'ਇਹ ਸੁਨੇਹਾ ਦਾ ਜਵਾਬ ਨਾ ਦਿਓ';
$string['nosearchresults'] = 'ਤੁਹਾਡੀ ਖੋਜ ਦਾ ਕੋਈ ਨਤੀਜਾ ਨਹੀਂ ਨਿਕਲਿਆ';
$string['offline'] = 'ਆਫਲਾਈਨ';
$string['offlinecontacts'] = ' ({$a}) ਆਫਲਾਈਨ ਸੰਪਰਕ ';
$string['online'] = 'ਆਨਲਾਈਨ';
$string['onlinecontacts'] = '({$a}ਸੰਪਰਕ ਆਨਲਾਈਨ';
$string['onlyfromme'] = 'ਕੇਵਲ ਮੇਰੇ ਵੱਲੋਂ ਸੁਨੇਹੇ';
$string['onlymycourses'] = 'ਕੇਵਲ ਮੇਰੇ ਕੋਰਸ';
$string['onlytome'] = 'ਕੇਵਲ ਮੇਰੇ ਲਈ ਸੁਨੇਹੇ';
$string['outputdisabled'] = 'ਆਉਟਪੁੱਟ ਬੰਦ ਹੈ';
$string['outputdoesnotexist'] = 'ਆਉਟਪੁੱਟ ਸੁਨੇਹੇ ਮੌਜੂਦ ਨਹੀਂ ਹੈ';
$string['outputenabled'] = 'ਆਉਟਪੁੱਟ ਚਾਲੂ ਹੈ';
$string['outputnotavailable'] = 'ਉਪਲੱਬਧ ਨਹੀਂ';
$string['outputnotconfigured'] = 'ਸੰਰਚਿਤ ਨਹੀਂ ਹੈ';
$string['page-message-x'] = 'ਕੋਈ ਸੁਨੇਹਾ ਸਫੇ';
$string['pagerefreshes'] = 'ਇਹ ਸਫ਼ਾ ਆਪਣੇ-ਆਪ ਹੀ ਹਰੇਕ {$a} ਸਕਿੰਟਾਂ ਬਾਅਦ ਤਾਜ਼ਾ ਹੁੰਦਾ ਹੈ';
$string['permitted'] = 'ਇਜ਼ਾਜ਼ਤ ਹੈ';
$string['private_config'] = 'ਪੋਪਅੱਪ ਸੁਨੇਹਾ ਵਿੰਡੋ';
$string['processortag'] = 'ਟਿਕਾਣਾ';
$string['providers_config'] = 'ਆ ਰਹੇ ਸੁਨੇਹੇ ਲਈ ਸੰਰਚਨਾ ਨੋਟੀਫਿਕੇਸ਼ਨ ਢੰਗ';
$string['providerstag'] = 'ਸਰੋਤ';
$string['readmessages'] = '{$a} ਪੜ੍ਹੇ ਸੁਨੇਹੇ';
$string['recent'] = 'ਤਾਜ਼ਾ';
$string['removecontact'] = 'ਸੰਪਰਕ ਹਟਾਓ';
$string['savemysettings'] = 'ਮੇਰੀ ਸੈਟਿੰਗ ਸੰਭਾਲੋ';
$string['search'] = 'ਖੋਜ';
$string['searchcombined'] = 'ਲੋਕ ਅਤੇ ਸੁਨੇਹੇ ਖੋਜ';
$string['searchforperson'] = 'ਵਿਆਕਤੀ ਲਈ ਖੋਜ';
$string['searchmessages'] = 'ਸੁਨੇਹੇ ਖੋਜ';
$string['sendingvia'] = '"{$a->provider}" ਰਾਹੀਂ "{$a->processor}"ਭੇਜਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['sendingviawhen'] = 'ਜਦੋਂ {$a->state} ਹੈ "{$a->processor}" ਰਾਹੀਂ "{$a->provider}"ਭੇਜਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['sendmessage'] = 'ਸੁਨੇਹਾ ਭੇਜੋ';
$string['sendmessageto'] = '{$a} ਨੂੰ ਸੁਨੇਹਾ ਭੇਜੋ';
$string['sendmessagetopopup'] = '{$a} ਨੂੰ ਸੁਨੇਹਾ ਭੇਜੋ-ਨਵੀਂ ਵਿੰਡੋ';
$string['settings'] = 'ਸੈਟਿੰਗ';
$string['settingssaved'] = 'ਤੁਹਾਡੀ ਸੈਟਿੰਗ ਸੰਭਾਲੀ ਗਈ ';
$string['showmessagewindow'] = 'ਪੋਪਅੱਪ ਵਿੰਡੋ ਉੱਤੇ ਨਵਾਂ ਸੁਨੇਹਾ';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['thisconversation'] = 'ਇਹ ਗੱਲਬਾਤ';
$string['timenosee'] = 'ਮਿੰਟ, ਜਦੋਂ ਮੈ ਆਖਰੀ ਵਾਰ ਆਨਲਾਈਨ ਵੇਖਾਈ ਦਿੱਤਾ ਸੀ';
$string['timesent'] = 'ਭੇਜਣ ਸਮਾਂ';
$string['touserdoesntexist'] = 'ਤੁਸੀਂ ({$a}) ਯੂਜ਼ਰ ਆਈਡੀ ਲਈ ਸੁਨੇਹਾ ਨਹੀਂ ਭੇਜ ਸਕਦੇ ਕਿਉਂਕਿ ਇਹ ਮੌਜੂਦ ਨਹੀਂ ਹੈ';
$string['unblockcontact'] = 'ਸੰਪਰਕ ਅਨ-ਬਲਾਕ';
$string['unreadmessages'] = '{$a} ਨਾ-ਪੜ੍ਹੇ ਸੁਨੇਹੇ';
$string['unreadnewmessage'] = '{$a} ਤੋਂ ਨਵਾਂ ਸੁਨੇਹਾ';
$string['unreadnewmessages'] = '{$a} ਨਵੇਂ ਸੁਨੇਹੇ';
$string['unreadnewnotification'] = 'ਨਵੀਂ ਨੋਟੀਫਿਕੇਸ਼ਨ';
$string['unreadnewnotifications'] = '{$a} ਨਵੀਂ ਨੋਟੀਫਿਕੇਸ਼ਨ';
$string['userisblockingyou'] = 'ਇਸ ਯੂਜ਼ਰ ਨੇ ਤੁਹਾਨੂੰ ਉਹਨਾਂ ਨੂੰ ਸੁਨੇਹੇ ਭੇਜਣ ਲਈ ਬਲਾਕ ਕਰ ਦਿੱਤਾ ਹੈ';
$string['userisblockingyounoncontact'] = '{$a} ਕੇਵਲ ਆਪਣੇ ਸੰਪਰਕਾਂ ਤੋਂ ਹੀ ਸੁਨੇਹੇ ਪ੍ਰਾਪਤ ਕਰਦਾ ਹੈ।';
$string['userssearchresults'] = 'ਯੂਜ਼ਰ ਲੱਭੇ: {$a}';
