<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnet', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutyourhost'] = 'ਤੁਹਾਡੇ ਸਰਵਰ ਬਾਰੇ';
$string['accesslevel'] = 'ਪਹੁੰਚ ਪੱਧਰ';
$string['addhost'] = 'ਹੋਸਟ ਸ਼ਾਮਿਲ';
$string['addnewhost'] = 'ਇੱਕ ਨਵਾਂ ਹੋਸਟ ਸ਼ਾਮਿਲ';
$string['addtoacl'] = 'ਪਹੁੰਚ ਕੰਟਰੋਲ ਵਿੱਚ ਜੋੜੋ';
$string['allhosts'] = 'ਸਭ ਹੋਸਟ';
$string['allhosts_no_options'] = 'ਜਦੋਂ ਬਹੁ ਹੋਸਟਾਂ ਵੇਖੇ ਜਾ ਰਹੇ ਹੋਣ ਕੋਈ ਚੋਣਾਂ ਉਪਲੱਬਧ ਨਹੀਂ ਹਨ';
$string['allow'] = 'ਮਨਜ਼ੂਰ';
$string['applicationtype'] = 'ਐਪਲੀਕੇਸ਼ਨ ਕਿਸਮ';
$string['authfail_nosessionexists'] = 'ਪਰਮਾਣਕਿਤਾ ਫੇਲ੍ਹ ਹੈ: mnet ਸ਼ੈਸ਼ਨ ਮੌਜੂਦ ਨਹੀਂ ਹਨ।';
$string['authfail_sessiontimedout'] = 'ਪਰਮਾਣਕਿਤਾ ਫੇਲ੍ਹ ਹੈ: mnet ਸ਼ੈਸ਼ਨ ਟਾਈਮ ਪੂਰਾ ਹੋ ਚੁੱਕਾ ਹੈ।';
$string['authfail_usermismatch'] = 'ਪਰਮਾਣਕਿਤਾ ਫੇਲ੍ਹ ਹੈ: ਯੂਜਰ ਮੇਲ ਨਹੀਂ ਖਾਂਦੇ ਹਨ।';
$string['authmnetdisabled'] = 'MNet ਪ੍ਰਮਾਣਕਿਤਾ ਪਲੱਗਇਨ <strong>ਅਸਮਰੱਥ</strong> ਹਨ।';
$string['badcert'] = 'ਇਹ ਸਰਟੀਫਿਕੇਟ ਯੋਗ ਨਹੀਂ ਹੈ।';
$string['certdetails'] = 'ਸਰਟ ਵੇਰਵਾ';
$string['configmnet'] = 'ਹੋਰ ਸਰਵਰਾਂ ਜਾਂ ਸਰਵਿਸਾਂ ਨਾਲ ਇਸ ਸਰਵਰ ਦੀ MNet ਸੰਚਾਰ ਮਨਜ਼ੂਰ ਹੈ।';
$string['couldnotgetcert'] = '<br />{$a}ਉੱਤੇ ਕੋਈ ਸਰਟੀਫਿਕੇਟ ਨਹੀਂ ਲੱਭਿਆ। <br />ਹੋਸਟ ਥੱਲੇ ਜਾਂ ਗਲਤ ਢਾਂਚਾ ਬਣਾਇਆ ਜਾ ਸਕਦਾ ਹੈ।';
$string['couldnotmatchcert'] = 'ਵੈੱਬ ਸਰਵਰ ਵੱਲੋਂ ਪ੍ਰਕਾਸ਼ਿਤ ਕੀਤੇ ਇਹ ਮੌਜੂਦਾ ਸਰਟੀਫਿਕੇਟ ਮੇਲ ਨਹੀਂ ਖਾਂਦੇ।';
$string['courses'] = 'ਕੋਰਸ';
$string['courseson'] = 'ਕੋਰਸਾਂ ਉੱਤੇ';
$string['currentkey'] = 'ਮੌਜੂਦਾ ਪਬਲਿਕ ਕੁੰਜੀ';
$string['current_transport'] = 'ਮੌਜੂਦਾ ਟਰਾਂਸਪੋਰਟ';
$string['databaseerror'] = 'ਡਾਟਾਬੇਸ ਉੱਤੇ ਵੇਰਵੇ ਨਹੀਂ ਲਿਖੇ ਜਾ ਸਕੇ।';
$string['deleteaserver'] = 'ਸਰਵਰ ਹਟਾਇਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['deletedhostinfo'] = 'ਇਹ ਹੋਸਟ ਹਟਾਇਆ ਗਿਆ ਹੈ। ਜੇ ਤੁਸੀਂ ਇਹ ਹਟਾਉਣਾ ਨਹੀਂ ਚਾਹੁੰਦੇ, ਹਟਾਈ ਗਈ ਸਥਿਤੀ ਉੱਤੇ ਵਾਪਸ ਜਾਣ ਲਈ ਸਵਿੱਚ ਕਰੋ।';
$string['deletedhosts'] = 'ਹਟਾਈਆਂ ਗਈਆਂ ਹੋਸਟਾਂ: {$a}';
$string['deletehost'] = 'ਹੋਸਟ ਹਟਾਓ';
$string['deletekeycheck'] = 'ਕੀ ਤੁਸੀਂ ਇਸ ਕੁੰਜੀ ਨੂੰ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['deleteoutoftime'] = 'ਖਤਮ ਹੋ ਚੁੱਕੀ ਇਸ ਕੁੰਜੀ ਨੂੰ ਹਟਾਉਣ ਲਈ ਤੁਹਾਡੀ ਵਿੰਡੋ ਦੇ 60 ਸੈਕਿੰਡ। ਦੁਬਾਰਾ ਸ਼ੁਰੂ ਕਰੋ ਜੀ।';
$string['deleteuserrecord'] = 'SSO ACL: ਯੂਜਰ \'{$a->user}\' ਲਈ ਰਿਕਾਰਡ ਨੂੰ {$a->host} ਤੋਂ ਹਟਾਓ।';
$string['deletewrongkeyvalue'] = 'ਗਲਤੀ ਆਈ ਹੈ। ਜੇ ਤੁਸੀਂ ਆਪਣੇ ਸਰਵਰ ਦੀ SSL ਕੁੰਜੀ ਨੂੰ ਹਟਾਉਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਨਹੀਂ ਕਰ ਰਹੇ ਸੀ ਤਾਂ ਸੰਭਵ ਹੈ ਕਿ ਤੁਸੀਂ ਹਮਲੇ ਦਾ ਸ਼ਿਕਾਰ ਹੋਏ ਹੋ। ਕੋਈ ਕਾਰਵਾਈ ਕਰਨ ਦੀ ਲੋੜ ਨਹੀਂ ਹੈ।';
$string['deny'] = 'ਪਾਬੰਦੀ';
$string['description'] = 'ਵੇਰਵਾ';
$string['duplicate_usernames'] = 'ਅਸੀਂ ਤੁਹਾਡੀ ਯੂਜ਼ਰ ਸਾਰਣੀ ਵਿੱਚ "mnethostid" ਅਤੇ "username" ਕਾਲਮਾਂ ਵਿੱਚ ਇੰਡੈਕਸ ਬਣਾਉਣ ਲਈ ਫੇਲ੍ਹ ਹੋ।<br />ਇਹ ਤਾਂ ਹੁੰਦਾ ਹੈ, ਜੇ ਤੁਹਾਡੇ ਕੋਲ <a href="{$a}" target="_blank">ਤੁਹਾਡੇ ਯੂਜ਼ਰ ਸਾਰਣੀ ਵਿੱਚ ਡੁਪਲੀਕੇਟ ਯੂਜ਼ਰ-ਨਾਂ</a>ਹਨ।<br />ਤੁਹਾਡਾ ਅੱਪਗਰੇਡ ਹਾਲੇ ਵੀ ਕਾਮਯਾਬ ਹੈ। ਉੱਤੇ ਦਿੱਤੇ ਲਿੰਕ ਉੱਤੇ ਕਲਿੱਕ ਕਰੋ ਅਤੇ ਇਹ ਸਮੱਸਿਆ ਨੂੰ ਠੀਕ ਕਰਨ ਲਈ ਸੇਧਾਂ ਨਵੀਂ ਵਿੰਡੋ ਵਿੱਚ ਵਿਖਾਈ ਦੇਣਗੀਆਂ। ਤੁਸੀਂ ਇਸ ਨੂੰ ਅੱਪਗਰੇਡ ਦੇ ਅੰਤ ਉੱਤੇ ਵੇਖ ਸਕਦੇ ਹੋ।<br />';
$string['enabled_for_all'] = '(ਇਹ ਸਰਵਿਸ ਸਾਰੀਆਂ ਹੋਸਟਾਂ ਲਈ ਯੋਗ ਕੀਤੀ ਗਈ ਹੈ)।';
$string['enterausername'] = 'ਯੂਜਰ ਨਾਂ ਦਿਓ, ਜਾਂ ਯੂਜਰ ਨਾਂ ਦੀ ਸੂਚੀ ਕਾਮਿਆਂ ਤੋਂ ਵੱਖਰੀ ਕਰੋ।';
$string['error7020'] = 'ਇਹ ਗਲਤੀ ਆਮ ਤੌਰ ਉੱਤੇ ਤਾਂ ਮਿਲਦੀ ਹੈ, ਜੇ ਰਿਮੋਟ ਸਾਈਟ ਨੇ ਤੁਹਾਡੇ ਲਈ ਗਲਤ wwwroot ਨਾਲ ਰਿਕਾਰਡ ਬਣਾਇਆ ਹੈ, http://www.yoursite.com ਦੀ ਬਜਾਏ http://yoursite.com ਉਦਾਹਰਨ ਹੈ। ਤੁਹਾਨੂੰ ਆਪਣੀ wwwroot (config.php ਵਿੱਚ ਦਿੱਤੇ ਦੇ ਮੁਤਾਬਕ) ਲਈ ਰਿਮੋਟ ਸਾਈਟ ਦੇ ਪਰਸ਼ਾਸ਼ਕ ਨੂੰ ਤੁਹਾਡੇ ਹੋਸਟ ਲਈ ਉਸ ਦੇ ਰਿਕਾਰਡ ਨੂੰ ਅੱਪਡੇਟ ਕਰਨ ਲਈ ਪੁੱਛਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['error7022'] = 'ਤੁਹਾਡੇ ਵਲੋਂ ਰਿਮੋਟ ਸਾਈਟ ਨੂੰ ਭੇਜਿਆ ਸੁਨੇਹਾ ਪੂਰੀ ਤਰ੍ਹਾਂ ਇੰਕ੍ਰਿਪਟ ਸੀ, ਪਰ ਸਾਇਨ ਨਹੀਂ ਸੀ। ਇਹ ਅਜੀਬ ਹੈ, ਜੇ ਇਹ ਜਾਰੀ ਰਹਿੰਦਾ ਹੈ ਤਾਂ ਤੁਹਾਨੂੰ ਬੱਗ ਰਿਪੋਰਟ ਦੇਣੀ ਚਾਹੀਦੀ ਹੈ (ਸਵਾਲ ਵਿੱਚ ਜਿੰਨੀ ਵਰਜਨ ਦੇ ਬਾਰੇ ਜਿੰਨੀ ਵੀ ਜਾਣਕਾਰੀ ਸੰਭਵ ਹੋਵੇ ਦੇਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰੋ।';
$string['error7023'] = 'ਰਿਮੋਟ ਸਾਈਟ ਨੇ ਤੁਹਾਡੇ ਸੁਨੇਹੇ ਨੂੰ ਉਸ ਕੋਲ ਤੁਹਾਡੀ ਸਾਈਟ ਦੇ ਲਈ ਮੌਜੂਦ ਸਭ ਕੁੰਜੀਆਂ ਨਾਲ ਡਿਕ੍ਰਿਪਟ ਕਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਕੀਤੀ ਹੈ। ਉਹ ਸਭ ਫੇਲ੍ਹ ਹਨ। ਤੁਸੀਂ ਇਹ ਸਮੱਸਿਆ ਨੂੰ ਰਿਮੋਟ ਸਾਈਟ ਨਾਲ ਮੁੜ-ਕੁੰਜੀ ਦੇ ਕੇ ਹੱਲ ਕਰ ਸਕਦੇ ਹੋ। ਇਹ ਹੋਣ ਦੀ ਬਹੁਤ ਘੱਟ ਸੰਭਾਵਨਾ ਹੈ, ਜਦੋਂ ਤੱਕ ਕਿ ਤੁਸੀਂ ਰਿਮੋਟ ਸਰਵਰ ਨਾਲ ਕੁਝ ਮਹੀਨਿਆਂ ਤੋਂ ਸੰਪਰਕ ਨਾ ਕੀਤਾ ਹੋਵੇ।';
$string['error7024'] = 'ਤੁਸੀਂ ਰਿਮੋਟ ਸਾਈਟ ਨੂੰ ਬਿਨਾਂ-ਇੰਕ੍ਰਿਪਟ ਕੀਤੇ ਸੁਨੇਹਾ ਭੇਜਦੇ, ਪਰ ਰਿਮੋਟ ਸਾਇਟ ਤੁਹਾਡੀ ਸਾਈਟ ਤੋਂ ਬਿਨਾਂ-ਇੰਕ੍ਰਿਪਟ ਕੀਤੇ ਸੁਨੇਹੇ ਮਨਜ਼ੂਰ ਨਹੀਂ ਕਰਦੀ ਹੈ। ਇਹ ਬਹੁਤ ਹੀ ਅਜੀਬ ਹੈ, ਤੁਹਾਨੂੰ ਬੱਗ ਰਿਪੋਰਟ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ, ਜੇ ਇਹ ਜਾਰੀ ਰਹਿੰਦਾ ਹੈ (ਜਿੰਨੀ ਵੀ ਜਾਣਕਾਰੀ ਦੇ ਸਕੋ ਜਿਵੇਂ ਕਿ ਸਵਾਲ ਵਿੱਚ ਐਪਲੀਕੇਸ਼ਨ ਵਰਦਨ ਆਦਿ, ਦਿੰਦਾ ਹੈ।';
$string['error7026'] = 'ਕੁੰਜੀ, ਜਿਸ ਨਾਲ ਤੁਸੀਂ ਆਪਣੇ ਸੁਨੇਹੇ ਨੂੰ ਸਾਇਨ ਕੀਤਾ ਸੀ, ਉਸ ਕੁੰਜੀ ਤੋਂ ਵੱਖਰੀ ਹੈ, ਜੋ ਕਿ ਰਿਮੋਟ ਹੋਸਟ ਕੋਲ ਤੁਹਾਡੇ ਸਰਵਰ ਲਈ ਫਾਇਲ ਉੱਤੇ ਹੈ। ਇਸ ਤੋਂ ਬਿਨਾਂ, ਰਿਮੋਟ ਹੋਸਟ ਨੇ ਤੁਹਾਡੀ ਮੌਜੂਦਾ ਕੁੰਜੀ ਲੈਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਵੀ ਕੀਤੀ ਸੀ, ਪਰ ਫੇਲ੍ਹ ਹੋਇਆ। ਰਿਮੋਟ ਹੋਸਟ ਨਾਲ ਖੁਦ ਕੁੰਜੀ ਸਾਂਝੀ ਕਰੋ ਅਤੇ ਮੁੜ-ਕੋਸ਼ਿਸ਼ ਕਰੋ।';
$string['error709'] = 'ਤੁਹਾਡੇ ਵੱਲੋਂ ਪ੍ਰਾਪਤ ਕੀਤੀ SSL ਕੁੰਜੀ ਤੋਂ ਰਿਮੋਟ ਸਾਈਟ ਅਸਫਲ।';
$string['expired'] = 'ਇਹ ਕੁੰਜੀ ਖਤਮ ਹੋ ਚੁੱਕੀ ਹੈ';
$string['expires'] = 'ਵੈਧ ਤੱਕ';
$string['expireyourkey'] = 'ਇਹ ਕੁੰਜੀ ਹਟਾਓ';
$string['expireyourkeyexplain'] = 'ਮੂਡਲ ਤੁਹਾਡੀਆਂ ਕੁੰਜੀਆਂ ਨੂੰ ਹਰੇਕ 28 ਦਿਨਾਂ (ਮੂਲ ਰੂਪ ਵਿੱਚ) ਬਾਅਦ ਆਟੋਮੈਟਿਕ ਹੀ ਘੁੰਮਾਉਂਦੀ ਹੈ, ਪਰ ਤੁਹਾਡੇ ਕੋਲ ਕਿਸੇ ਵੀ ਸਮੇਂ ਇਹ ਕੁੰਜੀ ਦੀ ਮਿਆਦ <em>ਖੁਦ</em> ਦੇਣ ਦੀ ਚੋਣ ਹੁੰਦੀ ਹੈ। ਇਹ ਫਾਇਦੇਮੰਦ ਹੋ ਸਕਦੀ ਹੈ, ਜੇ ਤੁਹਾਨੂੰ ਵਿਸ਼ਵਾਸ਼ ਹੈ ਕਿ ਕੁੰਜੀ ਦੀ ਗਲਤ ਵਰਤੋਂ ਹੋ ਰਹੀ ਹੈ। ਬਦਲਵੀਂ ਨੂੰ ਤੁਰੰਤ ਆਟੋਮੈਟਿਕ ਹੀ ਤਿਆਰ ਕੀਤਾ ਜਾਵੇਗਾ।<br />ਇਹ ਕੁੰਜੀ ਨੂੰ ਹਟਾਉਣ ਨਾਲ ਤੁਹਾਡੇ ਨਾਲ ਹੋਰ ਐਪਲੀਕੇਸ਼ਨ ਵਲੋਂ ਸੰਚਾਰ ਕਰਨ ਅਸੰਭਵ ਹੋ ਜਾਵੇਗਾ ਜਦੋਂ ਤੱਕ ਕਿ ਤੁਸੀਂ ਹਰੇਕ ਪਰਸ਼ਾਸ਼ਕ ਨਾਲ ਖੁਦ ਸੰਪਰਕ ਕਰਕੇ ਆਪਣੀ ਨਵੀਂ ਕੁੰਜੀ ਉਹਨਾਂ ਨੂੰ ਨਹੀਂ ਦਿੰਦੇ ਹੋ।';
$string['exportfields'] = 'ਐਕਸਪੋਰਟ ਕਰਨ ਲਈ ਖੇਤਰ';
$string['failedaclwrite'] = '\'{$a}\' ਯੂਜਰ ਲਈ MNet ਪਹੁੰਚ ਕੰਟਰੋਲ ਸੂਚੀ ਉੱਤੇ ਲਿਖਣ ਤੋਂ ਅਸਫਲ।';
$string['findlogin'] = 'ਲਾਗਇਨ ਲੱਭੋ';
$string['forbidden-function'] = 'RPC ਲਈ ਇਹ ਫੰਕਸ਼ਨ ਆਯੋਗ ਨਹੀਂ।';
$string['forbidden-transport'] = 'ਤੁਸੀਂ ਟਰਾਂਸਪੋਰਟ ਢੰਗ ਦੀ ਵਰਤੋ ਕਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰ ਰਹੇ ਹੋ ਤੁਹਾਨੂੰ ਇਸ ਦੀ ਇਜਾਜਤ ਨਹੀਂ ਹੈ।';
$string['forcesavechanges'] = 'ਤਬਦੀਲੀਆਂ ਸੰਭਾਲਣ ਲਈ ਮਜ਼ਬੂਰ';
$string['helpnetworksettings'] = 'MNet ਸੰਚਾਰ ਸੰਰਚਨਾ';
$string['hidelocal'] = 'ਲੋਕਲ ਯੂਜਰ ਓਹਲੇ ਕਰੋ';
$string['hideremote'] = 'ਰਿਮੋਟ ਯੂਜਰ ਓਹਲੇ ਕਰੋ';
$string['host'] = 'ਹੋਸਟ';
$string['hostcoursenotfound'] = 'ਹੋਸਟ ਜਾਂ ਕੋਰਸ ਨਹੀਂ ਲੱਭਿਆ';
$string['hostdeleted'] = 'ਹੋਸਟ ਹਟਾਇਆ ਗਿਆ';
$string['hostexists'] = 'ਇਸ ਹੋਸਟ ਨਾਂ ਨਾਲ ਇੱਕ ਹੋਸਟ ਲਈ ਇੱਕ ਰਿਕਾਰਡ ਪਹਿਲਾਂ ਹੀ ਮੌਜੂਦ ਹੈ (ਇਹ ਹਟਾਏ ਗਏ ਹੋ ਸਕਦੇ ਹਨ)। <a href="{$a}">ਇੱਥੇ ਕਲਿੱਕ ਕਰੋ</a> ਇਹ ਰਿਕਾਰਡ ਸੋਧਣ ਲਈ।';
$string['hostlist'] = 'ਨੈੱਟਵਰਕ ਕੀਤੇ ਹੋਸਟਾਂ ਦੀ ਸੂਚੀ';
$string['hostname'] = 'ਹੋਸਟ-ਨਾਂ';
$string['hostnamehelp'] = 'ਹੋਸਟ ਰਿਮੋਟ ਦੇ ਪੂਰੀ ਤਰਾਂ ਯੋਗ ਕੀਤੇ ਡੋਮੇਨ ਨਾਂ ਜਿਵੇਂ www.example.com';
$string['hostnotconfiguredforsso'] = 'ਰਿਮੋਟ ਲਾਗਇਨ ਕਰਨ ਲਈ ਇਹ ਸਰਵਰ ਢਾਂਚਾ ਨਹੀਂ ਬਣਾਇਆ ਗਿਆ।';
$string['hostsettings'] = 'ਹੋਸਟ ਸੈਟਿੰਗ';
$string['http_self_signed_help'] = 'ਰਿਮੋਟ ਹੋਸਟ ਉੱਤੇ ਖੁਦ ਸਾਈਨ ਕੀਤੇ DIY SSL ਸਰਟੀਫਿਕੇਟ ਦੀ ਵਰਤੋਂ ਨਾਲ ਕੁਨੈਕਸ਼ਨਾਂ ਦੀ ਇਜ਼ਾਜ਼ਤ।';
$string['https_self_signed_help'] = 'ਰਿਮੋਟ ਹੋਸਟ ਜਿਆਦਾ http ਉੱਤੇ PHP ਵਿੱਚ DIY SSL ਖੁਦ ਸਾਈਨ ਕੀਤੇ ਪਰਮਿਟ ਕੁਨੈਕਸ਼ਨ ਵਰਤਿਆ ਜਾ ਰਿਹਾ।';
$string['https_verified_help'] = 'ਰਿਮੋਟ ਹੋਸਟ ਉੱਤੇ ਤਸਦੀਕ ਕੀਤੇ SSL ਸਰਟੀਫਿਕੇਟ ਦੀ ਵਰਤੋਂ ਨਾਲ ਕੁਨੈਕਸ਼ਨਾਂ ਦੀ ਇਜ਼ਾਜ਼ਤ।';
$string['http_verified_help'] = 'ਰਿਮੋਟ ਹੋਸਟ ਉੱਤੇ PHP ਵਿੱਚ ਤਸਦੀਕ ਕੀਤੇ SSL ਸਰਟੀਫਿਕੇਟ ਦੀ ਵਰਤੋਂ ਨਾਲ ਕੁਨੈੱਕਸ਼ਨਾਂ ਦੀ ਇਜ਼ਾਜ਼ਤ, ਪਰ ਜਿਆਦਾ http (ਨਹੀਂ http)।';
$string['id'] = 'ID';
$string['idhelp'] = 'ਇਹ ਮੁੱਲ ਆਪਣੇ ਆਪ ਪ੍ਰਾਪਤ ਕੀਤਾ ਹੈ ਅਤੇ ਬਦਲ ਨਹੀਂ ਸਕਦੇ';
$string['importfields'] = 'ਫੀਲਡ ਤੋਂ ਬਰਾਮਦ';
$string['inspect'] = 'ਜਾਂਚ';
$string['installnosuchfunction'] = 'ਕੋਡਿੰਗ ਗਲਤੀ! ਕੁਝ mntbxmlrpc ਫੰਕਸ਼ਨ({$a->method})ਨੂੰ({$a-> file})ਫਾਈਲ ਤੋਂ ਇੰਸਟਾਲ ਕਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰਦਾ ਸੀ ਅਤੇ ਇਹ ਲੱਭਿਆ ਨਹੀਂ!';
$string['installnosuchmethod'] = 'ਕੋਡਿੰਗ ਗਲਤੀ!ਕੁਝ mnt xmlrpc ਢੰਗ({$a->method})ਨੂੰ({$a->class})ਕਲਾਸ ਉੱਤੇ ਇੰਸਟਾਲ ਕਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰਦਾ ਸੀ ਅਤੇ ਇਹ ਲੱਭਿਆ ਨਹੀਂ!';
$string['installreflectionclasserror'] = 'ਕੋਡਿੰਗ ਗਲਤੀ! MNet ਇੰਟਰੋਸਪੈਕਸ਼ਨ ਢੰਗ \'{$a->method}\' ਲਈ ਕਲਾਸ \'{$a->class}\' ਲਈ ਫੇਲ੍ਹ ਹੈ। ਅਸਲੀ ਸੁਨੇਹਾ ਹੈ, ਜੇ ਇਹ ਮਦਦ ਕਰ ਸਕੇ: \'{$a->error}\'';
$string['installreflectionfunctionerror'] = 'ਕੋਡਿੰਗ ਗਲਤੀ! MNet ਇੰਟਰੋਸਪੈਕਸ਼ਨ ਫੰਕਸ਼ਨ\'{$a->method}\'  ਲਈ ਫਾਇਲ \'{$a->file}\' ਲਈ ਫੇਲ੍ਹ ਹੈ। ਅਸਲੀ ਸੁਨੇਹਾ ਹੈ, ਜੇ ਇਹ ਮਦਦ ਕਰ ਸਕੇ: \'{$a->error}\'';
$string['invalidaccessparam'] = 'ਗਲਤ ਪੈਰਾਮੀਟਰ ਪਹੁੰਚ।';
$string['invalidactionparam'] = 'ਗਲਤ ਪੈਰਾਮੀਟਰ ਕਾਰਵਾਈ।';
$string['invalidhost'] = 'ਤੁਹਾਨੂੰ ਇੱਕ ਵੈਧ ਹੋਸਟ ਪਹਿਚਾਣਕਰਤਾ ਮੁਹੱਈਆ ਕਰਨਾਂ ਜਰੂਰੀ ਹੈ';
$string['invalidpubkey'] = 'SSL ਕੁੰਜੀ ਕੁੰਜੀ ਵੈਧ ਨਹੀਂ ਹੈ। ({$a})';
$string['invalidurl'] = 'ਗਲਤ URL ਕਾਰਵਾਈ।';
$string['ipaddress'] = 'IP ਐਡਰੈੱਸ';
$string['is_in_range'] = 'IP ਐਡਰੈਸ <code>{$a}</code> ਇੱਕ ਵੈਧ ਭਰੋਸੇਯੋਗ ਹੋਸਟ ਦਾ ਵਰਨਣ ਕਰਦੀ ਹੈ।';
$string['ispublished'] = '{$a} ਤੁਹਾਡੇ ਲਈ ਇਸ ਸਰਵਿਸ ਨੂੰ ਯੋਗ ਕੀਤਾ ਗਿਆ ਹੈ।';
$string['issubscribed'] = '{$a} ਤੁਹਾਡੀ ਹੋਸਟ ਉੱਤੇ ਇਸ ਸਰਵਿਸ ਨੂੰ ਸਬਸਕ੍ਰਾਈਬ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ।';
$string['keydeleted'] = 'ਤੁਹਾਡੀ ਕੁੰਜੀ ਕਾਮਯਾਬੀ ਨਾਲ ਹਟਾਈ ਅਤੇ ਬਦਲੀ ਗਈ ਹੈ।';
$string['keymismatch'] = 'ਇਹ ਹੋਸਟ ਲਈ ਤੁਹਾਡੇ ਕੋਲ ਮੌਜੂਦ ਪਬਲਿਕ ਕੁੰਜੀ ਇਸ ਵੇਲੇ ਪ੍ਰਕਾਸ਼ਿਤ ਕੁੰਜੀ ਤੋਂ ਵੱਖਰੀ ਹੈ। ਇਸ ਵੇਲੇ ਪ੍ਰਕਾਸ਼ਿਤ ਹੋਈ ਕੁੰਜੀ ਹੈ:';
$string['last_connect_time'] = 'ਆਖਰੀ ਕੁਨੈਕਟ ਸਮਾਂ';
$string['last_connect_time_help'] = 'ਤੁਹਾਡੇ ਇਸ ਹੋਸਟ ਨਾਲ ਪਿਛਲੇ ਜੁੜੇ ਹੋਏ ਸਮੇਂ';
$string['last_transport_help'] = 'ਤੁਸੀਂ ਇਸ ਹੋਸਟ ਦੇ ਆਖਰੀ ਕੁਨੈਕਸ਼ਨ ਲਈ ਵਰਤੇ ਗਏ ਟਰਾਂਸਪੋਰਟ।';
$string['leavedefault'] = 'ਡਿਫਾਲਟ ਸੈਟਿੰਗਾਂ ਦੀ ਥਾਂ ਤੇ ਵਰਤੋ';
$string['listservices'] = 'ਸਰਵਿਸ ਸੂਚੀ';
$string['loginlinkmnetuser'] = '<br />ਜੇ ਤੁਸੀਂ MNet ਰਿਮੋਟ ਯੂਜ਼ਰ ਹੋ ਤੇ <a href="{$a}">ਆਪਣੇ ਈਮੇਲ ਐਡਰੈਸ ਨੂੰ ਇੱਥੇ ਤਸਦੀਕ</a> ਕਰ ਸਕਦੇ ਹੋ ਤੁਹਾਨੂੰ ਤੁਹਾਡੇ ਲਾਗਇਨ ਸਫ਼ੇ ਉੱਤੇ ਵਾਪਿਸ ਭੇਜਿਆ ਜਾ ਸਕਦਾ ਹੈ।<br />';
$string['logs'] = 'ਲਾਗ';
$string['managemnetpeers'] = 'ਪੀਅਰ ਪ੍ਰਬੰਧ ਕਰੋ';
$string['method'] = 'ਢੰਗ';
$string['methodhelp'] = '{$a}ਲਈ ਢੰਗ ਮਦਦ';
$string['methodsavailableonhost'] = '{$a}ਉੱਤੇ ਢੰਗ ਉਪਲੱਬਧ';
$string['methodsavailableonhostinservice'] = '{$a->host} ਉੱਤੇ {$a-service}ਲਈ ਢੰਗ ਉਪਲੱਬਧ';
$string['methodsignature'] = '{$a} ਲਈ ਢੰਗ ਸਾਈਨ';
$string['mnet'] = 'MNet';
$string['mnet_concatenate_strings'] = 'ਲੜੀਬੱਧ 3 ਲਾਈਨਾਂ (ਜਾਂ ਵੱਧ) ਅਤੇ ਵਾਪਸ ਨਤੀਜੇ ਤੇ ਜਾਓ';
$string['mnetdisabled'] = 'MNet <strong>ਅਸਮਰੱਥ</strong> ਹੈ।';
$string['mnetidprovider'] = 'MNet ID ਦੇਣ ਵਾਲਾ';
$string['mnetidproviderdesc'] = 'ਤੁਸੀਂ ਇਹ ਸਹੂਲਤ ਨੂੰ ਲਿੰਕ ਪ੍ਰਾਪਤ ਕਰਨ ਲਈ ਵਰਤ ਸਕਦੇ ਹੋ, ਜਿਸ ਨਾਲ ਤੁਸੀਂ ਲਾਗਇਨ ਕਰ ਸਕਦੇ ਹੋ, ਜੇ ਤੁਸੀਂ ਪਿਛਲੀ ਵਾਰ ਲਾਗਇਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਦੇ ਦੌਰਾਨ ਯੂਜ਼ਰ-ਨਾਂ ਨਾਲ ਮਿਲਦਾ ਠੀਕ ਈਮੇਲ ਐਡਰੈਸ ਦੇ ਸਕਦੇ ਹੋ।';
$string['mnetidprovidermsg'] = 'ਤੁਹਾਨੂੰ ਦੇਣ ਵਾਲੇ {$a} ਉੱਤੇ ਲਾਗਇਨ ਕਰਨ ਲਈ ਯੋਗ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['mnetidprovidernotfound'] = 'ਅਫਸੋਸ, ਪਰ ਅੱਗੇ ਹੋਰ ਜਾਣਕਾਰੀ ਲੱਭੀ ਨਹੀਂ ਜਾ ਸਕੀ।';
$string['mnetlog'] = 'ਲਾਗ';
$string['mnetpeers'] = 'ਪੀਅਰ';
$string['mnetservices'] = 'ਸਰਵਿਸਾਂ';
$string['mnet_session_prohibited'] = 'ਤੁਹਾਡੇ ਹੋਮ ਸਰਵਰ ਤੋਂ ਯੂਜਰਾਂ ਨੂੰ ਮੌਜੂਦਾ {$a}ਘੁੰਮਣ-ਫਿਰਨ ਦੀ ਇਜਾਜਤ ਨਹੀਂ।';
$string['mnetsettings'] = 'MNet ਸੈਟਿੰਗਾਂ';
$string['moodle_home_help'] = 'ਹੋਸਟ ਰਿਮੋਟ ਉੱਤੇ MNet ਐਪਲੀਕੇਸ਼ਨ ਦੇ ਮੁੱਖ ਸਫੇ ਲਈ ਮਾਰਗ, e.g। /moodle/।';
$string['name'] = 'ਨਾਂ';
$string['net'] = 'ਨੈੱਟਵਰਕਿੰਗ';
$string['networksettings'] = 'ਨੈੱਟਵਰਕ ਸੈਟਿੰਗ';
$string['never'] = 'ਕਦੇ ਨਹੀਂ';
$string['noaclentries'] = 'SSO ਪਹੁੰਚ ਕੰਟਰੌਲ ਸੂਚੀ ਵਿੱਚ ਕੋਈ ਐਂਟਰੀਆਂ ਨਹੀਂ';
$string['noaddressforhost'] = 'ਅਫਸੋਸ, ਪਰ ਇਹ ਹੋਸਟ ਨਾਂ ({$a}) ਹੱਲ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਿਆ!';
$string['nocurl'] = 'PHP cURL ਲਾਇਬਰੇਰੀ ਇੰਸਟਾਲ ਨਹੀਂ ਹੈ';
$string['nolocaluser'] = 'ਰਿਮੋਟ ਯੂਜ਼ਰ ਲਈ ਕੋਈ ਲੋਕਲ ਰਿਕਾਰਡ ਮੌਜੂਦ ਨਹੀਂ ਹੈ ਅਤੇ ਇਸ ਨੂੰ ਬਣਾਇਆ ਨਹੀਂ ਜਾ ਸਕਿਆ, ਕਿਉਂਕਿ ਹੋਸਟ ਆਪਣੇ-ਆਪ ਯੂਜ਼ਰ ਨਹੀਂ ਬਣਾਏਗਾ। ਆਪਣੇ ਪਰਸ਼ਾਸ਼ਕ ਨਾਲ ਸੰਪਰਕ ਕਰੋ!';
$string['nomodifyacl'] = 'ਤੁਹਾਨੂੰ MNet ਪਹੁੰਚ ਕੰਟਰੌਲ ਸੂਚੀ ਵਿੱਚ ਸੋਧ ਕਰਨ ਦੀ ਆਗਿਆ ਨਹੀਂ।';
$string['nonmatchingcert'] = 'ਸਰਟੀਫਿਕੇਟ ਦਾ ਵਿਸ਼ਾ: <br /><em>{$a->subject}</em><br />ਇਸ ਤੋਂ ਆਇਆ ਹੋਸਟ ਮੇਲ ਨਹੀਂ ਖਾਂਦਾ:<br /><em>{$a->host}</em>।';
$string['nopubkey'] = 'ਪਬਲਿਕ ਕੁੰਜੀ ਪ੍ਰਾਪਤ ਕਰਨ ਦੌਰਾਨ ਸਮੱਸਿਆ ਆਈ।<br />ਸ਼ਾਇਦ ਹੋਸਟ MNet ਨੂੰ ਇਜ਼ਾਜ਼ਤ ਨਹੀਂ ਦਿੰਦਾ ਜਾਂ ਕੁੰਜੀ ਗਲਤ ਹੈ।';
$string['nosite'] = 'ਸਾਈਟ-ਲੇਵਲ ਕੋਰਸ ਲੱਭ ਨਹੀਂ ਸਕਿਆ';
$string['nosuchfile'] = 'ਫਾਈਲ/ਫੰਕਸ਼ਨ{$a}ਮੌਜੂਦ ਨਹੀਂ ਹੈ।';
$string['nosuchfunction'] = 'RPC ਲਈ ਵਰਜਿਤ ਫੰਕਸ਼ਨ ਜਾਂ ਲੋਕੇਟ ਫੰਕਸ਼ਨ ਤੋਂ ਵਰਜਿਤ।';
$string['nosuchmodule'] = 'ਫੰਕਸ਼ਨ ਨੂੰ ਗਲਤ ਢੰਗ ਨਾਲ ਸੰਬੋਧਨ ਕੀਤਾ ਅਤੇ ਲੱਭਿਆ ਨਹੀਂ ਜਾ ਸਕਿਆ।
mod/modulename/lib/functionname ਫਾਰਮੈਟ ਵਰਤੋਂ।';
$string['nosuchpublickey'] = 'ਦਸਤਖਤ ਤਸਦੀਕ ਲਈ ਪਬਲਿਕ ਕੁੰਜੀ ਪ੍ਰਾਪਤ ਕਰਨ ਲਈ ਅਸਫ਼ਲ।';
$string['nosuchservice'] = 'RPC ਸਰਵਿਸ ਇਸ ਹੋਸਟ ਉੱਤੇ ਨਹੀਂ ਚੱਲ ਰਿਹਾ ਹੈ।';
$string['nosuchtransport'] = 'ID ਨਾਲ ਕੋਈ ਟਰਾਂਸਪੋਰਟ ਮੌਜੂਦ ਨਹੀਂ ਹੈ।';
$string['notBASE64'] = 'ਬੇਸ64 ਇੰਨਕੋਡ ਕੀਤੇ ਫਾਰਮੈਟ ਵਿੱਚ ਇਹ ਲਾਈਨ ਨਹੀਂ ਹੈ। ਇਹ ਕੁੰਜੀ ਵੈਧ ਨਹੀਂ ਕਰ ਸਕਦੇ ਹਨ।';
$string['notenoughidpinfo'] = 'ਤੁਹਾਡੇ ਪਛਾਣ ਦੇਣ ਵਾਲੇ ਨੇ ਤੁਹਾਡੇ ਅਕਾਊਂਟ ਨੂੰ ਲੋਕਲ ਬਣਾਉਣ ਜਾਂ ਅੱਪਡੇਟ ਕਰਨ ਲਈ ਲੋੜੀਂਦੀ ਕਾਫ਼ੀ ਜਾਣਕਾਰੀ ਨਹੀਂ ਦਿੱਤੀ ਹੈ। ਅਫਸੋਸ ਹੈ!';
$string['not_in_range'] = 'IP ਐਡਰੈਸ <code>{$a}</code> ਇੱਕ ਯੋਗ ਭਰੋਸੇਯੋਗ ਹੋਸਟ ਦਾ ਵਰਨਣ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ।';
$string['notinxmlrpcserver'] = 'MNet ਰਿਮੋਟ ਕਲਾਇੰਟ ਪਹੁੰਚ ਲਈ ਕੋਸ਼ਿਸ਼, XMLRPC ਸਰਵਰ ਪਾਲਣਾ ਦੌਰਾਨ ਨਹੀਂ';
$string['notmoodleapplication'] = 'ਚੇਤਾਵਨੀ: ਇਹ ਮੂਡਲ ਐਪਲੀਕੇਸ਼ਨ ਨਹੀਂ ਹੈ, ਤਾਂ ਜੋ ਜਾਂਚ ਢੰਗ ਪੂਰੀ ਤਰਾਂ ਕੰਮ ਨਹੀਂ ਕਰ ਸਕਦੇ।';
$string['notPEM'] = 'ਇਹ ਕੁੰਜੀ PEM ਫਾਰਮੈਟ ਵਿੱਚ ਨਹੀਂ ਹੈ। ਇਹ ਕੰਮ ਨਹੀਂ ਕਰੇਗੀ।';
$string['notpermittedtojump'] = 'ਤੁਹਾਨੂੰ ਇਸ ਮੂਡਲ ਸਰਵਰ ਤੋਂ ਰਿਮੋਟ ਸ਼ੈਸ਼ਨ ਸ਼ੁਰੂ ਕਰਨ ਦੀ ਇਜਾਜਤ ਨਹੀਂ ਹੈ।';
$string['notpermittedtojumpas'] = 'ਤੁਸੀਂ ਹੋਰ ਯੂਜਰ ਵਾਂਗ ਲਾਗ ਇਨ ਕੀਤੇ ਜਾਣ ਦੌਰਾਨ ਰਿਮੋਟ ਸ਼ੈਸ਼ਨ ਸ਼ੁਰੂ ਨਹੀਂ ਕਰ ਸਕਦੇ।';
$string['notpermittedtoland'] = 'ਤੁਹਾਨੂੰ ਰਿਮੋਟ ਸ਼ੈਸ਼ਨ ਨੂੰ ਸ਼ੁਰੂ ਕਰਨ ਦੀ ਇਜਾਜਤ ਨਹੀਂ।';
$string['off'] = 'ਬੰਦ';
$string['on'] = 'ਚਾਲੂ';
$string['options'] = 'ਚੋਣਾਂ';
$string['peerprofilefielddesc'] = 'ਇੱਥੇ ਤੁਸੀਂ ਗਲੋਬਲ ਸੈਟਿੰਗ ਨੂੰ ਅਣਡਿੱਠਾ ਕਰ ਸਕਦੇ ਹੋ, ਕਿ ਕਿਹੜੇ ਪਰੋਫਾਇਲ ਖੇਤਰਾਂ ਨੂੰ ਨਵੇਂ ਯੂਜ਼ਰ ਬਣਾਉਣ ਦੌਰਾਨ ਭੇਜਣ ਤੇ ਇੰਪੋਰਟ ਕਰਨਾ ਹੈ।';
$string['permittedtransports'] = 'ਟਰਾਂਸਪੋਰਟ ਆਗਿਆ ਦਿੱਤੀ';
$string['phperror'] = 'ਇੱਕ PHP ਅੰਦਰੂਨੀ ਗਲਤੀ ਰੋਕੀ ਗਈ ਹੈ ਤੁਹਾਡੀ ਬੇਨਤੀ ਪੂਰੀ ਕੀਤੀ ਗਈ ਹੈ।';
$string['position'] = 'ਸਥਿਤੀ';
$string['postrequired'] = 'ਪੋਸਟ ਬੇਨਤੀ ਫੰਕਸ਼ਨ ਹਟਾਓਣ ਦੀ ਜਰੂਰਤ ਹੈ।';
$string['profileexportfields'] = 'ਫੀਲਡ ਨੂੰ ਭੇਜੋ';
$string['profilefielddesc'] = 'ਇੱਥੇ ਤੁਸੀਂ ਪਰੋਫਾਇਲ ਖੇਤਰਾਂ ਦੀ ਸੰਰਚਨਾ ਕਰ ਸਕਦੇ ਹੋ, ਜੋ ਕਿ MNet ਉੱਤੇ ਭੇਜੇ ਤੇ ਪ੍ਰਾਪਤ ਕੀਤੇ ਜਾ ਸਕਦੇ ਹਨ, ਜਦੋਂ ਵੀ ਯੂਜ਼ਰ ਅਕਾਊਂਟ ਬਣਾਏ ਜਾਂ ਅੱਪਡੇਟ ਕੀਤੇ ਜਾਂਦੇ ਹਨ। ਤੁਸੀਂ ਇਸ ਨੂੰ ਹਰੇਕ MNet ਪੀਅਰ ਲਈ ਵੱਖ-ਵੱਖ ਰੂਪ ਵਿੱਚ ਅਣਡਿੱਠਾ ਵੀ ਕਰ ਸਕਦੇ ਹੋ। ਯਾਦ ਰੱਖੋ ਕਿ ਹੇਠ ਦਿੱਤੇ ਖੇਤਰ ਹਮੇਸ਼ਾ ਭੇਜੇ ਜਾਂਦੇ ਹਨ ਤੇ ਚੋਣਵੇਂ ਨਹੀਂ ਹਨ: {$a}';
$string['profilefields'] = 'ਪਰੋਫਾਇਲ ਖੇਤਰ';
$string['profileimportfields'] = 'ਇੰਪੋਰਟ ਕਰਨ ਲਈ ਖੇਤਰ';
$string['promiscuous'] = 'ਰਲਗੱਡ';
$string['publickey'] = 'ਪਬਲਿਕ ਕੁੰਜੀ';
$string['publickey_help'] = 'ਪਬਲਿਕ ਕੁੰਜੀ ਰਿਮੋਟ ਸਰਵਰ ਤੋਂ ਆਪਣੇ-ਆਪ ਪ੍ਰਾਪਤ ਕੀਤੀ ਗਈ ਹੈ।';
$string['publickeyrequired'] = 'ਤੁਹਾਨੂੰ ਇੱਕ ਪਬਲਿਕ ਕੁੰਜੀ ਦੇਣੀ ਚਾਹੀਦੀ ਹੈ।';
$string['publish'] = 'ਪ੍ਰਕਾਸ਼ਿਤ';
$string['reallydeleteserver'] = 'ਕੀ ਤੁਸੀਂ ਸੱਚਮੁੱਚ ਸਰਵਰ ਨੂੰ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ';
$string['receivedwarnings'] = 'ਹੇਠਾਂ ਦਿੱਤੀ ਗਈ ਚੇਤਾਵਨੀ ਪ੍ਰਾਪਤ ਕੀਤੀ ਗਈ ਸੀ';
$string['recordnoexists'] = 'ਰਿਕਾਰਡ ਮੌਜੂਦ ਨਹੀਂ ਹੈ।';
$string['reenableserver'] = 'ਨਹੀਂ - ਇਸ ਸਰਵਰ ਨੂੰ ਮੁੜ-ਯੋਗ ਕਰਨ ਲਈ ਇਹ ਚੋਣ ਚੁਣੋਂ।';
$string['registerallhosts'] = 'ਸਭ ਹੋਸਟਾਂ ਰਜਿਸਟਰਡ ਕਰੋ (ਅੰਨੇਵਾਹ ਮੋਡ)';
$string['registerallhostsexplain'] = 'ਤੁਸੀਂ ਸਭ ਹੋਸਟ ਨੂੰ ਰਜਿਸਟਰ ਕਰਨ ਦੀ ਚੋਣ ਕਰ ਸਕਦੇ ਹੋ, ਜੋ ਕਿ ਤੁਹਾਡੇ ਨਾਲ ਆਟੋਮੈਟਿਕ ਕੁਨੈਕਟ ਕਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰਦੇ ਹਨ। ਇਸ ਦਾ ਭਾਵ ਹੈ ਕਿ ਕਿਸੇ ਵੀ MNet ਸਾਇਟ ਲਈ ਤੁਹਾਡੀ ਹੋਸਟ ਸੂਚੀ ਵਿੱਚ ਰਿਕਾਰਡ ਹੋਵੇਗਾ, ਜੋ ਕਿ ਤੁਹਾਡੇ ਨਾਲ ਕੁਨੈਕਟ ਹੋਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰਦੇ ਹਨ ਤੇ ਤੁਹਾਡੀ ਪਬਲਿਕ ਕੁੰਜੀ ਦੀ ਮੰਗ ਕਰਦੇ ਹਨ।<br />ਤੁਹਾਡੇ ਕੋਲ \'ਸਭ ਹੋਸਟ\' ਲਈ ਸੇਵਾਵਾਂ ਸੰਰਚਨਾ ਕਰਨ ਦੀ ਚੋਣ ਹੇਠਾਂ ਕਰਨ ਤੇ ਕੁਝ ਸੇਵਾਵਾਂ ਉੱਥੇ ਦੇਣ ਦੀ ਚੋਣ ਹੈ, ਤੁਸੀਂ ਕਿਸੇ ਵੀ ਰਿਮੋਟ ਸਰਵਰ ਨੂੰ ਤੁਰੰਤ ਸੇਵਾਵਾਂ ਦੇਣ ਦੇ ਸਮਰੱਥ ਹੁਂਦੇ ਹੋ।';
$string['registerhostsoff'] = 'ਮੌਜੂਦਾ ਸਭ ਹੋਸਟਾਂ ਰਜਿਸਟਰਡ ਹਨ <b>off</b>';
$string['registerhostson'] = 'ਮੌਜੂਦਾ ਸਭ ਹੋਸਟਾਂ ਰਜਿਸਟਰਡ ਹਨ <b>on</b>';
$string['remotecourses'] = 'ਰਿਮੋਟ ਕੋਰਸ';
$string['remotehost'] = 'ਰਿਮੋਟ ਹੋਸਟ';
$string['remotehosts'] = 'ਰਿਮੋਟ ਹੋਸਟਾਂ';
$string['remoteuserinfo'] = 'ਰਿਮੋਟ {$a->remotetype} ਯੂਜਰ - ਪ੍ਰੋਫਾਈਲ ਤੋਂ ਲਿਆਂਦਾ ਗਿਆ <a href="{$a->remoteurl}">{$a->remotename}</a>';
$string['requiresopenssl'] = 'ਨੈੱਟਵਰਕ ਕੀਤੇ OpenSSL ਵਾਧੇ ਦੀ ਜਰੂਰਤ ਹੈ';
$string['restore'] = 'ਮੁੜ-ਸਟੋਰ';
$string['returnvalue'] = 'ਵਪਸੀ ਮੁੱਲ';
$string['reviewhostdetails'] = 'ਸਮੀਖਿਆ ਹੋਸਟ ਵੇਰਵਾ';
$string['reviewhostservices'] = 'ਸਮੀਖਿਆ ਹੋਸਟ ਸਰਵਿਸਾਂ';
$string['RPC_HTTP_PLAINTEXT'] = 'HTTP ਬਿਨ ਅੰਕਿਤ ਕੀਤੇ';
$string['RPC_HTTP_SELF_SIGNED'] = 'HTTP (ਖੁਦ-ਸਾਈਨ ਕੀਤੇ)';
$string['RPC_HTTPS_SELF_SIGNED'] = 'HTTPS (ਖੁਦ-ਸਾਈਨ ਕੀਤੇ)';
$string['RPC_HTTPS_VERIFIED'] = 'HTTPS (ਸਾਈਨ ਕੀਤੇ)';
$string['RPC_HTTP_VERIFIED'] = 'HTTP (ਸਾਈਨ ਕੀਤੇ)';
$string['selectaccesslevel'] = 'ਕਿਰਪਾ ਕਰਕੇ ਸੂਚੀ ਤੋਂ ਪਹੁੰਚ ਲੇਬਲ ਚੁਣੋਂ।';
$string['selectahost'] = 'ਇੱਕ ਰਿਮੋਟ ਹੋਸਟ ਚੁਣੋਂ ਜੀ';
$string['service'] = 'ਸਰਵਿਸ ਨਾਂ';
$string['serviceid'] = 'ਸਰਵਿਸ ID';
$string['servicesavailableonhost'] = '{$a}ਉੱਤੇ ਸਰਵਿਸ ਉਪਲੱਬਧ';
$string['serviceswepublish'] = '{$a}ਤੋਂ ਸਾਨੂੰ ਸਰਵਿਸਾਂ ਪ੍ਰਕਾਸ਼ਿਤ।';
$string['serviceswesubscribeto'] = '{$a}ਉੱਤੇ ਇਹ ਸਰਵਿਸਾ ਸਾਨੂੰ ਦਸਤਖਤ ਲਈ।';
$string['settings'] = 'ਸੈਟਿੰਗ';
$string['showlocal'] = 'ਲੋਕਲ ਯੂਜਰ ਵਿਖਾਓ';
$string['showremote'] = 'ਰਿਮੋਟ ਯੂਜਰ ਵਿਖਾਓ';
$string['ssl_acl_allow'] = 'SSO ACL: ਯੂਜਰ ਆਗਿਆ {$a->user} from {$a->host}';
$string['ssl_acl_deny'] = 'SSO ACL: ਯੂਜਰ ਪਾਬੰਦੀ {$a->user} from {$a->host}';
$string['ssoaccesscontrol'] = 'SSO ਪਹੁੰਚ ਕੰਟਰੌਲ';
$string['ssoacldescr'] = 'ਇਹ ਸਫ਼ੇ ਨੂੰ ਰਿਮੋਟ MNet ਹੋਸਟ ਤੋਂ ਖਾਸ ਯੂਜ਼ਰ ਨੂੰ ਇਜ਼ਾਜ਼ਤ ਦੇਣ/ਪਾਬੰਦੀ ਲਗਾਉਣ ਲਈ ਵਰਤ ਸਕਦੇ ਹੋ। ਇਹ ਕੰਮ ਹੈ, ਜਦੋਂ ਤੁਸੀਂ ਰਿਮੋਟ ਯੂਜ਼ਰ ਨੂੰ SSO ਸੇਵਾਵਾਂ ਪੇਸ਼ ਕਰਦੇ ਹੋ। ਆਪਣੇ <em>ਲੋਕਲ</em> ਯੂਜ਼ਰ ਸਮੱਰਥਾ ਨੂੰ ਹੋਰ MNet ਹੋਸਟਾਂ ਨਾਲ ਰੋਮ ਕਰਨ ਨੂੰ ਕੰਟਰੋਲ ਕਰਨ ਲਈ, <em>mnetlogintoremote</em> ਸਮਰੱਥਾ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦੇਣ ਲਈ ਰੋਲ ਸਿਸਟਮ ਨੂੰ ਵਰਤੋਂ।';
$string['ssoaclneeds'] = 'ਇਹ ਸਹੂਲਤ ਦੇ ਕੰਮ ਦੇਣ ਲਈ, ਤੁਹਾਨੂੰ ਨੈੱਟਵਰਕਿੰਗ ਚਾਲੂ ਕਰਨ ਦੇ ਨਾਲ ਨਾਲ MNet ਪਰਮਾਣਕਿਤਾ ਪਲੱਗਇਨ ਸਮਰੱਥ ਕਰਨੀ ਚਾਹੀਦੀ ਹੈ।';
$string['strict'] = 'ਸਖ਼ਤ';
$string['subscribe'] = 'ਮੈਂਬਰ ਬਣੋ';
$string['system'] = 'ਸਿਸਟਮ';
$string['testclient'] = 'MNet ਗਾਹਕ ਜਾਂਚ';
$string['testtrustedhosts'] = 'ਇੱਕ ਐਡਰੈਸ ਜਾਂਚ';
$string['testtrustedhostsexplain'] = 'ਇਹ ਇੱਕ ਭਰੋਸੇਯੋਗ ਹੋਸਟ ਹੈ ਇਹ ਵੇਖਣ ਲਈ ਇੱਕ IP ਐਡਰੈਸ ਦਾਖਲ ਕਰੋ।';
$string['theypublish'] = 'ਉਹ ਪ੍ਰਕਾਸਿਤ';
$string['theysubscribe'] = 'ਉਹ ਮੈਂਬਰ';
$string['transport_help'] = 'ਇਹ ਚੋਣਾਂ ਉਲਟ-ਅਨੁਪਾਤ ਹਨ ਤਾਂ ਤੁਸੀਂ ਕੇਵਲ ਸਾਇਨ ਕੀਤੇ SSL ਸਰਟ ਵਰਤਣ ਲਈ ਰਿਮੋਟ ਹੋਸਟ ਨੂੰ ਮਜ਼ਬੂਰ ਕਰ ਸਕਦੇ ਹੋ, ਜੇ ਤੁਹਾਡੇ ਸਰਵਰ ਕੋਲ ਵੀ ਸਾਇਨ ਕੀਤਾ SSL ਸਰਟ ਹੈ।';
$string['trustedhosts'] = 'XML-RPC ਹੋਸਟਾਂ';
$string['trustedhostsexplain'] = '<p>ਟਰੱਸਟ ਕੀਤਾ ਹੋਸਟ ਢੰਗ ਮੂਡਲ API ਦੇ ਕਿਸੇ ਵੀ ਭਾਗ ਲਈ XML-RPC ਰਾਹੀਂ ਕਾਲ ਚਲਾਉਣ ਵਾਸਤੇ ਖਾਸ ਢੰਗ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿੰਦਾ ਹੈ। ਇਹ ਮੂਡਲ ਰਵੱਈਏ ਨੂੰ ਕੰਟਰੋਲ ਕਰਨ ਲਈ ਸਕ੍ਰਿਪਟਾਂ ਵਾਸਤੇ ਮੌਜੂਦ ਹੈ ਅਤੇ ਸਮਰੱਥ ਕਰਨਾ ਬਹੁਤ ਖ਼ਤਰਨਾਕ ਚੋਣ ਹੋ ਸਕਦੀ ਹੈ। ਜੇ ਕੋਈ ਸ਼ੱਕ ਹੋਵੇ ਤਾਂ ਇਸ ਨੂੰ ਬੰਦ ਹੀ ਰਹਿਣ ਦਿਉ।</p>
<p><strong>ਇਹ ਕਿਸੇ ਵੀ ਮਿਆਰੀ MNet ਫੀਚਰ ਵਲੋਂ ਨਹੀਂ ਚਾਹੀਦਾ ਹੈ!</strong> ਇਸ ਨੂੰ ਕੇਵਲ ਤਾਂ ਹੀ ਚਾਲੂ ਕਰੋ, ਜੇ ਤੁਹਾਨੂੰ ਪਤਾ ਹੈ ਕਿ ਤੁਸੀਂ ਕੀ ਕਰਨ ਜਾ ਰਹੇ ਹੋ।</p>
<p>ਇਸ ਨੂੰ ਸਮਰੱਥ ਕਰਨ ਲਈ, IP ਐਡਰੈਸ ਜਾਂ ਨੈੱਟਵਰਕ ਹਰੇਕ ਲਾਈਨ ਵਿੱਚ ਦਿਉ। ਕੁਝ ਉਦਾਹਰਨਾਂ ਹਨ:</p>
ਤੁਹਾਡੇ ਲੋਕਲ ਹੋਸਟ ਉੱਤੇ:<br />127.0.0.1<br />ਤੁਹਾਡਾ ਲੋਕਲ ਹੋਸਟ (ਨੈੱਟਵਰਕ ਬਲਾਕ ਨਾਲ):<br />127.0.0.1/32<br />IP ਐਡਰੈਸ 192.168.0.7 ਵਾਲੇ ਹੋਸਟ ਨਾਲ ਹੀ:<br />192.168.0.7/32<br />192.168.0.1 ਤੇ 192.168.0.255 ਦੇ ਵਿਚਾਲੇ IP ਐਡਰੈਸ ਵਾਲੇ ਕਿਸੇ ਵੀ ਹੋਸਟ ਲਈ:<br />192.168.0.0/24<br />ਹੋਰ ਕਿਸੇ ਵੀ ਹੋਸਟ ਲਈ:<br />192.168.0.0/0<br />ਬੇਸ਼ੱਕ ਆਖਰੀ ਉਦਾਹਰਨ ਦੀ ਕਿਸੇ ਵੀ ਸੰਰਚਨਾ ਲਈ ਸਿਫਾਰਸ਼ <strong>ਨਹੀਂ</strong> ਕੀਤੀ ਜਾਂਦੀ ਹੈ।';
$string['turnitoff'] = 'ਇਹ ਬੰਦ ਕਰੋ';
$string['turniton'] = 'ਇਹ ਚਾਲੂ ਕਰੋ';
$string['type'] = 'ਕਿਸਮ';
$string['unknown'] = 'ਅਣਜਾਣ';
$string['unknownerror'] = 'ਗੱਲਬਾਤ ਦੌਰਾਨ ਵਾਪਰੀ ਅਣਜਾਣ ਗਲਤੀ।';
$string['usercannotchangepassword'] = 'ਤੁਸੀਂ ਆਪਣਾਂ ਪਾਸਵਰਡ ਨਹੀਂ ਬਦਲ ਸਕਦੇ ਕਿਉਂ ਕਿ ਤੁਸੀਂ ਇੱਕ ਰਿਮੋਟ ਯੂਜਰ ਹੋ।';
$string['userchangepasswordlink'] = '<br /> ਤੁਹਾਡੇ <a href="{$a->wwwroot}/login/change_password.php">ਉੱਤੇ ਤੁਸੀਂ ਆਪਣੇ ਪਾਸਵਰਡ ਨੂੰ ਬਦਲਣ ਦੇ ਯੋਗ ਹੋ ਸਕਦੇ ਹੋ{$a->description}</a> ਦੇਣ ਵਾਲਾ।';
$string['usernotfullysetup'] = 'ਤੁਹਾਡਾ ਯੂਜ਼ਰ ਅਕਾਊਂਟ ਅਧੂਰਾ ਹੈ। ਤੁਹਾਨੂੰ <a href="{$a}">ਆਪਣੇ ਸੇਵਾ ਦੇਣ ਵਾਲੇ ਕੋਲ ਵਾਪਿਸ</a> ਜਾਣ ਅਤੇ ਆਪਣੇ ਪਰੋਫਾਇਲ ਨੂੰ ਪੂਰਾ ਹੋਣ ਦੀ ਤਸਦੀਕ ਕਰਨ ਦੀ ਲੋੜ ਹੈ। ਇਸ ਦੇ ਪ੍ਰਭਾਵੀ ਹੋਣ ਲਈ ਤੁਸੀਂ ਲਾਗ ਆਉਟ ਕਰਕੇ ਫੇਰ ਲਾਗਇਨ ਕਰ ਸਕਦੇ ਹੋ।';
$string['usersareonline'] = 'ਸਾਵਧਾਨ: ਉਸ ਸਰਵਰ ਤੋਂ {$a} ਯੂਜ਼ਰ ਇਸ ਸਮੇਂ ਤੁਹਾਡੀ ਸਾਈਟ ਉੱਤੇ ਲਾਗਇਨ ਹਨ।';
$string['validated_by'] = 'ਇਹ ਨੈਟਵਰਕ ਦੁਆਰਾ ਪ੍ਰਮਾਣਿਤ ਕੀਤਾ ਗਿਆ ਹੈ: <code>{$a}</code>';
$string['verifysignature-error'] = 'ਦਸਤਖਤ ਤਸਦੀਕ ਅਸਫਲ ਹੋਈ। ਇੱਕ ਗਲਤੀ ਵਾਪਰੀ।';
$string['verifysignature-invalid'] = 'ਦਸਤਖਤ ਤਸਦੀਕ ਅਸਫਲ ਹੋਈ। ਤੁਹਾਡੇ ਵੱਲੋਂ ਇਹ ਪੇਲੋਡ ਸਾਈਨਇਨ ਨਹੀਂ ਕੀਤਾ ਗਿਆ ਸੀ।';
$string['version'] = 'ਵਰਜਨ';
$string['warning'] = 'ਸਾਵਧਾਨ';
$string['wrong-ip'] = 'ਤੁਹਾਡਾ IP ਐਡਰੈਸ ਮੇਲ ਨਹੀਂ ਖਾਂਦਾ ਜੋ ਐਡਰੈਸ ਸਾਡੇ ਰਿਕਾਰਡ ਉੱਤੇ ਹੈ।';
$string['xmlrpc-missing'] = 'ਤੁਹਾਡੇ ਕੋਲ ਇਹ ਫੀਚਰ ਦੀ ਵਰਤਣ ਲਈ ਸਮਰੱਥ ਹੋਣ ਵਾਸਤੇ ਤੁਹਾਡੇ PHP ਬਿਲਡ ਵਿੱਚ ਇੰਸਟਾਲ ਹੋਇਆ XML-RPC ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['yourhost'] = 'ਤੁਹਾਡਾ ਹੋਸਟ';
$string['yourpeers'] = 'ਤੁਹਾਡੇ ਪੀਰ';
