<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'myeducationpath', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   myeducationpath
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'ਕੋਈ ਹੋਰ ਲਿੰਕ ਕੀਤੀ ਸਰਗਰਮੀ ਚੋਣ ਜੋੜੋ';
$string['addlinktitle'] = 'ਕੋਈ ਹੋਰ ਲਿੰਕ ਕੀਤੀ ਸਰਗਰਮੀ ਚੋਣ ਜੋੜਨ ਲਈ ਕਲਿੱਕ ਕਰੋ';
$string['apikey'] = 'MyEducationPath.com API ਕੁੰਜੀ';
$string['areaintro'] = 'MyEducationPath.com ਜਾਣ-ਪਛਾਣ';
$string['category'] = 'ਕੈਟਾਗਰੀ';
$string['category_help'] = 'ਕੈਟਾਗਰੀ, ਜਿੱਥੇ ਕੋਰਸ ਨੂੰ MyEducationPath.com ਵਿੱਚ ਜੋੜਿਆ ਜਾਵੇਗਾ';
$string['choosecategory'] = '--ਕੈਟਾਗਰੀ ਚੁਣੋ--';
$string['configapikey'] = 'ਉੱਥੇ ਆਪਣੀ API key ਕੁੰਜੀ ਨੂੰ ਆਪਣੇ MyEducationPath.com  ਪਰੋਫਾਇਲ ਤੋਂ ਸੈੱਟ ਕਰੋ। ਇਸ ਕੁੰਜੀ ਦੇ ਬਿਨਾਂ ਪਲੱਗਇਨ ਕੰਮ ਨਹੀਂ ਕਰੇਗੀ।';
$string['configenableintegration'] = 'ਜੇ ਇਹ ਨਹੀਂ ਹੈ ਤਾਂ MyEducationPath.com ਨਾਲ ਕਿਸੇ ਵੀ ਲੈਣ-ਦੇਣ ਨੂੰ ਅਸਮਰੱਥ ਕੀਤਾ ਜਾਵੇਗਾ। ਇਹ ਮੂਡਲ ਸਾਈਟ ਤੋਂ ਕੋਈ ਵੀ ਡਾਟਾ ਡਾਇਰੈਕਟਰੀ ਵਿੱਚ ਭੇਜਿਆ ਨਹੀਂ ਜਾਵੇਗਾ।';
$string['enableintegration'] = '<a href="http://MyEducationPath.com/" target="_blank">http://MyEducationPath.com</a> ਨਾਲ ਜੋੜ ਸਮਰੱਥ ਕਰੋ';
$string['imageurl'] = 'ਚਿੱਤਰ URI';
$string['imageurl_help'] = 'ਇਹ ਕੋਰਸ ਚਿੱਤਰ ਲਈ ਲਿੰਕ ਹੈ। ਇਹ ਚੋਣਵਾਂ ਹੈ। ਤੁਸੀਂ ਕੋਰਸ ਨਾਲ ਸੰਬੰਧਿਤ ਚਿੱਤਰ ਲਈ ਲਿੰਕ ਦੇ ਸਕਦੇ ਹੋ। ਇਹ ਚਿੱਤਰ ਨੂੰ MyEducationPath.com ਡਾਇਰੈਕਟਰੀ ਉੱਤੇ ਕੋਰਸ ਵੇਰਵੇ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾਵੇਗਾ।';
$string['intro'] = 'ਜਾਣ ਪਛਾਣ';
$string['intro_help'] = 'ਆਪਣੇ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਕੋਰਸ ਦੇ ਬਾਰੇ ਕੁਝ ਸੁਝਾਅ ਦੇਣ ਲਈ ਕੁਝ ਪਾਠ ਜੋੜੋ। ਇਹ ਚੋਣਵਾਂ ਹੈ।';
$string['modulename'] = 'ਮੇਰਾ ਸਿੱਖਿਆ ਪਾਥ';
$string['modulename_help'] = 'MyEducationPath ਸਰਗਰਮੀ ਮੋਡੀਊਲ <a href="http://myeducationpath.com/courses" target="_blank">http://MyEducationPath.com/courses</a> ਡਾਇਰੈਕਟਰੀ ਨਾਲ ਜੋੜ ਨੂੰ ਸਮਰੱਥ ਕਰਦਾ ਹੈ।';
$string['modulenameplural'] = 'myeducationpath';
$string['myeducationpath:manage'] = 'MyEducationPath.com';
$string['myeducationpath:printteacher'] = 'MyEducationPath.com';
$string['myeducationpath:student'] = 'MyEducationPath.com';
$string['myeducationpath:view'] = 'MyEducationPath.com';
$string['name'] = 'ਮੇਰਾ ਸਿੱਖਿਆ ਪਾਥ ਪ੍ਰਕਾਸ਼ਨ ਅਤੇ ਸੁਝਾਅ';
$string['name_help'] = 'ਇਹ ਕੋਰਸ ਵਿੱਚ ਸਰਗਰਮੀ ਦਾ ਨਾਂ ਹੈ। ਜੇ ਤੁਸੀਂ ਇਸ ਨੂੰ ਵਿਦਿਆਰਥੀਆਂ ਵਿਖਾਉਣ ਦੀ ਵਿਉਂਤ ਬਣਾਈ ਹੈ ਤਾਂ "ਕੋਰਸ ਸੁਝਾਅ" ਜਾਂ "ਆਪਣੀਆਂ ਟਿੱਪਣੀਆਂ ਦਿਉ" ਵਰਗਾ ਕੁਝ ਨਾ ਦਿਉ';
$string['pluginadministration'] = 'ਮੇਰਾ ਸਿੱਖਿਆ ਪਾਥ ਪਰਸ਼ਾਸ਼ਨ';
$string['pluginname'] = 'ਮੇਰਾ ਸਿੱਖਿਆ ਪਾਥ';
$string['settingsdescription'] = 'MyEducationPath.com ਸੰਬੰਧ ਦੀ ਸੰਰਚਨਾ। <br>ਇਹ ਪਲੱਗਇਨ ਨੂੰ ਤੁਹਾਡੇ ਕੋਰਸਾਂ ਨੂੰ ਆਨਾਈਲਕੋਰਸ ਡਾਇਰੈਕਟਰੀ <a href="http://MyEducationPath.com/courses" target="_blank">http://MyEducationPath.com/courses</a> ਨਾਲ ਜੋੜਨ ਅਤੇ ਤੁਹਾਡੇ ਵਿਦਿਆਰਥੀਆਂ (ਡਾਇਰੈਕਟਰੀ ਵਿੱਚ ਤੁਹਾਡੇ ਕੋਰਸ ਲਈ ਟਿੱਪਣੀਆਂ ਦੇ ਰੂਪ ਵਿੱਚ) ਲੈਣ ਲਈ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ।<br>ਜੇ ਤੁਸੀਂ ਕੋਰਸ ਨੂੰ ਡਾਇਰੈਕਟਰੀ ਵਿੱਚ ਜੋੜਨ ਦਾ ਫੈਸਲਾ ਕਰਦੇ ਹੋ ਤਾਂ ਕੋਰਸ ਵਿੱਚ ਜਾਉ ਅਤੇ ਕਿਸੇ ਵੀ ਭਾਗ ਵਿੱਚ ਨਵੀਂ ਸਰਗਰਮੀ "MyEducationPath" ਜੋੜੋ (ਆਖਰੀ ਸੈਕਸ਼ਨ ਵਿੱਚ ਜੋੜਨ ਦੀ ਸਿਫਾਰਸ਼ ਕੀਤੀ ਜਾਂਦੀ ਹੈ)। ਜਦੋਂ ਸਰਗਰਮੀ ਜੋੜ ਦਿੱਤੀ ਤਾਂ ਤੁਹਾਨੂੰ ਫੈਸਲਾ ਕਰਨ ਦੀ ਲੋੜ ਹੈ ਕਿ ਜੇ ਤੁਸੀਂ ਆਪਣੇ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਕੋਰਸ ਲਈ ਟਿੱਪਣੀਆਂ ਕਰਨ ਦੇਣਾ ਚਾਹੁੰਦੇ ਹੋ। ਜੇ <b>ਹਾਂ</b> ਤਾਂ ਸਰਗਰਮੀ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਵਿਖਾਉ। ਜੇ <b>ਨਹੀਂ</b> ਤਾਂ ਸਰਗਰਮੀ ਓਹਲੇ ਰੱਖੋ ਅਤੇ ਵਿਦਿਆਰਥੀ ਇਸ ਨੂੰ ਵੇਖ ਨਹੀਂ ਸਕਣਗੇ (ਪਰ ਕੋਰਸ ਨੂੰ ਫੇਰ ਵੀ MyEducationPath.com ਵਿੱਚ ਜੋੜਿਆ ਜਾ ਸਕਦਾ ਹੈ)<br><br>ਸੰਬੰਧ (ਜੋੜ) ਦੋ ਢੰਗਾਂ ਨਾਲ ਕੰਮ ਕਰ ਸਕਦਾ ਹੈ - <b>ਸਰਗਰਮ</b> ਅਤੇ <b>ਅਕਰਮਕ</b>।<br><b>ਸਰਗਰਮ</b> ਢੰਗ ਦਾ ਭਾਵ ਹੈ ਕਿ ਹਰੇਕ ਕੋਰਸ ਲਈ ਤੁਹਾਨੂੰ ਸਰਗਰਮੀ ਨੂੰ ਐਡਮਿਨ/ਅਧਿਆਪਕ ਵਜੋਂ ਖੋਲ੍ਹਣਾ ਅਤੇ "ਕੋਰਸ ਨੂੰ ਡਾਇਰੈਕਟਰੀ ਵਿੱਚ ਜੋੜੋ"  ਦੀ ਪੁਸ਼ਟੀ ਕਰਨੀ ਹੋਵੇਗੀ। ਇਸ ਦੇ ਬਾਅਦ ਹੀ ਕੋਰਸ ਨੂੰ ਜੋੜਿਆ ਜਾਵੇਗਾ।<br><b>ਅਕਰਮਕ</b> ਢੰਗ ਵਿੱਚ ਤਹਾਨੂੰ ਇੰਪੋਰਟ URI ਲੈਣ, ਆਪਣੀ MyEducationPath.com ਪਰੋਫਾਇਲ ਵਿੱਚ ਜਾਣ ਅਤੇ URI ਸੰਭਾਲਣ ਦੀ ਲੋੜ ਹੋਵੇਗੀ। ਇਸ ਦੇ ਬਾਅਦ MyEducationPath.com ਤੁਹਾਡੇ ਮੂਡਲ ਕੋਰਸ ਨੂੰ ਨਿਯਮਤ ਰੂਪ ਵਿੱਚ ਜਾਂਚੇਗਾ ਅਤੇ ਸਭ ਨਵੇਂ/ਅੱਪਡੇਟ ਕੀਤੇ ਕੋਰਸਾਂ ਨੂੰ ਇੰਪੋਰਟ ਕਰਦਾ ਹੈ (ਕੇਵਲ ਕੋਰਸ, ਜਿੱਥੇ ਇਹ ਮੋਡੀਊਲ ਸਰਗਰਮੀ ਵਜੋਂ ਜੋੜਿਆ ਗਿਆ)।ਤੁਹਾਡਾ ਇੰਪੋਰਟ URI <b>http://youmoodlesite.com/pathtomoodle/mod/myeducationpath/import.php</b>ਹੈ।<br>"ਸਰਗਰਮ" ਢੰਗ ਹਮੇਸ਼ਾ ਸਮਰੱਥ ਹੁੰਦਾ ਹੈ। "ਅਕਰਮਕ" ਕੇਵਲ ਤਾਂ ਹੀ ਹੀ ਕੰਮ ਕਰਦਾ ਹੈ, ਜੇ ਤੁਸੀਂ ਆਪਣੇ MyEducationPath.com ਪਰੋਫਾਇਲ ਸੈਟਿੰਗ ਸਫ਼ੇ ਵਿੱਚ ਇੰਪੋਰਟ URI ਸੰਭਾਲਿਆ ਹੈ। <br>ਆਪਣੇ ਸੰਬੰਧ ਦੀ ਵਰਤੋਂ ਸ਼ੁਰੂ ਕਰਨ ਲਈ ਤੁਹਾਨੂੰ MyEducationPath.com ਉੱਤੇ ਆਨਲਾਈਨ ਕੋਰਸ ਵੇਂਡਰ ਵਜੋਂ <a href="http://myeducationpath.com/page/register.htm?acctype=v" target="_blank">ਰਜਿਸਟਰ</a> ਕਰਨ ਅਤੇ API ਕੁੰਜੀ ਲੈਣ (ਪਰੋਫਾਇਲ ਸਫ਼ੇ ਤੋਂ) ਦੀ ਲੋੜ ਹੈ।<br><br>	ਸੂਚਨਾ: ਕੇਵਲ ਉਹੀ ਕੋਰਸ MyEducationPath.com ਡਾਇਰੈਕਟਰੀ ਵਿੱਚ ਜੋੜੇ ਜਾਣਗੇ, ਜਿੱਥੇ ਇਹ ਸਰਗਰਮੀ ਜੋੜੀ ਗਈ ਹੈ। ਹਰੇਕ ਕੋਰਸ ਲਈ ਹੇਠ ਦਿੱਤੇ ਡਾਟੇ ਨੂੰ ਡਾਇਰੈਕਟਰੀ ਵਿੱਚ ਦਿੱਤਾ ਜਾਂਦਾ ਹੈ: ਕੋਰਸ ਨਾਂ, ਵੇਰਵਾ, ਅਧਿਆਪਕ ਨਾਂ (ਇੰਸਕਟਰ), ਕੀਤਮਤ, ਸ਼ੁਰੂ ਮਿਤੀ (ਜੇ ਦਿੱਤੀ ਹੈ)। ਕੋਈ ਵੀ ਸੰਵੇਦਨਸ਼ੀਲ ਜਾਣਕਾਰੀ ਨਹੀਂ ਦਿੱਤੀ ਜਾਂਦੀ ਹੈ।';
$string['tags'] = 'ਟੈਗ';
$string['tags_help'] = 'ਟੈਗ ਦੀ ਕਾਮਿਆਂ ਨਾਲ ਵੱਖ ਕੀਤੀ ਸੂਚੀ';
$string['visible'] = 'ਦਿੱਖ';
$string['visible_help'] = 'ਜੇ ਸਰਗਰਮੀ ਵਿਖਾਈ ਨਹੀਂ ਦਿੰਦੀ ਹੈ ਤਾਂ ਕੋਰਸ ਨੂੰ MyEducationPath.com ਡਾਇਰੈਕਟਰੀ ਵਿੱਚ ਜੋੜਿਆ ਜਾ ਸਕਦਾ ਹੈ, ਪਰ ਵਿਦਿਆਰਥੀ ਸਰਗਰਮੀ ਨਹੀਂ ਵੇਖ ਸਕਣਗੇ ਅਤੇ ਸੁਝਾਅ ਨਹੀਂ ਦੇਣਗੇ।';
