<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'nln', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   nln
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktoopen'] = 'ਸਿੱਖਣ ਇਕਾਈ ਚਲਾਉਣ ਲਈ {$a} ਲਿੰਕ ਉੱਤੇ ਕਲਿੱਕ ਕਰੋ।';
$string['configdisplayoptions'] = 'ਸਭ ਚੋਣਾਂ ਕਰੋ, ਜੋ ਕਿ ਮੌਜੂਦ ਹੋਣੀਆਂ ਚਾਹੀਦੀਆਂ ਹਨ, ਮੌਜੂਦਾ ਸੈਟਿੰਗ ਸੋਧੀਆਂ ਨਹੀਂ ਜਾਂਦੀਆਂ ਹਨ। ਕਈ ਖੇਤਰਾਂ ਦੀ ਚੋਣ ਕਰਨ ਲਈ CTRL ਸਵਿੱਚ ਦੱਬੀ ਰੱਖੋ।';
$string['configframesize'] = 'ਜਦੋਂ ਵੈੱਬ ਸਫ਼ਾ ਜਾਂ ਅੱਪਲੋਡ ਕੀਤੀ ਫਾਇਲ ਨੂੰ ਫਰੇਮ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ ਤਾਂ ਇਹ ਮੁੱਲ ਫਰੇਮ ਦੇ ਉੱਤੇ ਤੋਂ ਉਚਾਈ (ਪਿਕਸਲ ਵਿੱਚ) ਹੈ (ਜੋ ਕਿ ਨੇਵੀਗੇਸ਼ਨ ਰੱਖਦਾ ਹੈ)।';
$string['contentheader'] = 'ਸਮੱਗਰੀ';
$string['displayoptions'] = 'ਉਪਲੱਬਧ ਡਿਸਪਲੇਅ ਚੋਣਾਂ';
$string['displayselect'] = 'ਡਿਸਪਲੇਅ';
$string['displayselectexplain'] = 'ਵਿਖਾਉਣ (ਡਿਸਪਲੇਅ) ਕਿਸਮ ਚੁਣੋ, ਅਫਸੋਸ ਹੈ, ਪਰ ਸਭ ਸਿੱਖਣ ਇਕਾਈਆਂ ਲਈ ਸਭ ਕਿਸਮਾਂ ਢੁੱਕਵੀਆਂ ਨਹੀਂ ਹੁੰਦੀਆਂ ਹਨ।';
$string['displayselect_help'] = 'ਇਹ ਸੈਟਿੰਗ, ਬਰਾਊਜ਼ਰ ਵਲੋਂ ਇੰਬੈੱਡ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦੇ ਨਾਲ ਦੱਸਦੀ ਹੈ ਕਿ ਸਿੱਖਣ ਇਕਾਈਆਂ ਨੂੰ ਕਿਵੇਂ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ। ਚੋਣਾਂ ਵਿੱਚ ਹੋ ਸਕਦਾ ਹੈ:

* ਆਟੋਮੈਟਿਕ - ਸਿੱਖਣ ਇਕਾਈ ਲਈ ਸਭ ਤੋਂ ਵਧੀਆ ਚੋਣ ਨੂੰ ਆਪਣੇ-ਆਪ ਹੀ ਚੁਣਿਆ ਜਾਂਦਾ ਹੈ
* ਇੰਬੈੱਡ - ਸਿੱਖਣ ਇਕਾਈ ਨੂੰ ਸਫ਼ੇ ਦੇ ਵਿੱਚ ਨੇਵੀਗੇਸ਼ਨ ਪੱਟੀ ਦੇ ਹੇਠਾਂ ਸਿੱਖਣ ਇਕਾਈ ਵੇਰਵੇ ਤੇ ਕਿਸੇ ਵੀ ਬਲਾਕ ਨਾਲ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ
* ਡਾਊਨਲੋਡ ਲਈ ਮਜ਼ਬੂਰ - ਯੂਜ਼ਰ ਨੂੰ ਸਿੱਖਣ ਇਕਾਈ ਡਾਊਨਲੋਡ ਕਰਨ ਲਈ ਪੁੱਛਿਆ ਜਾਂਦਾ ਹੈ
* ਖੋਲ੍ਹੋ - ਕੇਵਲ ਸਿੱਖਣ ਇਕਾਈ ਨੂੰ ਬਰਾਊਜ਼ਰ ਵਿੰਡੋ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ
* ਪੋਪਅੱਪ ਵਿੱਚ - ਸਿੱਖਣ ਇਕਾਈ ਨੂੰ ਨਵੀਂ ਬਰਾਊਜ਼ਰ ਵਿੰਡੋ ਵਿੱਚ ਬਿਨਾਂ ਮੇਨੂ ਜਾਂ ਐਡਰੈਸ ਪੱਟੀ ਦੇ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ
* ਫਰੇਮ ਵਿੱਚ - ਸਿੱਖਣ ਇਕਾਈ ਨੂੰ ਨੇਵੀਗੇਸ਼ਨ ਪੱਟੀ ਤੇ ਸਿੱਖਣ ਇਕਾਈ ਵੇਰਵੇ ਦੇ ਹੇਠਾਂ ਫਰੇਮ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ
* ਨਵੀਂ ਵਿੰਡੋ - ਸਿੱਖਣ ਇਕਾਈ ਨੂੰ ਨਵੀਂ ਬਰਾਊਜ਼ਰ ਵਿੰਡੋ ਵਿੱਚ ਮੇਨੂ ਤੇ ਐਡਰੈਸ ਪੱਟੀ ਦੇ ਨਾਲ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ';
$string['framesize'] = 'ਫਰੇਮ ਉਚਾਈ';
$string['invalidnln'] = 'ਦਿੱਤਾ ਗਿਆ ਸਿੱਖਣ ਆਬਜੈਕਟ ਆਈਡੀ ਗਲਤ ਹੈ';
$string['invalidstorednln'] = 'ਇਹ ਸਿੱਖਣ ਆਬਜੈਕਟ ਵਿਖਾਇਆ ਨਹੀਂ ਜਾ ਸਕਦਾ ਹੈ, ਆਈਡੀ ਗਲਤ ਹੈ।';
$string['modulename'] = 'NLN ਸਿੱਖਣ ਇਕਾਈ';
$string['modulename_help'] = 'NLN ਮਟੀਰਿਅਲਜ਼ ਸਿੱਖਣ ਲਈ ਛੋਟਾ, ਆਗਿਆਕਾਰੀ, \'ਬਿਟ-ਆਕਾਰ\' ਐਪੀਸੋਡ ਹੈ। ਇਹ ਪੂਰੇ ਕੋਰਸ ਨਹੀਂ ਹਨ, ਪਰ ਵੱਡੀ ਗਿਣਤੀ ਵਿੱਚ ਵਿਸ਼ੇ ਤੇ ਵਿਸ਼ਾ ਖੇਤਰ ਦੀ ਵੱਡੀ ਗਿਣਤੀ ਲਈ ਸਹਾਇਤਾ ਦੇਣ ਲਈ ਤਿਆਰ ਕੀਤਾ ਗਿਆ। ਸਮਗੱਰੀ ਵਿੱਚ ਕੁਝ ਗਿਆਨ ਹਾਸਿਲ ਕਰਨ, ਅਭਿਆਸ ਕਰਨ ਦਾ ਮੌਕਾ, ਤੇ ਸਿੱਖਣ ਤੋਂ ਕੁਝ ਸਿੱਖਿਆ ਗਿਆ ਹੈ ਤੇ ਸਿੱਖਣ ਨਤੀਜੇ ਪ੍ਰਾਪਤ ਹੋਏ ਹਨ ਦੀ ਜਾਂਚ ਕਰਨ ਲਈ ਕੁਝ ਮੁਲਾਂਕਣ ਵਰਗੇ ਢੰਗ ਹਨ।

ਮਟੀਰਿਅਲਜ਼ ਵਿਚ ਸਿੱਖਣ ਲਈ ਚੀਜ਼ਾਂ ਹਨ ਅਤੇ ਖੁਦ ਲਈ ਸੋਚਣ ਦਾ ਇੱਕ ਮੌਕਾ ਵੀ। ਉਹਨਾਂ ਨੂੰ ਆਨੰਦ ਮਾਣਨ ਲਈ ਤਿਆਰ ਕੀਤਾ ਗਿਆ ਹੈ। ਸਿੱਖਿਆਰਥੀ ਗਲਤੀਆਂ ਕਰ ਸਕਦੇ ਹਨ, ਪਰ ਫਿਰ ਕੋਸ਼ਿਸ਼ ਕਰ ਸਕਦੇ ਹਨ। ਵਿੱਚ ਕਾਫ਼ੀ ਮਦਦ ਬਣਾਈ ਹੋਈ ਹੈ ਤਾਂ ਕਿ ਜੇ ਉਹ ਕਿਤੇ ਅਟਕ ਜਾਂਦੇ ਹਨ ਤਾਂ ਉਹ ਵਾਪਿਸ ਜਾ ਸਕਦੇ ਹਨ ਅਤੇ ਦੁਹਰਾ ਸਕਦੇ ਹਨ। ਕਈ ਸਮੱਗਰੀਆਂ ਵਿੱਚ ਖੇਡਾਂ ਜਾਂ ਬੁਝਾਰਤਾਂ ਹਨ। ਕਈ ਸਮੱਗਰੀਆਂ ਵਿੱਚ ਅਸੈਸਬਿਲਟੀ ਚੋਣਾਂ ਸਿਖਿਆਰਥੀਆਂ ਦੀਆਂ ਨਿੱਜੀ ਲੋੜਾਂ ਨੂੰ ਪੂਰਾ ਕਰਨ ਲਈ ਵੀ ਹਨ। ਸਮੱਗਰੀਆਂ ਨੂੰ ਵਿਦਿਆਰਥੀਆਂ ਦੀਆਂ ਵੱਖ-ਵੱਖ ਸਿੱਖਣ ਕਿਸਮਾਂ ਨੂੰ ਪੂਰਾ ਕਰਨ ਲਈ ਵੀ ਤਿਆਰ ਕੀਤਾ ਗਿਆ ਹੈ।

ਇਹ ਸਰਗਰਮੀ ਮੋਡੀਊਲ ਅਧਿਆਪਕ ਨੂੰ NLN ਸਿੱਖਣ ਇਕਾਈਆਂ ਲੱਭਣ ਤੇ ਉਹਨਾਂ ਦੇ ਮੂਡਲ ਕੋਰਸਾਂ ਵਿੱਚ ਘੱਟੋ-ਘੱਟ ਯਤਨਾਂ ਨਾਲ ਜੋੜਨ ਲਈ ਮਦਦਗਾਰ ਹੈ।';
$string['modulenameplural'] = 'NLN ਆਬਜੈਕਟ ਸਿੱਖੋ';
$string['neverseen'] = 'ਕਦੇ ਨਹੀ ਵੇਖਿਆ';
$string['nln:addinstance'] = '';
$string['nln_browse'] = 'NLN ਮਟੀਰਿਅਲ ਬਰਾਊਜ਼ਰ';
$string['nln_browse_help'] = 'ਇਹ ਬਟਨ ਉੱਤੇ NLN ਸਮਗਰੀ ਬਰਾਊਜ਼ਰ ਵੇਖਣ ਲਈ ਕਲਿੱਕ ਕਰੋ, ਜੋ ਕਿ ਤੁਹਾਨੂੰ NLN ਸਿੱਖਣ ਇਕਾਈ ਬਰਾਊਜ਼ ਕਰਨ, ਝਲਕ ਵੇਖਣ ਅਤੇ ਚੁਣਨ ਲਈ ਸਹਾਇਕ ਹੈ।';
$string['nln_loid'] = 'ਸਿੱਖਣ ਵਾਲੇ ਦੀ NLN ਆਬਜੈਕਟ ਆਈਡੀ ';
$string['nln_loid_help'] = '';
$string['nln_required'] = 'ਉੱਤੇ ਦਿੱਤੇ ਬਟਨ ਉੱਤੇ ਕਲਿੱਕ ਕਰਕੇ NLN ਸਿੱਖਣ ਇਕਾਈ ਚੁਣੋ ਜੀ। ਜੇ ਤੁਸੀਂ ਸਿੱਖਣ ਇਕਾਈ ਨੂੰ ਜੋੜਨਾ ਨਹੀਂ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਹੇਠਾਂ ਰੱਦ ਕਰੋ ਬਟਨ ਨੂੰ ਕਲਿੱਕ ਕਰੋ।';
$string['nln:view'] = 'NLN ਸਿੱਖਣ ਇਕਾਈ ਵੇਖੋ';
$string['optionsheader'] = 'ਚੋਣਾਂ';
$string['page-mod-nln-x'] = 'ਕੋਈ ਵੀ NLN ਮੋਡੀਊਲ ਸਫ਼ਾ';
$string['pluginadministration'] = 'NLN ਮੋਡੀਊਲ ਪ੍ਰਸ਼ਾਸ਼ਨ';
$string['pluginname'] = 'NLN ਸਿੱਖਣ ਇਕਾਈ';
$string['popupheight'] = 'ਪੋਪਅੱਪ ਉਚਾਈ (ਪਿਕਸਲ ਵਿੱਚ)';
$string['popupheightexplain'] = 'ਪੋਪਅੱਪ ਵਿੰਡੋਜ਼ ਲਈ ਦਿੱਤੀ ਗਈ ਡਿਫਾਲਟ ਉਚਾਈ';
$string['popupwidth'] = 'ਪੋਪਅੱਪ ਚੌੜਾਈ (ਪਿਕਸਲ ਵਿੱਚ)';
$string['popupwidthexplain'] = 'ਪੋਪਅੱਪ ਵਿੰਡੋਜ਼ ਲਈ ਦਿੱਤੀ ਗਈ ਡਿਫਾਲਟ ਚੌੜਾਈ';
$string['printheading'] = 'ਸਿੱਖਣ ਇਕਾਈ ਦਾ ਨਾਂ ਵੇਖਾਓ';
$string['printheadingexplain'] = 'ਕੀ ਸਮਗਰੀ ਦੇ ਉੱਤੇ ਸਿੱਖਣ ਇਕਾਈ ਨਾਂ ਵਿਖਾਉਣਾ ਹੈ? ਕੁਝ ਡਿਸਪਲੇਅ ਕਿਸਮਾਂ ਕੋਈ ਵੀ ਸਿੱਖਣ ਇਕਾਈ ਨਾਂ ਨਹੀਂ ਵਿਖਾਉਂਦੀਆਂ ਹਨ, ਭਾਵੇਂ ਸਮਰੱਥ ਹੋਵੇ।';
$string['printintro'] = 'ਸਿੱਖਣ ਵਾਲੇ ਆਬਜੈਕਟ ਦਾ ਵੇਰਵਾ ਵੇਖਾਓ';
$string['printintroexplain'] = 'ਕੀ ਸਮਗਰੀ ਦੇ ਹੇਠਾਂ ਸਿੱਖਣ ਇਕਾਈ ਵੇਰਵਾ ਵਿਖਾਉਣਾ ਹੈ? ਕੁਝ ਡਿਸਪਲੇਅ ਕਿਸਮਾਂ ਕੋਈ ਵੀ ਸਿੱਖਣ ਇਕਾਈ ਵੇਰਵਾ ਨਹੀਂ ਵਿਖਾਉਂਦੀਆਂ ਹਨ, ਭਾਵੇਂ ਸਮਰੱਥ ਹੋਵੇ।';
$string['rolesinparams'] = 'ਪੈਰਾਮੀਟਰ ਵਿੱਚ ਰੋਲ ਨਾਂ ਸਮੇਤ';
$string['serverurl'] = 'ਸਰਵਰ URL';
