<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   notes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewnote'] = 'ਨਵਾਂ ਨੋਟ ਸ਼ਾਮਲ';
$string['addnewnoteselect'] = 'ਨੋਟਿਸਾਂ ਬਾਰੇ ਲਿਖਣ ਵਾਲੇ ਯੂਜ਼ਰਾਂ ਨੂੰ ਚੁਣੋ';
$string['bynameondate'] = '{$a->name} ਵਲੋਂ - {$a->date}';
$string['cannotdeletepost'] = 'ਪੋਸਟ ਹਟਾਉਣ ਦੌਰਾਨ ਗਲਤੀ ਆਈ';
$string['configenablenotes'] = 'ਵੱਖ-ਵੱਖ ਯੂਜ਼ਰਾਂ ਬਾਰੇ ਨੋਟਿਸ ਨੂੰ ਸੰਭਾਲਣਾ ਸਮਰੱਥ ਕਰੋ।';
$string['content'] = 'ਸਮੱਗਰੀ';
$string['course'] = 'ਕੋਰਸ';
$string['coursenotes'] = 'ਕੋਰਸ ਨੋਟ';
$string['created'] = 'ਬਣਾਇਆ';
$string['deleteconfirm'] = 'ਇਸ ਨੋਟ ਹਟਾਉਣਾ ਹੈ?';
$string['deletenotes'] = 'ਸਭ ਨੋਟਿਸ ਹਟਾਓ';
$string['editnote'] = 'ਨੋਟ ਸੋਧ';
$string['enablenotes'] = ' ਨੋਟ ਯੋਗ ਕਰੋ';
$string['eventnotecreated'] = '';
$string['eventnotedeleted'] = '';
$string['eventnotesviewed'] = '';
$string['eventnoteupdate'] = '';
$string['groupaddnewnote'] = 'ਸਾਂਝੇ ਨੋਟ ਸ਼ਾਮਲ ਕਰੋ';
$string['invalidid'] = 'ਗਲਤ ਨੋਟ ਆਈਡੀ ਦਿੱਤਾ ਗਿਆ';
$string['invaliduserid'] = 'ਗਲਤ ਯੂਜ਼ਰ ਆਈਡੀ: {$a}';
$string['nocontent'] = 'ਨੋਟ ਸਮੱਗਰੀ ਖਾਲੀ ਨਹੀਂ ਹੋ ਸਕਦੀ';
$string['nonotes'] = 'ਇਸ ਕਿਸਮ ਦੇ ਲਈ ਹਾਲੇ ਕੋਈ ਨੋਟਿਸ ਨਹੀਂ ਹੈ';
$string['nopermissiontodelete'] = 'ਤੁਸੀਂ ਇਸ ਨੋਟ ਨੂੰ ਹਟਾ ਨਹੀਂ ਸਕਦੇ';
$string['note'] = 'ਨੋਟ';
$string['notes'] = 'ਨੋਟਿਸ';
$string['notesdisabled'] = 'ਨੋਟਿਸ ਬੰਦ ਕੀਤੇ ਗਏ ਹਨ, ਅਫਸੋਸ।';
$string['notesnotvisible'] = 'ਤੁਹਾਨੂੰ ਨੋਟਿਸ ਵੇਖਣ ਦਾ ਅਧਿਕਾਰ ਨਹੀਂ ਹੈ।';
$string['nouser'] = 'ਤੁਹਾਨੂੰ ਇੱਕ ਯੂਜ਼ਰ ਚੁਣਨਾਂ ਚਾਹੀਦਾ ਹੈ';
$string['page-notes-index'] = 'ਨੋਟਿਸ ਮੁੱਖ ਸਫ਼ਾ';
$string['page-notes-x'] = 'ਕੋਈ ਵੀ ਨੋਟ ਸਫ਼ੇ';
$string['personal'] = 'ਨਿੱਜੀ';
$string['personalnotes'] = 'ਨਿੱਜੀ ਨੋਟਿਸ';
$string['publishstate'] = 'ਪਰਸੰਗ';
$string['publishstate_help'] = 'ਨੋਟ ਦਾ ਪਰਸੰਗ ਤਹਿ ਕਰਦਾ ਹੈ ਕਿ ਕੌਣ ਨੋਟ ਨੂੰ ਵੇਖ ਸਕਦਾ ਹੈ।

* ਨਿੱਜੀ - ਨੋਟ ਕੇਵਲ ਤੁਹਾਨੂੰ ਵਿਖਾਈ ਦੇਵੇਗਾ
* ਕੋਰਸ - ਨੋਟ ਇਸ ਕੋਰਸ ਦੇ ਅਧਿਆਪਕਾਂ ਨੂੰ ਵਿਖਾਈ ਦੇਵੇਗਾ
* ਸਾਈਟ - ਨੋਟ ਸਭ ਕੋਰਸਾਂ ਦੇ ਅਧਿਆਪਕਾਂ ਨੂੰ ਵਿਖਾਈ ਦੇਵੇਗਾ';
$string['selectnotestate'] = 'ਨੋਟ ਦੀ ਸਥਿਤੀ ਚੁਣੋ';
$string['site'] = 'ਸਾਇਟ';
$string['sitenotes'] = 'ਸਾਇਟ ਨੋਟਿਸ';
$string['unknown'] = 'ਅਣਜਾਣ';
