<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'pcast', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   pcast
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewepisode'] = 'ਨਵਾਂ ਐਪੀਸੋਡ ਜੋੜੋ';
$string['allcategories'] = 'ਸਭ ਕੈਟਾਗਰੀਆਂ';
$string['allentries'] = 'ਸਭ';
$string['approvalview'] = 'ਐਂਟਰੀਆਂ ਮਨਜ਼ੂਰ';
$string['areaepisode'] = 'ਪੋਡਕਾਸਟ ਐਪੀਸੋਡ';
$string['arealogo'] = 'ਪੋਡਕਾਸਟ RSS ਲੋਗੋ';
$string['areasummary'] = 'ਪੋਡਕਾਸਟ ਐਪੀਸੋਡ ਸੰਖੇਪ';
$string['areyousuredelete'] = 'ਕੀ ਤੁਸੀਂ ਇਹ ਐਪੀਸੋਡ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['ascending'] = 'ਵੱਧਦਾ ਕਰਮ';
$string['attachment'] = 'ਅਟੈਚਮੈਂਟ';
$string['author'] = 'ਲੇਖਕ';
$string['author_help'] = 'ਇਹ ਪੋਡਕਾਸਟ ਦਾ ਲੇਖਕ';
$string['authorview'] = 'ਲੇਖਕ ਲਈ ਬਰਾਊਜ';
$string['category'] = 'ਕੈਟਾਗਰੀ';
$string['category_help'] = 'ਆਈ-ਟਿਊਨ ਕੈਟਾਗਰੀ';
$string['categoryview'] = 'ਕੈਟਾਗਰੀ ਲਈ ਬਰਾਊਜ';
$string['changeto'] = '{$a} ਤੋਂ ਬਦਲੋ';
$string['clean'] = 'ਸਾਫ਼';
$string['commentsnotenabled'] = 'ਗਲਤੀ: ਟਿੱਪਣੀਆਂ ਸਮੱਰਥ ਨਹੀਂ ਕੀਤੀਆਂ';
$string['configallowhtmlinsummary'] = 'ਇਹ ਸਵਿੱਚ RSS ਵੇਰਵਾ ਖੇਤਰ ਫੀਡ ਨੂੰ HTML ਰੱਖਣ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿੰਦੀ ਹੈ। ਜਦੋਂ ਅਸਮਰੱਥ ਹੁੰਦੀ ਹੈ ਤਾਂ HTML ਨੂੰ ਤਿਆਰ ਹੋਈ RSS ਫੀਡ ਵਿੱਚੋਂ ਚੁੱਪਚਾਪ ਹਟਾ ਦਿੱਤਾ ਜਾਂਦਾ ਹੈ।';
$string['configallowhtmlinsummary2'] = 'RSS ਫੀਡ ਵਿੱਚ HTML ਮਨਜ਼ੂਰ';
$string['configenablerssfeeds'] = 'ਇਹ ਸਵਿੱਚ ਸਭ ਪੋਡਕਾਸਟ ਲਈ RSS ਫੀਡਰ ਦੀ ਸੰਭਾਵਨਾ ਨੂੰ ਸਮਰੱਥ ਕਰੇਗੀ। ਤੁਹਾਨੂੰ ਹਰੇਕ ਪੋਡਕਾਸਟ ਲਈ ਸੈਟਿੰਗ ਵਿੱਚ ਖੁਦ ਫੀਡ ਨੂੰ ਚਾਲੂ ਕਰਨ ਦੀ ਲੋੜ ਹੋਵੇਗੀ।';
$string['configenablerssfeeds2'] = 'RSS ਫੀਡ ਸਮੱਰਥ:';
$string['configenablerssitunes'] = 'ਇਹ ਸਵਿੱਚ ਸਭ ਪੋਡਕਾਸਟ ਲਈ itunes ਅਨੁਕੂਲ RSS ਫੀਡ ਦੀ ਸੰਭਾਵਨਾ ਨੂੰ ਸਮਰੱਥ ਕਰੇਗੀ। ਤੁਹਾਨੂੰ ਪੋਡਕਾਸਟ ਕੋਰਸ ਸੈਟਿੰਗ ਲਈ iTunes RSS ਟੈਗ ਸਮਰੱਥ ਨੂੰ ਹਾਂ ਸੈੱਟ ਕਰਨ ਦੀ ਲੋੜ ਹੋਵੇਗੀ।';
$string['configenablerssitunes2'] = 'RSS ਆਈ-ਟਿਊਨ ਸਮੱਰਥ:';
$string['configusemediafilter'] = 'ਮੂਡਲ ਮੀਡਿਆ ਫਿਲਟਰ ਵਰਤੋ';
$string['configusemediafilter2'] = 'ਮੀਡੀਆ ਫਿਲਟਰ ਵਰਤੋ:';
$string['createasc'] = 'ਸਭ ਤੋਂ ਨਵੇਂ ਐਪੀਸੋਡ ਪਹਿਲਾਂ';
$string['created'] = 'ਬਣਾਇਆ';
$string['createdesc'] = 'ਸਭ ਤੋਂ ਪੁਰਾਣਾ ਐਪੀਸੋਡ ਪਹਿਲਾਂ';
$string['current'] = '{$a} ਮੌਜੂਦਾ ਛੋਟਾ';
$string['dateview'] = 'ਬਰਾਊਂਜ ਲਈ ਮਿਤੀ';
$string['deleteallviews'] = 'ਵੇਖਾਏ ਅਤੀਤ ਐਪੀਸੋਡ ਹਟਾਓ';
$string['deletenotenrolled'] = 'ਨਾ-ਦਾਖਲ ਕੀਤੇ ਯੂਜ਼ਰ ਲਈ ਐਪੀਸੋਡ ਹਟਾਓ';
$string['descending'] = 'ਘੱਟਦਾ-ਕ੍ਰਮ';
$string['displayauthor'] = 'ਲੇਖਕ ਨਾਂ ਵੇਖਾਓ';
$string['displayauthor_help'] = 'ਹਰੇਕ ਐਪੀਸੋਡ ਲਈ ਯੂਜ਼ਰ ਨੂੰ ਲੇਖਕ ਦਾ ਨਾਂ ਵਿਖਾਉ';
$string['displayviews'] = 'ਦਰਸ਼ਕਾਂ ਦੇ ਨਾਂ ਵੇਖਾਓ';
$string['displayviews_help'] = 'ਹਰੇਕ ਐਪੀਸੋਡ ਲਈ ਯੂਜ਼ਰਾਂ ਨੂੰ ਵੇਖਣ ਦੇ ਨਾਂ ਤੇ ਗਿਣਤੀ ਵਿਖਾਓ';
$string['duration'] = 'ਅੰਤਰਾਲ';
$string['durationlength'] = '{$a->hour} ਘੰਟੇ {$a->min} ਮਿੰਟ {$a->sec} ਸੈਕਿੰਟ';
$string['durationlength2'] = '{$a->min} ਮਿੰਟ {$a->sec} ਸੈਕਿੰਟ';
$string['enablerssfeed'] = 'RSS ਸਮੱਰਥ';
$string['enablerssfeed_help'] = 'ਇਹ ਪੋਡਕਾਸਟ ਲਈ RSS ਸਮੱਰਥ ਹੈ';
$string['enablerssitunes'] = 'iTunes  ਲਈ RSS ਸਮਰੱਥ';
$string['enablerssitunes_help'] = 'ਇਹ RSS ਫਾਇਲ ਵਿੱਚ ਖਾਸ iTunes ਟੈਗ ਸਮਰੱਥ ਕਰਦੀ ਹੈ';
$string['episodecommentandrateview'] = 'ਟਿੱਪਣੀ / ਰੇਟ';
$string['episodecommentview'] = 'ਟਿੱਪਣੀ';
$string['episodedeleted'] = '{$a} ਐਪੀਸੋਡ ਕਾਮਯਾਬ ਹਟਾਏ ਗਏ ਸੀ';
$string['episoderateview'] = 'ਰੇਟ';
$string['episodeswithoutcategory'] = 'ਕੈਟਾਗਰੀ ਤੋਂ ਬਿਨਾਂ ਐਪੀਸੋਡ';
$string['episodetitle'] = 'ਐਪੀਸੋਡ';
$string['episodeview'] = 'ਐਪੀਸੋਡ';
$string['episodeviews'] = 'ਝਲਕ';
$string['errcannotedit'] = 'ਗਲਤੀ: ਤੁਸੀਂ ਇਹ ਐਪੀਸੋਡ ਸੋਧ ਨਹੀਂ ਸਕਦੇ ';
$string['errcannoteditothers'] = 'ਗਲਤੀ: ਤੁਸੀਂ ਹੋਰ ਯੂਜ਼ਰ ਐਪੀਸੋਡ ਨਹੀਂ ਸੋਧ ਸਕਦੇ ਹੋ';
$string['erredittimeexpired'] = 'ਗਲਤੀ: ਸੋਧਿਆ ਜਾ ਰਿਹਾ ਸਮਾਂ ਖਤਮ ਹੋ ਗਿਆ ਹੈ';
$string['errorinvalidmode'] = 'ਗਲਤੀ: ਤੁਹਾਡੇ ਕੋਲ ਪਹੁੰਚ ਨਹੀਂ ਹੈ';
$string['explainaddentry'] = 'ਮੌਜੂਦਾ ਪੋਡਕਾਸਟ ਵਿੱਚ ਨਵੇਂ ਐਪੀਸੋਡ ਸ਼ਾਮਿਲ।<br />ਨਾਂ, ਸਾਰ ਅਤੇ ਅਟੈਚਮੈਂਟ ਖੇਤਰ ਜ਼ਰੂਰੀ ਹਨ।';
$string['explainall'] = 'ਇੱਕ ਸ਼ਫੇ ਉੱਤੇ ਸਾਰੀਆਂ ਐਂਟਰੀਆਂ ਵੇਖਾਓ';
$string['explainalphabet'] = 'ਇਸ ਇੰਡੈਕਸ ਦੀ ਵਰਤੋਂ ਪੋਡਕਾਸਟ ਨੂੰ ਬਰਾਊਜ';
$string['explainspecial'] = 'ਅੱਖਰ ਨਾਲ ਸ਼ੁਰੂ ਨਹੀਂ ਕੀਤਾ ਉਹ ਐਂਟਰੀਆਂ ਵੇਖਾਓ';
$string['explicit'] = 'ਸਪਸ਼ਟ ਸਮਗਰੀ';
$string['explicit_help'] = 'ਇਹ ਸੈੱਟ ਕਰਦਾ ਹੈ ਕਿ ਜੇ ਪੋਡਕਾਸਟ ਵਿੱਚ ਸਪਸ਼ਟ ਸਮਗਰੀ ਹੈ।';
$string['image'] = 'ਪੋਡਕਾਸਟ ਚਿੱਤਰ';
$string['imagefile'] = 'ਚਿੱਤਰ';
$string['imageheight'] = 'ਉਚਾਈ';
$string['imageheight_help'] = 'RSS ਚੈਨਲ ਲੋਗੋ ਦੀ ਉਚਾਈ';
$string['imagewidth'] = 'ਚੌੜਾਈ';
$string['imagewidth_help'] = 'RSS ਚੈਨਲ ਲੋਗੋ ਦੀ ਚੌੜਾਈ';
$string['invalidcmorid'] = 'ਗਲਤੀ: ਤੁਹਾਨੂੰ course_module ਆਈਡੀ ਜਾਂ ਮੌਕਾ ਆਈਡੀ ਦੇਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['invalidcourse'] = 'ਗਲਤੀ: ਕੋਰਸ ਆਈਡੀ ਗਲਤ ਹੈ';
$string['invalidentry'] = 'ਗਲਤੀ: ਐਪੀਸੋਡ ਆਈਡੀ ਗਲਤ ';
$string['itunes'] = 'ਆਈ-ਟਿਊਨ ';
$string['keywords'] = 'ਸ਼ਬਦ';
$string['keywords_help'] = 'ਇਹ ਪੋਡਕਾਸਟ ਨੂੰ ਦਰਸਾਉਣ ਵਾਲੇ ਸ਼ਬਦ';
$string['maxattachmentsize'] = 'ਵੱਧ ਤੋਂ ਵੱਧ ਅਟੈਚਮੈਂਟ ਆਕਾਰ';
$string['maxattachmentsize_help'] = 'ਇਹ ਸੈਟਿੰਗ pcast ਐਪੀਸੋਡ ਵਜੋਂ ਅਟੈਚ ਕੀਤੀ ਜਾਣ ਵਾਲੀ ਫਾਇਲ ਦਾ ਵੱਧ ਤੋਂ ਵੱਧ ਆਕਾਰ ਸੈੱਟ ਕਰਦੀ ਹੈ।';
$string['modulename'] = 'ਪੀਕਾਸਟ';
$string['modulename_help'] = 'pcast ਸਰਗਰਮੀ ਮੋਡੀਊਲ ਭਾਗ-ਲੈਣ ਵਾਲਿਆਂ ਨੂੰ ਪੋਡਕਾਸਟ ਬਣਾਉ ਤੇ ਵੀਡੀਓ ਤੇ / ਜਾਂ ਆਡੀਓ ਫਾਇਲਾਂ ਰੱਖਣ ਵਾਲੇ ਐਪੀਸੋਡ ਪ੍ਰਕਾਸ਼ਿਤ ਕਰਨ ਦੇ ਸਮਰੱਥ ਕਰਦਾ ਹੈ।

ਐਪੀਸੋਡ ਨੂੰ ਵਰਣਮਾਲਾ ਮੁਤਾਬਕ ਜਾਂ ਕੈਟਾਗਰੀ ਰਾਹੀਂ, ਮਿਤੀ ਜਾਂ ਲੇਖਕ ਰਾਹੀਂ ਵੇਖਿਆ ਜਾ ਸਕਦਾ ਹੈ। ਐਪੀਸੋਡ ਨੂੰ ਮੂਲ ਰੂਪ ਵਿੱਚ ਮਨਜ਼ੂਰ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ ਜਾਂ ਹਰੇਕ ਵਲੋਂ ਉਹਨਾਂ ਨੂੰ ਵੇਖਣ ਤੋਂ ਅਧਿਆਪਕ ਵਲੋਂ ਮਨਜ਼ੂਰ ਕਰਨ ਦੀ ਲੋੜ ਹੋ ਸਕਦੀ ਹੈ।

ਅਧਿਆਪਕ ਐਡੀਸੋਡ ਵਿੱਚ ਟਿੱਪਣੀਆਂ ਦੀ ਇਜ਼ਾਜ਼ਤ ਵੀ ਦੇ ਸਕਦਾ ਹੈ। ਐਪੀਸੋਡ ਨੂੰ ਅਧਿਆਪਕਾਂ ਜਾਂ ਵਿਦਿਆਰਥੀਆਂ (ਸਾਥੀ ਮੁਲਾਂਕਣ ਲਈ) ਰਾਹੀਂ ਰੇਟਿੰਗ ਦਿੱਤੀ ਜਾ ਸਕਦੀ ਹੈ। ਰੇਟਿੰਗ ਨੂੰ ਅੰਤਿਮ ਗੇਰਡ ਦੇ ਰੂਪ ਵਿੱਚ ਇਕੱਤਰ ਵੀ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ, ਜਿਸ ਨੂੰ ਗਰੇਡਬੁੱਕ ਵਿੱਚ ਰਿਕਾਰਡ ਕੀਤਾ ਜਾਂਦਾ ਹੈ।

ਵਿਦਿਆਰਥੀ ਉਹਨਾਂ ਦੇ ਪਸੰਦ ਦੇ ਵੈੱਬ ਬਰਾਊਜ਼ਰ ਰਾਹੀਂ ਜਾਂ ਆਡੀਓ ਐਪਲੀਕੇਸ਼ਨ ਜਿਵੇਂ ਕਿ iTunes, Winamp, ਜਾਂ ਵਿੰਡੋਜ਼ ਮੀਡਿਆ ਪਲੇਅਰ ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਪੋਡਕਾਸਟ ਲਈ ਮੈਂਬਰ ਬਣ ਸਕਦੇ ਹਨ ਅਤੇ MP3 ਪਲੇਅਰ ਜਿਵੇਂ ਕਿ iPod ਰਾਹੀਂ ਸੁਣ ਸਕਦੇ ਹਨ।';
$string['modulenameplural'] = 'ਪੀਕਾਸਟ';
$string['name'] = 'ਟਾਈਟਲ';
$string['newepisodes'] = 'ਨਵਾਂ ਪੋਡਕਾਸਟ ਐਪੀਸੋਡ';
$string['nocommentuntilapproved'] = 'ਐਪੀਸੋਡ ਦੇ ਮਨਜ਼ੂਰ ਹੋਣ ਤੱਕ ਟਿੱਪਣੀਆਂ ਮੌਜੂਦ ਨਹੀਂ ਹਨ';
$string['noeditprivlidges'] = 'ਗਲਤੀ: ਤੁਹਾਡੇ ਕੋਲ ਸੋਧ ਕਰਨ ਦਾ ਅਧਿਕਾਰ ਨਹੀਂ ਹੈ।';
$string['nopcastmediafile'] = 'ਮੀਡਿਆ ਫਾਇਲ ਨਹੀਂ ਲੱਭਿਆ';
$string['nopermissiontodelepisode'] = 'ਗਲਤੀ: ਇਹ ਐਪੀਸੋਡ ਹਟਾਉਣ ਲਈ ਤੁਹਾਡੇ ਕੋਲ ਅਧਿਕਾਰ ਨਹੀਂ ਹਨ';
$string['noratinguntilapproved'] = 'ਐਪੀਸੋਡ ਦੇ ਮਨਜ਼ੂਰ ਹੋਣ ਤੱਕ ਰੇਟਿੰਗ ਮੌਜੂਦ ਨਹੀਂ ਹਨ';
$string['noresize'] = 'ਮੁੜ-ਅਕਾਰ ਨਹੀਂ ਹੈ';
$string['notcategorised'] = 'ਕੈਟਾਗਰੀਆਂ ਨਹੀਂ ਹਨ';
$string['notingroup'] = 'ਗਲਤੀ: ਤੁਹਾਡੇ ਕੋਲ ਇਸ ਗਰੁੱਪ ਦੇ ਮੈਂਬਰਾਂ ਵਲੋਂ ਤਿਆਰ ਕੀਤੇ ਐਪੀਸੋਡ ਲਈ ਪਹੁੰਚ ਨਹੀਂ ਹੈ';
$string['noviews'] = 'ਕੋਈ ਝਲਕ ਨਹੀਂ ਹੈ';
$string['page-mod-pcast-edit'] = 'ਪੀਕਾਸਟ ਜੋੜੋ/ਸੋਧੋ ਐਪੀਸੋਡ ਸਫ਼ਾ';
$string['page-mod-pcast-view'] = 'ਪੀਕਾਸਟ ਵੇਖੋ ਸਫ਼ਾ ਸੋਧੋ';
$string['page-mod-pcast-x'] = 'ਕੋਈ ਪੀਕਾਸਟ ਮੋਡੀਊਲ ਸਫ਼ਾ';
$string['pcast'] = 'ਪੀਕਾਸਟ';
$string['pcast:addinstance'] = 'ਨਵਾਂ ਪੋਡਕਾਸਟ ਜੋੜੋ';
$string['pcastadministration'] = 'ਪੋਡਕਾਸਟ ਪਰਸ਼ਾਸ਼ਨ';
$string['pcast:approve'] = 'ਨਾ-ਮਨਜ਼ੂਰ ਕੀਤੇ ਐਪੀਸੋਡ ਮਨਜ਼ੂਰ';
$string['pcastfieldset'] = 'ਕਸਟਮ ਉਦਾਹਰਨ ਖੇਤਰ-ਸੈੱਟ';
$string['pcast_help'] = 'ਇਹ ਸਰਗਰਮੀ ਯੂਜ਼ਰ ਨੂੰ ਵੀਡੀਓ ਤੇ ਆਡੀਓ ਪੋਡਕਾਸਟ ਬਣਾਉਣ ਤੇ ਉਹਨਾਂ ਦੇ ਪਰਬੰਧ ਲਈ ਇਜ਼ਾਜ਼ਤ ਦਿੰਦੀ ਹੈ। ਪੋਡਕਾਸਟ ਨੂੰ ਸੌਖੀ ਤਰ੍ਹਾਂ iTunes ਅਨੁਕੂਲਤਾ ਲਈ ਸੌਖੀ ਤਰ੍ਹਾਂ ਸੰਰਚਿਤ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।';
$string['pcastlink'] = 'ਆਈਟਿਊਨ ਵਿੱਚ ਮੈਂਬਰ ਬਣੋ';
$string['pcast:manage'] = 'ਐਪੀਸੋਡ ਪ੍ਰਬੰਧ (ਸੋਧੋ/ਹਟਾਓ)';
$string['pcastmediafile'] = 'ਮੀਡਿਆ ਫਾਇਲ ';
$string['pcastname'] = 'ਪੀਕਾਸਟ ਨਾਂ';
$string['pcast:rate'] = 'ਐਪੀਸੋਡ ਵਿੱਚ ਰੈਟਿੰਗ ਜੋੜੋ';
$string['pcast:view'] = 'ਐਪੀਸੋਡ ਵੇਖੋ';
$string['pcast:viewallratings'] = 'ਨਿੱਜੀ ਵਿਅਕਤੀਆਂ ਵਲੋਂ ਦਿੱਤੀ ਸਭ ਕੱਚੀ ਰੇਟਿੰਗ ਵੇਖੋ';
$string['pcast:viewanyrating'] = 'ਕਿਸੇ ਵਲੋਂ ਵੀ ਪ੍ਰਾਪਤ ਕੁੱਲ ਰੇਟਿੰਗ ਵੇਖੋ';
$string['pcast:viewrating'] = 'ਤੁਹਾਡੇ ਪ੍ਰਾਪਤ ਕੁੱਲ ਰੇਟਿੰਗ ਵੇਖੋ';
$string['pcast:write'] = 'ਨਵਾਂ ਐਪੀਸੋਡ ਬਣਾਓ ';
$string['pluginadministration'] = 'ਪੋਡਕਾਸਟ ਪਰਸ਼ਾਸ਼ਨ';
$string['pluginname'] = 'ਪੀਕਾਸਟ';
$string['requireapproval'] = 'ਐਪੀਸੋਡ ਲਈ ਮਨਜ਼ੂਰੀ ਦੀ ਲੋੜ ਹੈ';
$string['requireapproval_help'] = 'ਪੋਸਟ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਐਪੀਸੋਡ ਨੂੰ ਮਨਜ਼ੂਰ ਕਰਨ ਦੀ ਲੋੜ ਹੈ';
$string['resetpcastsall'] = 'ਸਭ ਪੋਡਕਾਸਟਾਂ ਤੋਂ ਐਪੀਸੋਡ ਹਟਾਓ';
$string['rssepisodes'] = 'ਐਪੀਸੋਡ ਦੀ ਗਿਣਤੀ';
$string['rssepisodes_help'] = 'ਇਹ ਚੋਣ RSS ਫੀਡ ਉੱਤੇ ਵਿਖਾਏ ਜਾਣ ਵਾਲੇ ਐਪੀਸੋਡ ਦੀ ਗਿਣਤੀ ਸੀਮਿਤ ਕਰਦੀ ਹੈ।';
$string['rsslink'] = 'ਇਸ ਸਰਗਰਮੀ ਲਈ RSS ਫ਼ੀਡ';
$string['rsssortorder'] = 'RSS ਲੜੀਬੱਧ ਕ੍ਰਮ';
$string['rsssortorder_help'] = 'ਇਹ ਐਪੀਸੋਡ ਲਈ ਲੜੀਬੱਧ ਕ੍ਰਮ ਹੈ। ਉਹਾਨਂ ਨੂੰ ਮਿਤੀ ਰਾਹੀਂ ਵੀ ਲੜੀਬੱਧ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ';
$string['setupposting'] = 'ਪੋਸਟ ਕਰਨ ਲਈ ਚੋਣਾਂ';
$string['sortby'] = 'ਲੜੀਬੱਧ';
$string['sortbycreation'] = 'ਬਣਾਉਣ ਮਿਤੀ';
$string['sortbylastupdate'] = 'ਮਿਤੀ ਅੱਪਡੇਟ ਕੀਤੀ';
$string['special'] = 'ਖਾਸ';
$string['standardview'] = 'ਵਰਨਮਾਲਾ ਲਈ ਬਰਾਊਜ';
$string['subtitle'] = 'ਸਬ-ਟਾਈਟਲ';
$string['subtitle_help'] = 'ਪੋਡਕਾਸਟ ਲਈ ਸਬ-ਟਾਈਟਲ';
$string['summary'] = 'ਸੰਖੇਪ';
$string['totalcomments'] = 'ਕੁੱਲ ਟਿੱਪਣੀਆਂ';
$string['totalratings'] = 'ਕੁੱਲ ਰੇਟਿੰਗ ';
$string['totalviews'] = 'ਕੁੱਲ ਵੇਖਣ';
$string['updated'] = 'ਆਖਰੀ ਅੱਪਡੇਟ';
$string['user'] = 'ਯੂਜ਼ਰ';
$string['userscancategorize'] = 'ਐਪੀਸੋਡ ਕੈਟਾਗਰੀਆਂ ਮਨਜ਼ੂਰ';
$string['userscancategorize_help'] = 'ਯੂਜ਼ਰ ਨੂੰ ਉਹਨਾਂ ਦੇ ਹਰੇਕ ਐਪੀਸੋਡ ਲਈ iTunes ਕੈਟਾਗਰੀ ਚੁਣਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿਉ';
$string['userscancomment'] = 'ਯੂਜ਼ਰ ਟਿੱਪਣੀਆਂ ਮਨਜ਼ੂਰ';
$string['userscancomment_help'] = 'ਯੂਜ਼ਰਾਂ ਨੂੰ ਟਿੱਪਣੀਆਂ ਪੋਸਟ ਕਰਨ ਦੀ ਮਨਜ਼ੂਰੀ';
$string['userscanpost'] = 'ਐਪੀਸੋਡ ਪੋਸਟ ਕਰਨ ਦੀ ਯੂਜ਼ਰਾਂ ਨੂੰ ਮਨਜ਼ੂਰ';
$string['userscanpost_help'] = 'ਯੂਜ਼ਰਾਂ ਨੂੰ ਐਪੀਸੋਡ ਪੋਸਟ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ';
$string['userscanrate'] = 'ਯੂਜ਼ਰ ਰੇਟਿੰਗ ਮਨਜ਼ੂਰ';
$string['userscanrate_help'] = 'ਯੂਜ਼ਰ ਨੂੰ ਐਪੀਸੋਡ ਰੇਟ ਦੇਣ ਦੀ ਇਜ਼ਾਜ਼ਤ';
$string['view'] = 'ਵੇਖੋ';
$string['viewepisode'] = 'ਇਹ ਐਪੀਸੋਡ ਵੇਖੋ';
$string['viewpcast'] = 'ਪੋਡਕਾਸਟ ਵੇਖੋ:{$a}';
$string['views'] = 'ਝਲਕ';
$string['viewthisepisode'] = 'ਇਸ ਤੋਂ ਐਪੀਸੋਡ ਵੇਖਿਆ ਜਾਂਦਾ ਹੈ: {$a}';
$string['waitingapproval'] = 'ਐਪੀਸੋਡ ਮਨਜ਼ੂਰ';
