<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'pix', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   pix
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['angry'] = 'ਗੁੱਸੇ';
$string['approve'] = 'ਮਨਜ਼ੂਰ';
$string['biggrin'] = 'ਵੱਡੀ ਖਿਸਿਆਣੀ';
$string['blackeye'] = 'ਕਾਲੀ ਅੱਖ';
$string['blush'] = 'ਚਿਹਰੇ ਉੱਤੇ ਸ਼ਰਮ';
$string['clown'] = 'ਮਸਖ਼ਰੀ ਕਰਨੀ';
$string['cool'] = 'ਠਰ੍ਹੰਮਾ';
$string['dead'] = 'ਬੇਸੁਧ';
$string['egg'] = 'ਨਿਕੰਮਾ';
$string['evil'] = 'ਮਨਹੂਸ';
$string['heart'] = 'ਦਿਆਲ';
$string['kiss'] = 'ਚੁੰਮਣ';
$string['martin'] = 'ਅਬਾਬੀਲ';
$string['mixed'] = 'ਉਲਝਿਆ';
$string['sad'] = 'ਉਦਾਸ';
$string['shy'] = 'ਸ਼ਰਮੀਲੇ';
$string['sleepy'] = 'ਸੁਸਤ ';
$string['smiley'] = 'ਮੁਸਕਾਨ';
$string['surprise'] = 'ਹੈਰਾਨ';
$string['thoughtful'] = 'ਗੰਭੀਰ';
$string['tongueout'] = 'ਜੀਭ ਕੱਢੀ';
$string['wideeyes'] = 'ਅੱਖਾਂ ਫੈਲਾਓ';
$string['wink'] = 'ਸੈਨਤ';
