<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_urkund', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   plagiarism_urkund
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cronwarning'] = '';
$string['defaultsdesc'] = 'ਹੇਠ ਦਿੱਤੀ ਸੈਟਿੰਗ ਮੂਲ ਸੈੱਟ ਹੈ, ਜਦੋਂ ਵੀ ਸਰਗਰਮੀ ਮੋਡੀਊਲ ਵਿੱਚੋਂ URKUND ਨੂੰ ਸਮਰੱਥ ਕੀਤਾ ਹੁੰਦਾ ਹੈ';
$string['defaultupdated'] = 'ਡਿਫਾਲਟ ਮੁੱਲ ਅੱਪਡੇਟਡ';
$string['deletedwarning'] = '';
$string['explainerrors'] = '';
$string['file'] = '';
$string['filedeleted'] = '';
$string['filereset'] = 'URKUND ਨੂੰ ਮੁੜ-ਭੇਜਣ ਲਈ ਫਾਇਲ ਮੁੜ-ਸੈੱਟ ਕੀਤੀ ਗਈ ਹੈ';
$string['fileresubmitted'] = '';
$string['getscore'] = '';
$string['heldevents'] = '';
$string['heldeventsdescription'] = '';
$string['id'] = '';
$string['identifier'] = '';
$string['module'] = '';
$string['name'] = '';
$string['noreceiver'] = '';
$string['optout'] = 'ਅਲਹਿਦਾ ਕਰੋ';
$string['pending'] = 'ਇਹ ਫਾਇਲ URKUND ਨੂੰ ਭੇਜਣ ਲਈ ਬਾਕੀ ਪਈ ਹੈ';
$string['pluginname'] = 'URKUND ਪਲਾਗਿਰਿਸਮ ਪਲੱਗਇਨ';
$string['previouslysubmitted'] = 'ਪਹਿਲਾਂ ਭੇਜੇ ਗਏ ਇਸ ਵਜੋਂ';
$string['processing'] = 'ਇਹ ਫਾਇਲ URKUND ਨੂੰ ਭੇਜੀ ਗਈ ਹੈ, ਹੁਣ ਵਿਸ਼ਲੇਸ਼ਨ ਮਿਲਣ ਦੀ ਉਡੀਕ ਕੀਤੀ ਜਾਂਦੀ ਹੈ';
$string['report'] = '';
$string['resubmit'] = '';
$string['savedconfigfailed'] = 'ਗਲਤ ਯੂਜ਼ਰ-ਨਾਂ/ਪਾਸਵਰਡ ਦਿੱਤਾ ਗਿਆ ਹੈ, URKUND ਅਸਮਰੱਥ ਹੈ, ਫਿਰ ਕੋਸ਼ਿਸ਼ ਕਰੋ ਜੀ।';
$string['savedconfigsuccess'] = 'ਵਿਚਾਰ-ਚੋਰੀ ਰੋਕ ਸੈਟਿੰਗ ਸੰਭਾਲੀ';
$string['scoreavailable'] = '';
$string['scorenotavailableyet'] = '';
$string['showwhenclosed'] = 'ਜਦੋਂ ਸਰਗਰਮੀਂ ਬੰਦ ਕੀਤੀ ਜਾਵੇ';
$string['similarity'] = 'URKUND';
$string['status'] = '';
$string['studentdisclosure'] = 'ਵਿਦਿਆਰਥੀ ਸਪਸ਼ਟੀਕਰਨ';
$string['studentdisclosuredefault'] = 'ਸਭ ਅੱਪਲੋਡ ਕੀਤੀਆਂ ਫਾਇਲਾਂ ਨੂੰ ਵਿਚਾਰ-ਚੋਰੀ ਖੋਜ ਸੇਵਾ URKUND ਨੂੰ ਭੇਜਿਆ ਜਾਵੇਗਾ।
ਜੇ ਤੁਸੀਂ ਆਪਣੇ ਦਸਤਾਵੇਜ਼ ਨੂੰ ਇਹ ਸਾਈਟ ਤੋਂ ਬਾਹਰ ਹੋਰ ਸੰਗਠਨਾਂ ਵਲੋਂ ਸਰੋਤ ਵਜੋਂ ਵਰਤੇ ਜਾਣ ਤੋਂ ਰੋਕਣਾ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਤੁਸੀਂ ਰਿਪੋਰਟ ਤਿਆਰ ਹੋਣ ਦੇ ਬਾਅਦ ਦਿੱਤੇ ਗਏ ਅਲਹਿਦਾ ਰੱਖਣ ਲਿੰਕ ਨੂੰ ਵਰਤ ਸਕਦੇ ਹੋ।';
$string['studentdisclosure_help'] = 'ਇਹ ਪਾਠ ਫਾਇਲ ਅੱਪਲੋਡ ਸਫ਼ੇ ਉੱਤੇ ਸਭ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਵੇਖਾਇਆ ਜਾਵੇਗਾ।';
$string['studentemailcontent'] = 'ਤੁਹਾਡੇ ਵਲੋਂ {$a->modulename} ਨੂੰ {$a->coursename} ਵਿੱਚ ਦਿੱਤੀ ਗਈ ਫਾਇਲ ਉੱਤੇ ਹੁਣ ਵਿਚਾਰ-ਚੋਰੀ ਰੋਕ (ਪਲਾਗਿਰਿਸਮ) ਟੂਲ URKUND ਵਲੋਂ ਕਾਰਵਾਈ ਕੀਤੀ ਜਾ ਚੁੱਕੀ ਹੈ।
{$a->modulelink}

ਜੇ ਤੁਸੀਂ ਆਪਣੇ ਦਸਤਾਵੇਜ਼ ਨੂੰ ਇਹ ਸਾਈਟ ਤੋਂ ਬਾਹਰ ਹੋਰ ਸੰਗਠਨਾਂ ਵਲੋਂ ਸਰੋਤ ਵਜੋਂ ਵਰਤੇ ਜਾਣ ਤੋਂ ਰੋਕਣਾ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਅਲਹਿਦਾ ਰੱਖਣ ਲਈ ਇਹ ਲਿੰਕ ਨੂੰ ਵਰਤ ਸਕਦੇ ਹੋ:
{$a->optoutlink}';
$string['studentemailsubject'] = 'URKUND ਵਲੋਂ ਫਾਇਲ ਉੱਤੇ ਕਾਰਵਾਈ';
$string['submitondraft'] = 'ਜਦੋਂ ਪਹਿਲੀ ਅੱਪਲੋਡ ਕੀਤੀ ਫਾਇਲ ਦਿਉ';
$string['submitonfinal'] = 'ਫਾਇਲ ਭੇਜੋ, ਜਦੋਂ ਵਿਦਿਆਰਥੀ ਨੰਬਰ ਲਗਾਉਣ ਲਈ ਭੇਜਦਾ ਹੈ';
$string['toolarge'] = 'URKUND ਵਲੋਂ ਕਾਰਵਾਈ ਕਰਨ ਲਈ ਇਹ ਫਾਇਲ ਬਹੁਤ ਵੱਡੀ ਹੈ';
$string['unknownwarning'] = 'URKUND ਨੂੰ ਇਹ ਫਾਇਲ ਭੇਜਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਦੌਰਾਨ ਗਲਤੀ ਆਈ';
$string['unsupportedfiletype'] = 'ਇਹ ਫਾਇਲ-ਕਿਸਮ URKUND ਰਾਹੀਂ ਸਹਾਇਕ ਨਹੀਂ ਹੈ';
$string['urkund'] = 'URKUND ਪਲਾਗਿਰਿਸਮ ਪਲੱਗਇਨ';
$string['urkund_api'] = 'URKUND ਸੰਬੰਧ ਐਡਰੈਸ';
$string['urkund_api_help'] = 'ਇਹ URKUND API ਦਾ ਐਡਰੈਸ ਹੈ';
$string['urkunddebug'] = '';
$string['urkunddefaults'] = 'URKUND ਡਿਫਾਲਟ';
$string['urkund_draft_submit'] = 'URKUND ਨੂੰ ਫਾਇਲ ਕਦੋਂ ਭੇਜਣੀ ਚਾਹੀਦੀ ਹੈ';
$string['urkund:enable'] = '';
$string['urkund_enableplugin'] = '';
$string['urkundexplain'] = 'ਇਹ ਪਲੱਗਇਨ ਦੇ ਬਾਰੇ ਹੋਰ ਜਾਣਕਾਰੀ ਵੇਖੋ: <a href="http://www.urkund.com/int/en/" target="_blank">http://www.urkund.com/int/en/</a>';
$string['urkundfiles'] = '';
$string['urkund_lang'] = 'ਭਾਸ਼ਾ';
$string['urkund_lang_help'] = 'URKUND ਵਲੋਂ ਦਿੱਤਾ ਗਿਆ ਭਾਸ਼ਾ ਕੋਡ';
$string['urkund_password'] = 'ਪਾਸਵਰਡ';
$string['urkund_password_help'] = 'API ਦੀ ਵਰਤੋਂ ਕਰਨ ਲਈ URKUND ਵਲੋਂ ਦਿੱਤਾ ਪਾਸਵਰਡ';
$string['urkund_receiver'] = 'ਪ੍ਰਾਪਤ ਕਰਤਾ ਸਿਰਨਾਮਾ';
$string['urkund_receiver_help'] = 'ਇਹ ਅਧਿਆਪਕ ਨੂੰ URKUND ਵਲੋਂ ਦਿੱਤਾ ਗਿਆ ਵਿਲੱਖਣ ਐਡਰੈਸ ਹੈ।';
$string['urkund:resetfile'] = '';
$string['urkund_show_student_report'] = 'ਵਿਦਿਆਰਥੀ ਲਈ ਸਮਾਨਤਾ ਰਿਪੋਰਟ ਵੇਖਾਓ';
$string['urkund_show_student_report_help'] = 'ਸਮਾਨਤਾ ਰਿਪੋਰਟ ਨੁਕਸ ਦਿੰਦੀ ਹੈ, ਜੋ ਕਿ ਪੇਸ਼ਕਸ਼ਾਂ ਵਿੱਚ ਕਿਹੜੇ ਭਾਗ ਵਿਚਾਰ-ਚੋਰੀ ਅਧੀਨ ਹਨ ਅਤੇ ਟਿਕਾਣੇ ਦਿੰਦੀ ਹੈ, ਜਿੱਥੇ URKUND ਨੇ ਸਮਗਰੀ ਨੂੰ ਪਹਿਲੀ ਵਾਰ ਵੇਖਿਆ ਸੀ।';
$string['urkund_show_student_score'] = 'ਵਿਦਿਆਰਥੀ ਲਈ ਸਮਾਨਤਾ ਸਕੋਰ ਵੇਖਾਓ';
$string['urkund_show_student_score_help'] = 'ਸਮਾਨਤਾ ਸਕੋਰ ਪੇਸ਼ਕਸ਼ ਦਾ ਫੀਸਦੀ ਹੁੰਦਾ ਹੈ, ਜੋ ਕਿ ਹੋਰ ਸਮਗਰੀ ਨਾਲ ਮਿਲਦੇ ਹਨ।';
$string['urkund_studentemail'] = 'ਵਿਦਿਆਰਥੀ ਈ-ਮੇਲ ਭੇਜੋ';
$string['urkund_studentemail_help'] = 'ਇਹ ਵਿਦਿਆਰਥੀ ਨੂੰ ਈਮੇਲ ਭੇਜੇਗਾ, ਜਦੋਂ ਫਾਇਲ ਉੱਤੇ ਕਾਰਵਾਈ ਹੋਵੇਗੀ ਤਾਂ ਕਿ ਉਹਨਾਂ ਨੂੰ ਦੱਸ ਸਕੇ ਕਿ ਰਿਪੋਰਟ ਉਪਲੱਬਧ ਹੋ ਗਈ ਹੈ, ਈਮੇਲ ਵਿੱਚ ਅਲਹਿਦਾ ਰੱਖਣ ਲਈ ਲਿੰਕ ਹੀ ਹੁੰਦਾ ਹੈ।';
$string['urkund_username'] = 'ਯੂਜ਼ਰ ਨਾਂ';
$string['urkund_username_help'] = 'API ਦੀ ਵਰਤੋਂ ਕਰਨ ਲਈ URKUND ਵਲੋਂ ਦਿੱਤਾ ਯੂਜ਼ਰ ਨਾਂ';
$string['urkund:viewreport'] = '';
$string['useurkund'] = 'URKUND ਸਮਰੱਥ ਕਰੋ';
$string['waitingevents'] = '';
