<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'ਐਕਸ਼ਨ';
$string['availability'] = 'ਮੌਜੂਦਗੀ';
$string['checkforupdates'] = 'ਮੌਜੂਦ ਅੱਪਡੇਟ ਲਈ ਜਾਂਚ ਕਰੋ';
$string['checkforupdateslast'] = '{$a} ਨੂੰ ਆਖਰੀ ਵਾਰ ਜਾਂਚਿਆ ਗਿਆ';
$string['detectedmisplacedplugin'] = 'ਪਲੱਗਇਨ  "{$a->component}" ਗਲਤ ਟਿਕਾਣੇ "{$a->current}" ਉੱਤੇ ਇੰਸਟਾਲ ਹੈ, ਉਮੀਦ ਕੀਤਾ ਟਿਕਾਣਾ "{$a->expected}" ਹੈ।';
$string['displayname'] = 'ਪਲੱਗਇਨ ਨਾਂ';
$string['err_response_curl'] = 'ਮੌਜੂਦਾ ਅੱਪਡੇਟ ਡਾਟਾ ਲੈਣ ਲਈ ਅਸਮਰੱਥ - ਅਣਜਾਣ cURL ਗਲਤੀ।';
$string['err_response_format_version'] = 'ਜਵਾਬ ਫਾਰਮੈਟ ਦਾ ਅਣਪਛਾਣਾ ਵਰਜਨ। ਮੌਜੂਦ ਅੱਪਡੇਟ ਲਈ ਬਾਅਦ ਵਿੱਚ ਮੁੜ-ਜਾਂਚ ਕਰੋ।';
$string['err_response_http_code'] = 'ਮੌਜੂਦਾ ਅੱਪਡੇਟ ਡਾਟਾ ਲੈਣ ਲਈ ਅਸਮਰੱਥ - ਅਣਜਾਣ HTTP ਜਵਾਬ ਕੋਡ।';
$string['filterall'] = 'ਸਭ ਵੇਖੋ';
$string['filtercontribonly'] = 'ਕੇਵਲ ਯੋਗਦਾਨ ਵੇਖੋ';
$string['filtercontribonlyactive'] = 'ਕੇਵਲ ਯੋਗਦਾਨ ਹੀ ਵੇਖਾਏ ਜਾ ਰਹੇ ਹਨ';
$string['filterupdatesonly'] = 'ਕੇਵਲ ਅੱਪਡੇਟ-ਹੋਣ ਯੋਗ ਹੀ ਵੇਖਾਓ';
$string['filterupdatesonlyactive'] = 'ਕੇਵਲ ਅੱਪਡੇਟ-ਹੋਣ ਯੋਗ ਹੀ ਵੇਖਾਏ ਜਾਂਦੇ ਹਨ';
$string['moodleversion'] = 'ਮੂਡਲ {$a}';
$string['nonehighlighted'] = 'ਇਸ ਵੇਲੇ ਕਿਸੇ ਵੀ ਪਲੱਗਇਨ ਲਈ ਤੁਹਾਨੂੰ ਧਿਆਨ ਦੇਣ ਦੀ ਲੋੜ ਨਹੀਂ ਹੈ';
$string['nonehighlightedinfo'] = 'ਕਿਵੇਂ ਵੀ ਸਭ ਇੰਸਟਾਲ ਹੋਈਆਂ ਸਭ ਪਲੱਗਇਨ ਦੀ ਸੂਚੀ ਵੇਖਾਓ';
$string['noneinstalled'] = 'ਇਸ ਕਿਸਮ ਦੀ ਕੋਈ ਵੀ ਪਲੱਗਇਨ ਇੰਸਟਾਲ ਨਹੀਂ ਹੈ';
$string['notdownloadable'] = 'ਪੈਕੇਜ ਡਾਊਨਲੋਡ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ';
$string['notdownloadable_help'] = 'ਅੱਪਡੇਟ ਦੇ ਨਾਲ ਜ਼ਿੱਪ ਪੈਕੇਜ ਨੂੰ ਆਟੋਮੈਟਿਕ ਡਾਊਨਲੋਡ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ। ਹੋਰ ਮਦਦ ਲਈ ਦਸਤਾਵੇਜ਼ ਸਫ਼ੇ ਨੂੰ ਵੇਖੋ ਜੀ।';
$string['notdownloadable_link'] = 'admin/mdeploy/notdownloadable';
$string['notes'] = 'ਨੋਟਿਸ';
$string['notwritable'] = 'ਪਲੱਗਇਨ ਫਾਇਲ ਲਿਖਣਯੋਗ ਨਹੀਂ';
$string['notwritable_help'] = 'ਤੁਸੀਂ ਆਟੋਮੈਟਿਕ ਅੱਪਡੇਟ ਲਾਗੂ ਕਰਨ ਨੂੰ ਸਮਰੱਥ ਕੀਤਾ ਹੈ ਅਤੇ ਇਹ ਪਲੱਗਇਨ ਲਈ ਅੱਪਡੇਟ ਮੌਜੂਦ ਹੈ। ਪਰ ਪਲੱਗਇਨ ਫਾਇਲਾਂ ਵੈੱਬ ਸਰਵਰ ਵਲੋਂ ਲਿਖਣਯੋਗ ਨਹੀਂ ਹਨ, ਇਸਕਰਕੇ ਅੱਪਡੇਟ ਨੂੰ ਆਟੋਮੈਟਿਕ ਇੰਸਟਾਲ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।

ਤੁਹਾਨੂੰ ਪਲੱਗਇਨ ਬਣਾਉਣ ਤੇ ਇਸ ਦੀਆਂ ਸਭ ਸਮੱਗਰੀਆਂ ਨੂੰ ਲਿਖਣਯੋਗ ਬਣਾਉਣ ਦੀ ਲੋੜ ਹੈ ਤਾਂ ਕਿ ਮੌਜੂਦ ਅੱਪਡੇਟ ਨੂੰ ਆਪਣੇ-ਆਪ ਹੀ ਇੰਸਟਾਲ ਕੀਤਾ ਜਾ ਸਕੇ।';
$string['notwritable_link'] = 'admin/mdeploy/notwritable';
$string['numdisabled'] = 'ਆਯੋਗ: {$a}';
$string['numextension'] = 'ਯੋਗਦਾਨ: {$a}';
$string['numtotal'] = 'ਇੰਸਟਾਲ ਹੋਏ: {$a}';
$string['numupdatable'] = 'ਅੱਪਡੇਟ ਉਪਲੱਬਧ: {$a}';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['pluginchecknotice'] = 'ਇਹ ਸਫ਼ਾ ਪਲੱਗਇਨ ਵਿਖਾਉਂਦਾ ਹੈ, ਜਿਹਨਾਂ ਨੂੰ ਅੱਪਗਰੇਡ ਦੇ ਦੌਰਾਨ ਤੁਹਾਡੇ ਧਿਆਨ ਦੀ ਲੋੜ ਹੈ। ਉਭਾਰੀਆਂ ਗਈਆਂ ਚੀਜ਼ਾਂ ਵਿੱਚ ਨਵੀਂਆਂ ਪਲੱਗਇਨਾਂ ਹਨ, ਜੋ ਕਿ ਇੰਸਟਾਲ ਕਰਨ ਲਈ ਤਿਆਰ ਹਨ, ਅੱਪਡੇਟ ਪਲੱਗਇਨਾਂ ਹਨ, ਜਿਹਨਾਂ ਨੂੰ ਅੱਪਗਰੇਡ ਕੀਤਾ ਜਾਣਾ ਹੈ ਅਤੇ ਕੋਈ ਵੀ ਗ਼ੈਰ-ਮੌਜੂਦ ਪਲੱਗਇਨ ਹਨ। ਐਡ-ਆਨ ਨੂੰ ਵੀ ਉਭਾਰਿਆ ਗਿਆ ਹੈ। ਇਹ ਸਿਫਾਰਸ਼ ਕੀਤੀ ਜਾਂਦੀ ਹੈ ਕਿ ਤੁਸੀਂ ਜਾਂਚ ਕਰੋ ਕਿ ਕੀ ਐਡ-ਆਨ ਦਾ ਕੋਈ ਹੋਰ ਨਵਾਂ ਵਰਜਨ ਮੌਜੂਦ ਹੈ ਅਤੇ ਇਸ ਮੂਡਲ ਅੱਪਗਰੇਡ ਨਾਲ ਜਾਰੀ ਰੱਖਣ ਤੋਂ ਪਹਿਲਾਂ ਉਹਨਾਂ ਦੇ ਸਰੋਤ ਕੋਡ ਨੂੰ ਅੱਪਡੇਟ ਕਰੋ।';
$string['plugindisable'] = 'ਆਯੋਗ';
$string['plugindisabled'] = 'ਬੰਦ ਹੈ';
$string['pluginenable'] = 'ਯੋਗ';
$string['pluginenabled'] = 'ਚਾਲੂ ਹੈ';
$string['requiredby'] = 'ਲੋੜੀਦਾ ਹੈ: {$a}';
$string['requires'] = 'ਲੋੜਾਂ';
$string['rootdir'] = 'ਡਾਇਰੈਕਟਰੀ';
$string['settings'] = 'ਸੈਟਿੰਗ';
$string['showall'] = 'ਸਭ ਪਲੱਗਇਨ ਮੁੜ-ਲੋਡ ਅਤੇ ਵੇਖਾਓ';
$string['somehighlighted'] = 'ਪਲੱਗਇਨ ਦੀ ਗਿਣਤੀ, ਜਿਹਨਾਂ ਲਈ ਤੁਹਾਨੂੰ ਧਿਆਨ ਦੇਣ ਦੀ ਲੋੜ ਹੈ: {$a}';
$string['somehighlightedinfo'] = 'ਇੰਸਟਾਲ ਹੋਈ ਪਲੱਗਇਨ ਦੀ ਪੂਰੀ ਸੂਚੀ ਵੇਖਾਓ';
$string['somehighlightedonly'] = 'ਕੇਵਲ ਉਹੀ ਪਲੱਗਇਨ ਵੇਖਾਓ, ਜਿਹਨਾਂ ਨੂੰ ਤੁਹਾਡੇ ਧਿਆਨ ਦੀ ਲੋੜ ਹੈ';
$string['source'] = 'ਸਰੋਤ';
$string['sourceext'] = 'ਐਡ-ਆਨ';
$string['sourcestd'] = 'ਸਟੈਂਡਰਡ';
$string['status'] = 'ਹਾਲਤ';
$string['status_delete'] = 'ਤੋਂ ਹਟਾਇਆ ਜਾਵੇਗਾ';
$string['status_downgrade'] = 'ਉੱਚੇਰਾ ਵਰਜਨ ਪਹਿਲਾਂ ਹੀ ਇੰਸਟਾਲ ਹੈ!';
$string['status_missing'] = 'ਡਿਸ਼ਕ ਤੋਂ ਲਾਪਤਾ!';
$string['status_new'] = 'ਇੰਸਟਾਲ ਕਰਨ ਲਈ';
$string['status_nodb'] = 'ਡਾਟਾਬੇਸ ਨਹੀਂ';
$string['status_upgrade'] = 'ਅੱਪਗਰੇਡ ਕੀਤਾ ਜਾਵੇਗਾ';
$string['status_uptodate'] = 'ਇੰਸਟਾਲ ਹੋਇਆ';
$string['systemname'] = 'ਪਛਾਣਕਰਤਾ';
$string['type_auth'] = 'ਪਰਾਮਣਕਿਤਾ ਢੰਗ';
$string['type_auth_plural'] = 'ਪਰਮਾਣਕਿਤਾ ਢੰਗ';
$string['type_block'] = 'ਬਲਾਕ';
$string['type_block_plural'] = 'ਬਲਾਕ';
$string['type_cachelock'] = 'ਕੈਸ਼ ਲਾਕ ਹੈਂਡਲਰ';
$string['type_cachelock_plural'] = 'ਕੈਸ਼ ਲਾਕ ਹੈਂਡਲਰ';
$string['type_cachestore'] = 'ਕੈਸ਼ ਸਟੋਰ ';
$string['type_cachestore_plural'] = 'ਕੈਸ਼ ਸਟੋਰ';
$string['type_calendartype'] = '';
$string['type_calendartype_plural'] = '';
$string['type_coursereport'] = 'ਕੋਰਸ ਰਿਪੋਰਟ ';
$string['type_coursereport_plural'] = 'ਕੋਰਸ ਰਿਪੋਰਟਾਂ';
$string['type_editor'] = 'ਐਡੀਟਰ';
$string['type_editor_plural'] = 'ਐਡੀਟਰ';
$string['type_enrol'] = 'ਦਾਖਲਾ ਢੰਗ ';
$string['type_enrol_plural'] = 'ਦਾਖਲਾ ਢੰਗ';
$string['type_filter'] = 'ਟੈਕਸਟ ਫਿਲਟਰ';
$string['type_filter_plural'] = 'ਟੈਕਸਟ ਫਿਲਟਰ';
$string['type_format'] = 'ਕੋਰਸ ਫਾਰਮੈਟ';
$string['type_format_plural'] = 'ਕੋਰਸ ਫਾਰਮੈਟ ';
$string['type_gradeexport'] = 'ਗਰੇਡ ਐਕਸਪੋਰਟ ਢੰਗ';
$string['type_gradeexport_plural'] = 'ਗਰੇਡ ਐਕਸਪੋਰਟ ਢੰਗ';
$string['type_gradeimport'] = 'ਗਰੇਡ ਇੰਪੋਰਟ ਢੰਗ';
$string['type_gradeimport_plural'] = 'ਗਰੇਡ ਇੰਪੋਰਟ ਢੰਗ';
$string['type_gradereport'] = 'ਗਰੇਡਬੁੱਕ ਰਿਪੋਰਟ';
$string['type_gradereport_plural'] = 'ਗਰੇਡਬੁੱਕ ਰਿਪੋਰਟਾਂ';
$string['type_gradingform'] = 'ਤਕਨੀਕੀ ਗਰੇਡਿੰਗ ਢੰਗ';
$string['type_gradingform_plural'] = 'ਤਕਨੀਕੀ ਗਰੇਡਿੰਗ ਢੰਗ';
$string['type_local'] = 'ਲੋਕਲ ਪਲੱਗਇਨ';
$string['type_local_plural'] = 'ਲੋਕਲ ਪਲੱਗਇਨ';
$string['type_message'] = 'ਮੈਸਜ਼ਿੰਗ ਆਉਟਪੁਟ';
$string['type_message_plural'] = 'ਮੈਸਜ਼ਿੰਗ ਆਉਟਪੁਟ';
$string['type_mnetservice'] = 'MNet ਸਰਵਿਸ';
$string['type_mnetservice_plural'] = 'MNet ਸਰਵਿਸ';
$string['type_mod'] = 'ਸਰਗਰਮੀ ਮੋਡੀਊਲ ';
$string['type_mod_plural'] = 'ਸਰਗਰਮੀ ਮੋਡੀਊਲਸ';
$string['type_plagiarism'] = 'ਵਿਚਾਰ-ਚੋਰੀ ਰੋਕ ਪਲੱਗਇਨ';
$string['type_plagiarism_plural'] = 'ਵਿਚਾਰ-ਚੋਰੀ ਰੋਕ ਪਲੱਗਇਨ';
$string['type_portfolio'] = 'ਪੋਰਟਫੋਲਿਓ';
$string['type_portfolio_plural'] = 'ਪੋਰਟਫੋਲਿਓ';
$string['type_profilefield'] = 'ਪਰੋਫਾਇਲ ਖੇਤਰ ਕਿਸਮ';
$string['type_profilefield_plural'] = 'ਪਰੋਫਾਇਲ ਖੇਤਰ ਕਿਸਮਾਂ';
$string['type_qbehaviour'] = 'ਸਵਾਲ ਰਵੱਈਆ';
$string['type_qbehaviour_plural'] = 'ਸਵਾਲ ਰਵੱਈਏ';
$string['type_qformat'] = 'ਸਵਾਲ ਇੰਪੋਰਟ/ਐਕਸਪੋਰਟ ਫਾਰਮੈਟ';
$string['type_qformat_plural'] = 'ਸਵਾਲ ਇੰਪੋਰਟ/ਐਕਸਪੋਰਟ ਫਾਰਮੈਟ';
$string['type_qtype'] = 'ਸਵਾਲ ਕਿਸਮ';
$string['type_qtype_plural'] = 'ਸਵਾਲ ਕਿਸਮਾਂ';
$string['type_report'] = 'ਸਾਇਟ ਰਿਪੋਰਟ';
$string['type_report_plural'] = 'ਰਿਪੋਰਟਾਂ';
$string['type_repository'] = 'ਰਿਪੋਜ਼ਟਰੀ';
$string['type_repository_plural'] = 'ਰਿਪੋਜ਼ਟਰੀਆਂ';
$string['type_theme'] = 'ਥੀਮ';
$string['type_theme_plural'] = 'ਥੀਮ';
$string['type_tool'] = 'ਪਰਸ਼ਾਸ਼ਨ ਟੂਲ';
$string['type_tool_plural'] = 'ਪਰਸ਼ਾਸ਼ਨ ਟੂਲ';
$string['type_webservice'] = 'ਵੈਬਸਰਵਿਸ ਪਰੋਟੋਕਾਲ';
$string['type_webservice_plural'] = 'ਵੈਬਸਰਵਿਸ ਪਰੋਟੋਕਾਲ';
$string['uninstall'] = 'ਅਣ-ਇੰਸਟਾਲ';
$string['uninstallconfirm'] = '';
$string['uninstalldelete'] = '';
$string['uninstalldeleteconfirm'] = '';
$string['uninstalldeleteconfirmexternal'] = '';
$string['uninstallextraconfirmblock'] = '';
$string['uninstallextraconfirmenrol'] = '';
$string['uninstallextraconfirmmod'] = '';
$string['uninstalling'] = '';
$string['updateavailable'] = '{$a} ਨਵਾਂ ਵਰਜਨ ਉਪਲੱਬਧ ਹੈ!';
$string['updateavailable_moreinfo'] = 'ਹੋਰ ਜਾਣਕਾਰੀ...';
$string['updateavailable_release'] = '{$a} ਰੀਲਿਜ਼';
$string['updatepluginconfirm'] = 'ਪਲੱਗਇਨ ਅੱਪਡੇਟ ਪੁਸ਼ਟੀ';
$string['updatepluginconfirmexternal'] = 'ਇਹ ਜਾਪਦਾ ਹੈ ਕਿ ਪਲੱਗਇਨ ਦਾ ਮੌਜੂਦਾ ਵਰਜਨ ਨੂੰ ਸਰੋਤ ਕੋਡ ਪਰਬੰਧ ਸਿਸਟਮ ({$a}) ਚੈਕਅੱਪ ਰਾਹੀਂ ਪ੍ਰਾਪਤ ਕੀਤਾ ਗਿਆ ਹੈ। ਜੇ ਤੁਸੀਂ ਇਹ ਅੱਪਡੇਟ ਇੰਸਟਾਲ ਕੀਤਾ ਤਾਂ ਤੁਸੀਂ ਸਰੋਤ ਕੋਡ ਪਰਬੰਧ ਸਿਸਟਮ ਰਾਹੀਂ ਪਲੱਗਇਨ ਅੱਪਡੇਟ ਪ੍ਰਾਪਤ ਨਹੀਂ ਕਰ ਸਕੋਗੇ। ਪੱਕਾ ਕਰੋ ਕਿ ਤੁਸੀਂ ਪਲੱਗਇਨ ਅੱਪਡੇਟ ਨਾਲ ਜਾਰੀ ਰੱਖਣਾ ਚਾਹੁੰਦੇ ਹੋ।';
$string['updatepluginconfirminfo'] = 'ਤੁਸੀਂ <strong>{$a->name}</strong> ਪਲੱਗਇਨ ਦਾ ਨਵਾਂ ਵਰਜਨ ਇੰਸਟਾਲ ਕਰਨ ਜਾ ਰਹੇ ਹੋ। ਪਲੱਗਇਨ ਦਾ {$a->version} ਵਰਜਨ ਨਾਲ ਜ਼ਿੱਪ ਪੈਕੇਜ  <a href="{$a->url}">{$a->url}</a> ਤੋਂ ਡਾਊਨਲੋਡ ਕੀਤਾ ਜਾਵੇਗਾ ਅਤੇ ਤੁਹਾਡੀ ਮੂਡਲ ਇੰਸਟਾਲੇਸ਼ਨ ਲਈ ਖਿਲਾਰਿਆ ਜਾਵੇਗਾ ਤਾਂ ਇਹ ਤੁਹਾਡੀ ਇੰਸਟਾਲੇਸ਼ਨ ਨੂੰ ਅੱਪਗਰੇਡ ਕਰ ਸਕੇ।';
$string['updatepluginconfirmwarning'] = 'ਯਾਦ ਰੱਖੋ ਕਿ ਮੂਡਲ ਅੱਪਗਰੇਡ ਤੋਂ ਪਹਿਲਾ ਤੁਹਾਡੇ ਡਾਟਾਬੇਸ ਦਾ ਬੈਕਅੱਪ ਆਪਣੇ-ਆਪ ਨਹੀਂ ਕਰਦੀ ਹੈ। ਅਸੀਂ ਤੁਹਾਨੂੰ ਸਨੈਪਸ਼ਾਟ ਬੈਕਅੱਪ ਹੁਣੇ ਕਰਨ ਦੀ ਤੁਹਾਨੂੰ ਜ਼ੋਰਦਾਰ ਸਿਫ਼ਾਰਸ਼ ਕਰਦੇ ਹਨ ਤਾਂ ਕਿ ਨਵੇਂ ਕੋਡ ਵਿੱਚ ਨਾਮਾਂਤਰ ਬੱਗ ਹੋਣ ਦੀ ਸੰਭਾਵਨਾ ਦੇ ਕੇਸ ਵਿੱਚ ਵੀ ਤੁਹਾਡੀ ਸਾਈਟ ਗ਼ੈਰ-ਮੌਜੂਦ ਹੋਣ ਜਾਂ ਤੁਹਾਡੇ ਡਾਟਾਬੇਸ ਦੇ ਖ਼ਰਾਬ ਹੋਣ ਨਾਲ ਨਿਪਟਿਆ ਜਾ ਸਕੇ। ਆਪਣੇ ਖੁਦ ਦੇ ਖ਼ਤਰੇ ਉੱਤੇ ਜਾਰੀ ਰੱਖੋ।';
$string['version'] = 'ਵਰਜਨ';
$string['versiondb'] = 'ਮੌਜੂਦਾ ਵਰਜਨ ';
$string['versiondisk'] = 'ਨਵੇਂ ਵਰਜਨ ';
