<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_blogexport', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   portfolio_blogexport
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['config1'] = 'config1';
$string['config2'] = 'config2';
$string['defaultheading'] = 'ਪੋਰਟਫੋਲਿਓ ਐਕਸਪੋਰਟ';
$string['defaultpostheading'] = 'ਡਿਫਾਲਟ ਪੋਸਟ ਹੈੱਡਿੰਗ';
$string['defaultpostprivacy'] = 'ਡਿਫਾਲਟ ਪੋਸਟ ਪਰਾਈਵੇਸੀ';
$string['editnow'] = 'ਐਕਸਪੋਰਟ ਕਰਨ ਦੇ ਬਾਅਦ ਸੋਧੋ';
$string['nowdate'] = 'ਮਿਤੀ ਹੁਣ';
$string['originaldate'] = 'ਅਸਲੀ ਮਿਤੀ';
$string['pluginname'] = 'ਬਲੌਗ ਐਕਸਪੋਰਟ ਪੋਰਟਫੋਲਿਓ';
$string['postdate'] = 'ਪੋਸਟ ਮਿਤੀ';
$string['postheading'] = 'ਪੋਸਟ ਹੈਡਿੰਗ';
$string['postprivacy'] = 'ਪਬਲਿਕ/ਪ੍ਰਾਈਵੇਟ';
$string['privatepost'] = 'ਪ੍ਰਾਈਵੇਟ/ਡਰਾਫਟ';
$string['publicpost'] = 'ਪਬਲਿਕ/ਪ੍ਰਕਾਸ਼ਿਤ';
$string['sendfailed'] = 'ਫਾਇਲ {$a} ਟਰਾਂਸਫਰ ਹੋਣ ਲਈ ਫੇਲ੍ਹ ਹੈ।';
