<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_boxnet', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   portfolio_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apiv1migration_message_content'] = '';
$string['apiv1migration_message_small'] = '';
$string['apiv1migration_message_subject'] = '';
$string['clientid'] = '';
$string['clientsecret'] = '';
$string['existingfolder'] = 'ਫਾਇਲਾਂ ਰੱਖਣ ਲਈ ਮੌਜੂਦਾ ਫੋਲਡਰ';
$string['folderclash'] = 'ਜਿਸ ਫੋਲਡਰ ਨੂੰ ਤੁਸੀਂ ਬਣਾਉਣ ਲਈ ਕਿਹਾ ਸੀ, ਪਹਿਲਾਂ ਹੀ ਮੌਜੂਦ ਹੈ!';
$string['foldercreatefailed'] = 'box.net ਉੱਤੇ ਤੁਹਾਡੇ ਟਾਰਗੇਟ ਫੋਲਡਰ ਬਣਾਉਣ ਲਈ ਫੇਲ੍ਹ ਹੈ';
$string['folderlistfailed'] = 'box.net ਤੋਂ ਫੋਲਡਰ ਸੂਚੀ ਪ੍ਰਾਪਤ ਕਰਨ ਲਈ ਫੇਲ੍ਹ ਹੈ';
$string['missinghttps'] = '';
$string['missinghttps_help'] = '';
$string['missingoauthkeys'] = '';
$string['missingoauthkeys_help'] = '';
$string['newfolder'] = 'ਫਾਇਲਾਂ ਰੱਖਣ ਲਈ ਨਵਾਂ ਫੋਲਡਰ';
$string['noauthtoken'] = 'ਇਹ ਸ਼ੈਸ਼ਨ ਵਿੱਚ ਵਰਤਣ ਲਈ ਪਰਮਾਣਕਿਤਾ ਟੋਕਨ ਲਿਆ ਨਹੀਂ ਜਾ ਸਕਿਆ';
$string['notarget'] = 'ਤੁਹਾਨੂੰ ਅੱਪਲੋਡ ਕਰਨ ਲਈ ਜਾਂ ਤਾਂ ਮੌਜੂਦਾ ਫੋਲਡਰ ਦੇਣਾ ਚਾਹੀਦਾ ਹੈ ਜਾਂ ਨਵਾਂ ਫੋਲਡਰ';
$string['noticket'] = 'ਪਰਮਾਣਕਿਤਾ ਸ਼ੈਸ਼ਨ ਸ਼ੁਰੂ ਕਰਨ ਲਈ box.net ਤੋਂ ਟਿਕਟ ਪ੍ਰਾਪਤ ਨਹੀਂ ਕੀਤੀ ਜਾ ਸਕੀ';
$string['password'] = 'ਤੁਹਾਡਾ box.net ਪਾਸਵਰਡ (ਸਟੋਰ ਨਹੀਂ ਕੀਤਾ ਜਾਵੇਗਾ)';
$string['pluginname'] = 'Box.net';
$string['sendfailed'] = 'box.net ਨੂੰ ਸਮਗਰੀ ਭੇਜਣ ਲਈ ਫੇਲ੍ਹ: {$a}';
$string['setupinfo'] = 'ਸੈਟਅੱਪ ਹਿਦਾਇਤਾਂ';
$string['setupinfodetails'] = 'API ਕੁੰਜੀ ਪ੍ਰਾਪਤ ਕਰਨ ਲਈ Box.net ਵਿੱਚ ਲਾਗਇਨ ਕਰੋ ਤੇ ਉਹਨਾਂ ਦੇ <a href="{$a->servicesurl}">OpenBox ਡਿਵੈਲਪਮੈਂਤ ਸਫ਼ੇ</a> ਉੱਤੇ ਜਾਉ। \'Developer Tools\', ਵਿੱਚ \'Create new application\' ਦੀ ਪਾਲਣਾ ਕਰੋ ਅਤੇ ਆਪਣੀ ਮੂਡਲ ਸਾਈਟ ਲਈ ਨਵੀਂ ਐਪਲੀਕੇਸ਼ਨ ਬਣਾਉ। API ਕੁੰਜੀ ਨੂੰ ਐਪਲੀਸ਼ਨ ਸੋਧ ਫਾਰਮ ਦੇ \'Backend parameters\' ਸੈਕਸ਼ਨ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ। ਉਸ ਫਾਰਮ ਵਿੱਚ \'Redirect URL\' ਖੇਤਰ ਵਿੱਚ ਇਹ ਭਰੋ:<br /><code>{$a->callbackurl}</code><br />ਚੋਣਵੇਂ ਰੂਪ ਵਿੱਚ, ਤੁਸੀਂ ਆਪਣੀ ਮੂਡਲ ਸਾਈਟ ਦੇ ਬਾਰੇ ਹੋਰ ਜਾਣਕਾਰੀ ਵੀ ਦੇ ਸਕਦੇ ਹੋ। ਇਹਨਾਂ ਮੁੱਲਾਂ ਨੂੰ ਬਾਅਦ ਵਿੱਚ  \'View my applications\' ਸਫ਼ੇ ਰਾਹੀਂ ਸੋਧਿਆ ਜਾ ਸਕਦਾ ਹੈ।';
$string['sharedfolder'] = 'ਸਾਂਝਾ ਕੀਤਾ';
$string['sharefile'] = 'ਇਹ ਫਾਇਲ ਸਾਂਝੀ ਕਰਨੀ ਹੈ?';
$string['sharefolder'] = 'ਇਹ ਨਵਾਂ ਫੋਲਡਰ ਸਾਂਝਾ ਕਰਨਾ ਹੈ?';
$string['targetfolder'] = 'ਟਾਰਗੇਟ ਫੋਲਡਰ';
$string['tobecreated'] = 'ਬਣਾਉਣ ਲਈ';
$string['username'] = 'ਤੁਹਾਡਾ box.net ਯੂਜ਼ਰ-ਨਾਂ (ਸਟੋਰ ਨਹੀਂ ਕੀਤਾ ਜਾਵੇਗਾ)';
$string['warninghttps'] = '';
