<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_mahara', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   portfolio_mahara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enableleap2a'] = 'Leap2A ਪੋਰਟਫੋਲਿਓ ਸਹਿਯੋਗ ਸਮਰੱਥ ਕਰੋ (Mahara 1.3 ਜਾਂ ਨਵਾਂ ਚਾਹੀਦਾ ਹੈ)';
$string['err_invalidhost'] = 'ਗਲਤ MNet ਹੋਸਟ';
$string['err_invalidhost_help'] = 'ਇਹ ਪਲੱਗਇਨ ਗਲਤ (ਜਾਂ ਹਟਾਏ) MNet ਹੋਸਟ ਦੇ ਨਾਲ ਗਲਤ-ਸੰਰਚਿਤ ਹੈ।  ਇਹ ਪਲੱਗਇਨ ਪ੍ਰਕਾਸ਼ਿਤ ਕੀਤੇ SSO IDP, SSO_SP ਮੈਂਬਰੀ ਅਤੇ ਮੈਂਬਰੀ ਲਈ ਤੇ ਪ੍ਰਕਾਸ਼ਿਤ ਹੋਏ ਪੋਰਟਫੋਲਿਓ ਨਾਲ ਮੂਡਲ ਨੈੱਟਵਰਕਿੰਗ ਪੀਅਰ ਉੱਤੇ ਨਿਰਭਰ ਹੈ।';
$string['err_networkingoff'] = 'MNet ਬੰਦ ਹੈ';
$string['err_networkingoff_help'] = 'MNet ਪੂਰੀ ਤਰ੍ਹਾਂ ਬੰਦ ਹੈ। ਇਹ ਪਲੱਗਇਣ ਦੀ ਸੰਰਚਨਾ ਨਾਲ ਕੋਸ਼ਿਸ਼ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਇਸ ਨੂੰ ਸਮਰੱਥ ਕਰੋ। ਇਹ ਪਲੱਗਇਨ ਦੇ ਕਿਸੇ ਵੀ ਮੌਕੇ ਨੂੰ ਇਸ ਨੂੰ ਠੀਕ ਕਰਨ ਤੋਂ ਨਾ ਵਿਖਾਉਣ ਲਈ ਸੈੱਟ ਕੀਤਾ ਹੈ - ਤੁਹਾਨੂੰ ਉਹਨਾਂ ਖੁਦ ਵਿਖਾਉਣ ਲਈ ਸੈੱਟ ਕਰਨ ਦੀ ਲੋੜ ਹੋਵੇਗੀ। ਇਹ ਹੋਣ ਤੱਕ ਉਹਨਾਂ ਨੂੰ ਵਰਤਿਆ ਨਹੀਂ ਜਾ ਸਕਦਾ ਹੈ।';
$string['err_nomnetauth'] = 'MNet ਪਰਮਾਣਕਿਤਾ ਪਲੱਗਇਨ ਅਸਮਰੱਥ ਹੈ';
$string['err_nomnetauth_help'] = 'MNet ਪਰਮਾਣਕਿਤਾ ਪਲੱਗਇਨ ਅਸਮਰੱਥ ਹੈ, ਪਰ ਇਹ ਇਸ ਸਰਵਿਸ ਲਈ ਚਾਹੀਦੀ ਹੈ';
$string['err_nomnethosts'] = 'MNet ਉੱਤੇ ਨਿਰਭਰ';
$string['err_nomnethosts_help'] = 'ਇਹ ਪਲੱਗਇਨ ਪ੍ਰਕਾਸ਼ਿਤ ਕੀਤੇ SSO IDP, ਮੈਂਬਰੀ ਲਏ SSO SP, ਪ੍ਰਕਾਸ਼ਿਤ ਕੀਤੀਆਂ <b>ਅਤੇ</b> ਮੈਂਬਰੀ ਲਈਆਂ ਪੋਰਟਫੋਲਿਓ ਸਰਵਿਸਾਂ ਦੇ ਨਾਲ ਨਾਲ MNet ਪਰਮਾਣਿਕਤਾ ਪਲੱਗਇਨ ਨਾਲ MNet ਪੀਅਰ ਉਤੇ ਨਿਰਭਰ ਹੈ। ਇਹ ਪਲੱਗਇਨ ਦੇ ਕਿਸੇ ਵੀ ਮੌਕੇ ਨੂੰ ਇਹ ਸ਼ਰਤਾਂ ਪੂਰੀਆਂ ਹੋਣ ਤੱਕ ਓਹਲੇ ਰੱਖਿਆ ਜਾਵੇਗਾ। ਉਹਨਾਂ ਨੂੰ ਮੁੜ-ਵਿਖਾਉਣ ਲਈ ਤਦ ਖੁਦ ਸੈਟਿੰਗ ਕਰਨੀ ਪਵੇਗੀ।';
$string['failedtojump'] = 'ਰਿਮੋਟ ਸਰਵਰ ਨਾਲ ਸੰਚਾਰ ਸ਼ੁਰੂ ਕਰਨ ਲਈ ਫੇਲ੍ਹ ਹੈ';
$string['failedtoping'] = 'ਰਿਮੋਟ ਸਰਵਰ ਨਾਲ ਸੰਚਾਰ ਸ਼ੁਰੂ ਕਰਨ ਲਈ ਫੇਲ੍ਹ ਹੈ: {$a}';
$string['mnethost'] = 'MNet ਹੋਸਟ';
$string['mnet_nofile'] = 'ਟਰਾਂਸਫਰ ਇਕਾਈ ਵਿੱਚ ਫਾਇਲ ਲੱਭੀ ਨਹੀਂ ਜਾ ਸਕਦੀ - ਗਲਤੀ';
$string['mnet_nofilecontents'] = 'ਟਰਾਂਸਫਰ ਇਕਾਈ ਵਿੱਚ ਫਾਇਲ ਮਿਤੀ, ਪਰ ਸਮੱਗਰੀ ਪ੍ਰਾਪਤ ਨਹੀਂ ਕੀਤੀ ਜਾ ਸਕੀ - ਗਲਤੀ: {$a}';
$string['mnet_noid'] = 'ਇਹ ਟੋਕਨ ਵਿੱਚ ਕੋਈ ਵੀ ਮਿਲਦਾ ਟਰਾਂਸਫਰ ਰਿਕਾਰਡ ਨਹੀਂ ਲੱਭਿਆ ਜਾ ਸਕਿਆ';
$string['mnet_notoken'] = 'ਇਹ ਟਰਾਂਸਫਰ ਵਿੱਚ ਕੋਈ ਵੀ ਮਿਲਦਾ ਟੋਕਨ ਲੱਭਿਆ ਨਹੀਂ ਜਾ ਸਕਿਆ';
$string['mnet_wronghost'] = 'ਰਿਮੋਟ ਹੋਸਟ ਨੇ ਇਸ ਟੋਕਨ ਲਈ ਟਰਾਂਸਫਰ ਰਿਕਾਰਡ ਨਹੀਂ ਮਿਲਾਇਆ';
$string['pf_description'] = 'ਯੂਜ਼ਰ ਨੂੰ ਮੂਡਲ ਸਮੱਗਰੀ ਨੂੰ ਇਹ ਹੋਸਟ ਉੱਤੇ ਭੇਜਣ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦੇਣ ਲਈ<br />ਇਹ ਸਰਵਿਸ ਲਈ ਮੈਂਬਰ ਬਣਨ <b>ਅਤੇ</b> ਪ੍ਰਕਾਸ਼ਿਤ ਕਰਨ ਨਾਲ ਪਰਮਾਣਿਤ ਯੂਜ਼ਰਾਂ ਨੂੰ ਤੁਹਾਡੀ ਸਾਈਟ ਤੋਂ ਸਮਗਰੀ ਨੂੰ {$a} ਉੱਤੇ ਭੇਜਣ ਦੀ ਇਜ਼ਾਜ਼ਤ ਹੁੰਦੀ ਹੈ।<br /><ul><li><em>ਨਿਰਭਰਤਾ</em>: ਤੁਹਾਨੂੰ {$a} ਲਈ SSO (ਪਛਾਣ ਦੇਣ ਵਾਲੀ) ਸਰਵਿਸ <strong>ਪ੍ਰਕਾਸ਼ਿਤ</strong> ਕਰਨੀ ਚਾਹੀਦੀ ਹੈ।</li><li><em>ਨਿਰਭਰਤਾ</em>: ਤੁਹਾਨੂੰ {$a} ਉੱਤੇ SSO (ਸੇਵਾ ਦੇਣ ਵਾਲੀ) ਸਰਵਿਸ ਲਈ <strong>ਮੈਂਬਰ</strong> ਬਣਨਾ ਚਾਹੀਦਾ ਹੈ।</li><li><em>ਨਿਰਭਰਤਾ</em>: ਤੁਹਾਨੂੰ MNet ਪਰਮਾਣਕਿਤਾ ਪਲੱਗਇਨ ਸਮਰੱਥ ਵੀ ਕਰਨੀ ਚਾਹੀਦੀ ਹੈ।</li></ul><br />';
$string['pf_name'] = 'ਪੋਰਟਫੋਲਿਓ ਸੇਵਾਵਾਂ';
$string['pluginname'] = 'ਮਾਹਾਰਾ ਈ-ਪੋਰਟਫੋਲਿਓ';
$string['senddisallowed'] = 'ਤੁਸੀਂ ਇਸ ਵੇਲੇ ਮਾਹਾਰਾ ਲਈ ਫਾਇਲਾਂ ਟਰਾਂਸਫਰ ਨਹੀਂ ਕਰ ਸਕਦੇ ਹੋ';
$string['url'] = 'URL';
