<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_adaptive', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qbehaviour_adaptive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disregardedwithoutpenalty'] = 'ਪੇਸ਼ਕਸ਼ ਗਲਤ ਸੀ ਅਤੇ ਬਿਨਾਂ ਜੁਰਮਾਨੇ ਦੇ ਰੱਦ ਕੀਤੀ ਗਈ ਹੈ।';
$string['gradingdetails'] = 'ਇਹ ਪੇਸ਼ਕਸ਼ ਲਈ ਅੰਕ: {$a->raw}/{$a->max}';
$string['gradingdetailsadjustment'] = 'ਪਿਛਲੀਆਂ ਕੋਸ਼ਿਸ਼ਾਂ ਲਈ ਗਿਣਤੀ, ਇਸ ਨਾਲ <strong>{$a->cur}/{$a->max}</strong> ਮਿਲਦੇ ਹਨ।';
$string['gradingdetailspenalty'] = 'ਇਹ ਪੇਸ਼ਕਸ਼ ਨੂੰ {$a} ਦਾ ਜੁਰਮਾਨਾ ਲੱਗਦਾ ਹੈ।';
$string['gradingdetailspenaltytotal'] = 'ਹੁਣ ਤੱਕ ਕੁੱਲ ਜੁਰਮਾਨੇ: {$a}';
$string['gradingdetailswithadjustment'] = 'ਇਹ ਪੇਸ਼ਕਸ਼ ਲਈ ਅੰਕ: {$a->raw}/{$a->max}। ਪਿਛਲੀਆਂ ਕੋਸ਼ਿਸ਼ਾਂ ਲਈ ਗਿਣਤੀ ਨਾਲ, ਇਹ <strong>{$a->cur}/{$a->max}</strong> ਹਨ।';
$string['gradingdetailswithadjustmentpenalty'] = 'ਇਹ ਪੇਸ਼ਕਸ਼ ਲਈ ਅੰਕ: {$a->raw}/{$a->max}। ਪਿਛਲੀਆਂ ਕੋਸ਼ਿਸ਼ਾਂ ਲਈ ਗਿਣਤੀ ਨਾਲ, ਇਹ <strong>{$a->cur}/{$a->max}</strong> ਹਨ। ਇਹ ਪੇਸ਼ਕਸ਼ ਨਾਲ {$a->penalty} ਦਾ ਜੁਰਮਾਨਾ ਲੱਗਾ।';
$string['gradingdetailswithadjustmenttotalpenalty'] = 'ਇਹ ਪੇਸ਼ਕਸ਼ ਲਈ ਅੰਕ: {$a->raw}/{$a->max}। ਪਿਛਲੀਆਂ ਕੋਸ਼ਿਸ਼ਾਂ ਲਈ ਗਿਣਤੀ ਨਾਲ, ਇਹ <strong>{$a->cur}/{$a->max}</strong> ਹਨ। ਇਹ ਪੇਸ਼ਕਸ਼ ਨਾਲ {$a->penalty} ਦਾ ਜੁਰਮਾਨਾ ਲੱਗਾ। ਹੁਣ ਤੱਕ ਕੁੱਲ ਜੁਰਮਾਨਾ: {$a->totalpenalty}';
$string['gradingdetailswithpenalty'] = 'ਇਹ ਪੇਸ਼ਕਸ਼ ਲਈ ਅੰਕ: {$a->raw}/{$a->max}।  ਇਹ ਪੇਸ਼ਕਸ਼ ਨਾਲ {$a->penalty} ਦਾ ਜੁਰਮਾਨਾ ਲੱਗਾ।';
$string['gradingdetailswithtotalpenalty'] = 'ਇਹ ਪੇਸ਼ਕਸ਼ ਲਈ ਅੰਕ: {$a->raw}/{$a->max}। ਇਹ ਪੇਸ਼ਕਸ਼ ਨਾਲ {$a->penalty} ਦਾ ਜੁਰਮਾਨਾ ਲੱਗਾ। ਹੁਣ ਤੱਕ ਕੁੱਲ ਜੁਰਮਾਨਾ: {$a->totalpenalty}';
$string['notcomplete'] = 'ਪੂਰੀ ਨਹੀਂ ਹੋਈ';
$string['pluginname'] = 'ਲਚਕੀਲਾ ਮੋਡ';
