<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_missingword', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qformat_missingword
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['beginanswernotfound'] = 'ਇੰਪੋਰਟ ਕੀਤੀ ਫਾਇਲ ਸਮੱਗਰੀ ਵਿੱਚ ਲੋੜੀਦਾ "{" ਅੱਖਰ ਲੱਭਿਆ ਨਹੀਂ ਜਾ ਸਕਿਆ।';
$string['endanswernotfound'] = 'ਇੰਪੋਰਟ ਕੀਤੀ ਫਾਇਲ ਸਮੱਗਰੀ ਵਿੱਚ ਲੋੜੀਦਾ "}" ਅੱਖਰ ਲੱਭਿਆ ਨਹੀਂ ਜਾ ਸਕਿਆ।';
$string['noanswerfound'] = 'ਸਵਾਲ ਵਿੱਚ ਜਵਾਬ ਲੱਭਿਆ ਨਹੀਂ';
$string['pluginname'] = 'ਗੁੰਮ ਸ਼ਬਦ ਫਾਰਮੈਟ';
$string['pluginname_help'] = 'ਗੁੰਮ ਸ਼ਬਦ ਫਾਰਮੈਟ ਪਾਠ ਫਾਇਲ ਰਾਹੀਂ ਇੰਪੋਰਟ ਕਕਰਨ ਵਾਲੇ ਸਵਾਲਾਂ ਲਈ ਸਮਰੱਥ ਕਰਦਾ ਹੈ।';
$string['pluginname_link'] = 'ਗੁੰਮ ਸ਼ਬਦ ਫਾਰਮੈਟ';
