<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_webct', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qformat_webct
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errorsdetected'] = '{$a} ਗਲਤੀਆਂ ਮਿਲੀਆਂ';
$string['missinganswer'] = 'ਬਹੁਤ ਘੱਟ:ਜਵਾਬ, :Lx, :Rx ਸਟੇਟਮੈਂਟਾਂ ਸਵਾਲ ਲਾਈਨ {$a} ਲਈ ਹਨ। ਤੁਹਾਨੂੰ ਘੱਟੋ-ਘੱਟ ਦੋ ਸੰਭਵ ਜਵਾਬ ਦੇਣੇ ਚਾਹੀਦੇ ਹਨ।';
$string['missingquestion'] = 'ਲਾਈਨ {$a} ਦੇ ਬਾਅਦ ਸਵਾਲ ਲੇਬਲ ਗ਼ੈਰਹਾਜ਼ਰ ਹੈ';
$string['pluginname'] = 'WebCT ਫਾਰਮੈਟ';
$string['pluginname_help'] = 'WebCT ਫਾਰਮੈਟ WebCT ਦੇ ਅਧਾਰਿਤ ਫਾਰਮੈਟ ਵਿੱਚ ਸੰਭਾਲੇ ਬਹੁ ਚੋਣ ਤੇ ਛੋਟੇ ਜਵਾਬਾਂ ਵਾਲੇ ਸਵਾਲਾਂ ਨੂੰ ਸੰਭਾਲਣ ਦੇ ਸਮਰੱਥ ਕਰਦਾ ਹੈ।';
$string['pluginname_link'] = 'qformat/webct';
$string['questionnametoolong'] = '{$a} ਲਾਈਨ ਉੱਤੇ ਸਵਾਲ ਨਾਂ ਬਹੁਤ ਲੰਮਾ ਹੈ (255 ਅੱਖੜ ਵੱਧ ਤੋਂ ਵੱਧ)। ਇਸ ਨੂੰ ਕੱਟਿਆ ਜਾ ਚੁੱਕਾ ਹੈ।';
$string['unknowntype'] = 'ਅਣਜਾਣ ਕਿਸਮ';
$string['warningsdetected'] = '{$a} ਚੇਤਾਵਨੀਆਂ ਮਿਲੀਆਂ';
$string['wronggrade'] = 'ਗਲਤ ਗਰੇਡ ({$a} ਲਾਈਨ ਦੇ ਬਾਅਦ) :';
