<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_wordtable', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qformat_wordtable
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotopentempfile'] = '<b>{$a}</b> ਆਰਜ਼ੀ ਫਾਇਲ ਖੋਲ੍ਹੀ ਨਹੀਂ ਜਾ ਸਕਦੀ';
$string['cannotwritetotempfile'] = '<b>{$a}</b> ਆਰਜ਼ੀ ਫਾਇਲ ਤੇ ਲਿਖਿਆ ਨਹੀਂ ਜਾ ਸਕਦਾ';
$string['cloze_instructions'] = '';
$string['conversionfailed'] = 'ਸਵਾਲ ਇੰਪੋਰਟ ਫੇਲ੍ਹ ਹੈ';
$string['conversionsucceeded'] = 'ਸਵਾਲ <b>ਕਾਮਯਾਬੀ</b> ਨਾਲ ਇੰਪੋਰਟ ਕੀਤੇ, <br>ਜਾਰੀ ਰੱਖਣ ਲਈ <b>\'ਬੰਦ ਕਰੋ\'</b> ਬਟਨ ਨੂੰ ਦੱਬੋ।';
$string['conversionsucceeded2'] = 'ਸਵਾਲ <b>ਕਾਮਯਾਬੀ</b> ਨਾਲ ਇੰਪੋਰਟ ਕੀਤੇ, <br>ਜਾਰੀ ਰੱਖਣ ਲਈ <b>\'ਜਾਰੀ ਰੱਖੋ\'</b> ਬਟਨ ਨੂੰ ਦੱਬੋ।';
$string['curlerror'] = 'cURL ਫੇਲ੍ਹ ਹੈ: ਸ਼ਬਦ ਫਾਇਲ ਨੂੰ XML ਵਿੱਚ ਨਹੀਂ ਬਦਲਿਆ ਗਿਆ। ਨੈੱਟਵਰਕ/ਫਾਇਰਵਾਲ ਸਮੱਸਿਆ ਹੈ?';
$string['curlunavailable'] = 'ਤੁਹਾਨੂੰ ਇਹ ਵਰਡ ਫਾਇਲ ਇੰਪੋਰਟ ਕਰਨ ਲਈ PHP ਵਿੱਚ cURL ਲਾਇਬਰੇਰੀ ਦੀ ਲੋੜ ਹੈ';
$string['description_instructions'] = '';
$string['docxnotsupported'] = 'Word 2007 ਫਾਰਮੈਟ ਵਿੱਚ ਸਹਾਇਕ ਫਾਇਲ ਨਹੀਂ ਹੈ: <b>{$a}</b>';
$string['essay_instructions'] = '';
$string['export_type_set'] = '';
$string['htmldocnotsupported'] = 'ਗਲਤ ਸ਼ਬਦ ਫਾਰਮੈਟ: <b>{$a}</b>  ਨੂੰ ਨੇਟਿਵ ਵਰਡ ਫਾਰਮੈਟ ਵਿੱਚ ਸੰਭਾਲਣ ਤੇ ਮੁੜ-ਇੰਪੋਰਟ ਕਰਨ ਲਈ <i>ਫਾਇਲ>ਇੰਝ ਸੰਭਾਲੋ...</i> ਨੂੰ ਵਰਤੋਂ ਜੀ।';
$string['htmlnotsupported'] = 'HTML ਫਾਰਮੈਟ ਵਿੱਚ ਸਹਾਇਕ ਫਾਇਲ ਨਹੀਂ ਹੈ: <b>{$a}</b>';
$string['multichoice_instructions'] = '';
$string['noquestions'] = 'ਐਕਸਪੋਰਟ ਲਈ ਕੋਈ ਸਵਾਲ ਨਹੀਂ ਹਨ';
$string['pluginname'] = 'ਮਾਈਕਰੋਸਾਫਟ ਵਰਡ ਸ਼ਾਰਣੀ ਫਾਰਮੈਟ (wordtable)';
$string['pluginname_help'] = 'ਇਹ ਮਾਈਕਰੋਸਾਫਟ ਵਰਡ 2004 ਬਾਈਨਰੀ ਫਾਰਮੈਟ ਨੂੰ ਮੂਡਲ ਸਵਾਲ XML ਫਾਰਮੈਟ ਵਿੱਚ ਇੰਪੋਰਟ ਕਰਨ ਅਤੇ ਮੂਡਲ ਸਵਾਲ XML ਫਾਰਮੈਟ ਨੂੰ ਸੁਧਾਰੇ ਗਏ XHTML ਫਾਰਮੈਟ ਰਾਹੀਂ ਮਾਈਕਰੋਸਾਫਟ ਵਰਡਲ ਵਿੱਚ ਸੋਧਣ ਵਾਸਤੇ ਢੁੱਕਵੇਂ ਫਾਰਮੈਟ ਵਿੱਚ ਐਕਸਪੋਰਟ ਕਰਨ ਲਈ ਫਰੰਟ-ਐਂਡ ਹੈ।';
$string['pluginname_link'] = 'qformat/wordtable';
$string['preview_question_not_found'] = 'ਝਲਕ ਸਵਾਲ ਨਹੀਂ ਲੱਭੇ, ਨਾਂ / ਕੋਰਸ ਆਈਡੀ: {$a}';
$string['registration'] = 'ਰਜਿਸਟਰੇਸ਼ਨ';
$string['registration_administration'] = 'Moodle2Word ਪਰਸ਼ਾਸ਼ਨ';
$string['registrationcomplete'] = 'ਰਜਿਸਟਰੇਸ਼ਨ ਸਫ਼ਲ, ਵਰਡ ਇੰਪੋਰਟ ਉਪਲੱਬਧ ਹੈ';
$string['registrationincomplete'] = 'ਰਜਿਸਟਰੇਸ਼ਨ ਅਸਫ਼ਲ, ਵਰਡ ਇੰਪੋਰਟ ਉਪਲੱਬਧ ਨਹੀਂ ਹੈ';
$string['registrationinfo'] = '<p>ਵਰਡ ਦਸਤਾਵੇਜ਼ ਇੰਪੋਰਟ ਕਰਨ ਲਈ ਸਮਰੱਥ ਕਰਨ ਵਾਸਤੇ ਤੁਹਾਨੂੰ Moodle2Word ਨੂੰ ਰਜਿਸਟਰ ਕਰਨ ਦੀ ਲੋੜ ਹੈ। ਤੁਹਾਨੂੰ ਰਜਿਸਟਰ ਕਰਨ ਦੀ ਲੋੜ ਨਹੀਂ ਹੈ, ਜੇ ਤੁਸੀਂ ਵਰਡ ਫਾਰਮੈਟ ਵਿੱਚ ਸਵਾਲਾਂ ਨੂੰ ਐਕਸਪੋਰਟ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ। ਰਜਿਸਟਰੇਸ਼ਨ ਮੁਫ਼ਤ ਹੈ ਅਤੇ 5 ਸਵਾਲ ਰੱਖਣ ਵਾਲੀਆਂ ਵਰਡ ਫਾਇਲਾਂ ਨੂੰ ਇੰਪੋਰਟ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿੰਧੀ ਹੈ। ਪਰ ਜੇ ਤੁਸੀਂ ਵੱਡੀ ਗਿਣਤੀ ਵਿੱਚ ਸਵਾਲ ਇੰਪੋਰਟ ਕਰਨੇ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਤੁਹਾਨੂੰ ਸਾਲਨਾ ਮੈਂਬਰੀ ਦੀ ਲੋੜ ਹੈ।</p>
<p>ਜੇ ਤੁਸੀਂ ਚੋਣ ਕੀਤੀ ਤਾਂ ਤੁਸੀਂ Moodle2Word ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਸਾਈਟਾਂ ਦੀ ਪਬਲਿਕ ਸੂਚੀ ਵਿੱਚ ਜੋੜਨ ਲਈ ਆਪਣੀ ਸਾਈਟ ਦਾ ਨਾਂ, ਦੇਸ਼ ਤੇ URL ਦੇ ਸਕਦੇ ਹੋ।</p>';
$string['registrationinfotitle'] = 'Moodle2Word ਰਜਿਸਟਰੇਸ਼ਨ ਜਾਣਕਾਰੀ';
$string['registrationno'] = 'ਨਹੀਂ, ਮੈਂ ਮੇਲ ਪ੍ਰਾਪਤ ਨਹੀਂ ਕਰਨੀ ਚਾਹੁੰਦਾ/ਚਾਹੁੰਦੀ';
$string['registrationpage'] = 'ਸ਼ਬਦ ਇੰਪੋਰਟ ਕਰਨ ਨੂੰ ਸਮਰੱਥ ਕਰਨ ਵਾਸਤੇ ਰਜਿਸਟਰੇਸ਼ਨ ਸਫ਼ੇ ਲਈ ਮੁੜ-ਡਿਰੈਕਟ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ';
$string['registrationpasswordsdonotmatch'] = 'ਪਾਸਵਰਡ ਰਲਦਾ ਨਹੀਂ ਹੈ';
$string['registrationsend'] = 'www.moodle2word.net ਨੂੰ ਰਜਿਸਟਰੇਸ਼ਨ ਜਾਣਕਾਰੀ ਭੇਜੋ';
$string['registrationyes'] = 'ਹਾਂ, ਮੈਨੂੰ ਖਾਸ ਮਾਮਲਿਆਂ ਬਾਰੇ ਸੂਚਨਾ ਦਿਓ';
$string['stylesheetunavailable'] = 'XSLT ਸਟਾਇਲ-ਸ਼ੀਟ <b>{$a}</b> ਉਪਲੱਬਧ ਨਹੀਂ ਹੈ';
$string['subscription'] = 'ਮੈਂਬਰ ਬਣਨ ਦੀ ਕਿਸਮ';
$string['subtype_free'] = 'ਖਾਲੀ';
$string['subtype_help'] = '(No limits, but no support)';
$string['subtype_unlimited'] = 'ਭੁਗਤਾਨ';
$string['tempfile'] = 'ਆਰਜ਼ੀ XML ਫਾਇਲ: <b>{$a}</b>';
$string['templateunavailable'] = 'ਵਰਡ-ਅਨੁਕੂਲ XHTML ਟੈਪਲੇਟ <b>{$a}</b> ਮੌਜੂਦ ਨਹੀਂ ਹੈ';
$string['transformationfailed'] = 'XSLT ਟਰਾਂਸਫਰਮੇਸ਼ਨ ਫੇਲ੍ਹ ਹੋਈ (<b>{$a}</b>)';
$string['truefalse_instructions'] = '';
$string['wordtable'] = 'ਮਾਈਕਰੋਸਾਫਟ ਵਰਡ ਸ਼ਾਰਣੀ ਫਾਰਮੈਟ (wordtable)';
$string['wordtable_help'] = 'ਇਹ ਮਾਈਕਰੋਸਾਫਟ ਵਰਡ 2004 ਬਾਈਨਰੀ ਫਾਰਮੈਟ ਨੂੰ ਮੂਡਲ ਸਵਾਲ XML ਫਾਰਮੈਟ ਵਿੱਚ ਇੰਪੋਰਟ ਕਰਨ ਅਤੇ ਮੂਡਲ ਸਵਾਲ XML ਫਾਰਮੈਟ ਨੂੰ ਸੁਧਾਰੇ ਗਏ XHTML ਫਾਰਮੈਟ ਰਾਹੀਂ ਮਾਈਕਰੋਸਾਫਟ ਵਰਡਲ ਵਿੱਚ ਸੋਧਣ ਵਾਸਤੇ ਢੁੱਕਵੇਂ ਫਾਰਮੈਟ ਵਿੱਚ ਐਕਸਪੋਰਟ ਕਰਨ ਲਈ ਫਰੰਟ-ਐਂਡ ਹੈ।';
$string['xmlnotsupported'] = 'XML ਫਾਰਮੈਟ ਵਿੱਚ ਸਹਾਇਕ ਫਾਇਲ ਨਹੀਂ ਹੈ: <b>{$a}</b>';
$string['xsltunavailable'] = 'ਤੁਹਾਨੂੰ ਇਹ ਵਰਡ ਫਾਇਲ ਸੰਭਾਲਣ ਲਈ PHP ਵਿੱਚ XSLT ਲਾਇਬਰੇਰੀ ਦੀ ਲੋੜ ਹੈ';
