<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_calculated
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additem'] = 'ਆਈਟਮ ਸ਼ਾਮਿਲ';
$string['addmoreanswerblanks'] = 'ਹੋਰ ਖਾਲੀ ਜਵਾਬ ਸ਼ਾਮਿਲ ਕਰੋ।';
$string['addsets'] = 'ਸੈੱਟ ਜੋੜੋ';
$string['answerdisplay'] = '';
$string['answerformula'] = '';
$string['answerhdr'] = 'ਜਵਾਬ';
$string['answerstoleranceparam'] = 'ਜਵਾਬ ਸਹਿਣਸ਼ੀਲਤਾ ਪੈਰਾਮੀਟਰ';
$string['answerwithtolerance'] = '{$a->answer} (±{$a->tolerance} {$a->tolerancetype})';
$string['anyvalue'] = 'ਕੋਈ ਇੱਕ ਮੁੱਲ';
$string['atleastoneanswer'] = 'ਤੁਹਾਨੂੰ ਘੱਟੋ-ਘੱਟ ਇੱਕ ਜਵਾਬ ਦੇਣ ਦੀ ਲੋੜ ਹੈ।';
$string['atleastonerealdataset'] = 'ਸਵਾਲ ਪਾਠ ਵਿੱਚ ਘੱਟੋ-ਘੱਟ ਇੱਕ ਅਸਲੀ ਡਾਟਾਸੈਟ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['atleastonewildcard'] = 'ਸਵਾਲ ਪਾਠ ਜਾਂ ਜਵਾਬ ਫਾਰਮੂਲਾ ਵਿੱਚ ਘੱਟੋ-ਘੱਟ ਇੱਕ ਵਾਈਲਡ ਕਾਰਡ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['calcdistribution'] = 'ਵੰਡ';
$string['calclength'] = 'ਡੈਸੀਮਲ ਥਾਂ';
$string['calcmax'] = 'ਵੱਧੋ-ਵੱਧ';
$string['calcmin'] = 'ਘੱਟੋ-ਘੱਟ';
$string['choosedatasetproperties'] = 'ਵਾਈਲਡ ਕਾਰਡ ਡਾਟਾਸੈੱਟ ਵਿਸ਼ੇਸ਼ਤਾ ਚੁਣੋ';
$string['choosedatasetproperties_help'] = 'ਡਾਟਾਸੈੱਟ ਵਾਈਲਡ-ਕਾਰਡ ਦੇ ਥਾਂ ਵਿੱਚ ਜੋੜੇ ਗਏ ਮੁੱਲ ਦਾ ਸਮੂਹ ਹੈ। ਤੁਸੀਂ ਖਾਸ ਸਵਾਲ ਲਈ ਪ੍ਰਾਈਵੇਟ ਡਾਟਾਸੈੱਟ ਬਣਾ ਸਕਦੇ ਹੋ ਜਾਂ ਸਾਂਝਾ ਡਾਟਾਸੈੱਟ ਕਰਦੇ ਹੋ, ਜਿਸ ਨੂੰ ਕੈਟਾਗਰੀ ਨਾਲ ਹੋਰ ਕੱਢੇ ਸਵਾਲ ਲਈ ਵਰਤਿਆ ਜਾ ਸਕਦਾ ਹੈ।';
$string['correctanswerformula'] = 'ਸਹੀ ਜਵਾਬ ਫਾਰਮੂਲਾ';
$string['correctanswershows'] = 'ਸਹੀ ਜਵਾਬ ਵੇਖਾਓ';
$string['correctanswershowsformat'] = 'ਫਾਰਮੈਟ';
$string['correctfeedback'] = 'ਕਿਸੇ ਵੀ ਸਹੀ ਜਵਾਬ ਲਈ';
$string['dataitemdefined'] = '{$a} ਦੇ ਨਾਲ ਪਹਿਲਾਂ ਹੀ ਸੰਖਿਆਵਾਚੀ ਨਿਸ਼ਚਤ ਮੁੱਲ ਉੱਪਲੱਬਧ ਹੈ';
$string['datasetrole'] = 'ਵਾਈਲਡ ਕਾਰਡ <strong>{x..}</strong> ਉਸ ਡਾਟਾਸੈੱਟ ਤੋਂ ਸੰਖਿਆਵਾਚੀ ਮੁੱਲ ਵੱਲੋਂ ਅਦਲਾ-ਬਦਲੀ ਕੀਤੀ ਜਾਵੇਗੀ';
$string['decimals'] = '{$a} ਨਾਲ';
$string['deleteitem'] = 'ਆਈਟਮ ਹਟਾਓ';
$string['deletelastitem'] = 'ਆਖਰੀ ਆਈਟਮ ਹਟਾਓ';
$string['distributionoption'] = 'ਵੰਡ ਚੋਣ ਚੁਣੋ';
$string['editdatasets'] = 'ਵਾਈਲਡ ਕਾਰਡ ਡਾਟਾਸੈੱਟ ਸੋਧੋ';
$string['editdatasets_help'] = 'ਵਾਈਲਡ-ਕਾਰਡ ਮੁੱਲ ਨੂੰ ਹਰੇਕ ਵਾਈਲਡ-ਕਾਰਡ ਖੇਤਰ ਵਿੱਚ ਨੰਬਰ ਦੇ ਦੇ ਬਾਅਦ ਜੋੜੋ ਬਟਨ ਨੂੰ ਕਲਿੱਕ ਕਰਕੇ ਬਣਾਇਆ ਜਾ ਸਕਦਾ ਹੈ। 10 ਜਾਂ ਵੱਧ ਮੁੱਲ ਨੂੰ ਆਟੋਮੈਟਿਕ ਹੀ ਤਿਆਰ ਕਰਨ ਲਈ ਜੋੜੋ ਬਟਨ ਨੂੰ ਕਲਿੱਕ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਮੁੱਲਾਂ ਦੀ ਗਿਣਤੀ ਚੁਣਣ ਦੀ ਲੋੜ ਹੈ। ਇਕਸਾਰ ਵੰਡ ਦਾ ਭਾਵ ਹੈ ਕਿ ਹੱਦ ਵਿਚਲੇ ਕਿਸੇ ਵੀ ਮੁੱਲ ਦੇ ਤਿਆਰ ਹੋਣ ਦੀ ਬਰਾਬਰ ਸੰਭਾਵਨਾ ਹੈ; ਲਾਗਯੂਨੀਫਾਰਮ ਵੰਡ ਦਾ ਭਾਗ ਹੈ ਕਿ ਮੁੱਲ ਦੀ ਹੱਦ ਦੇ ਘੱਟ ਮੁੱਲ ਵੱਲ ਤਿਆਰ ਹੋਣ ਦੀ ਵੱਧ ਸੰਭਾਵਨਾ ਹੁੰਦੀ ਹੈ। ';
$string['editdatasets_link'] = 'question/type/calculated';
$string['existingcategory1'] = 'ਇੱਕ ਪਹਿਲਾਂ ਹੀ ਮੌਜੂਦ ਸ਼ੇਅਰ ਕੀਤੇ ਡਾਟਾਸੈੱਟ ਦੀ ਵਰਤੋਂ ਕਰੇਗਾ';
$string['existingcategory2'] = 'ਇਸ ਕੈਟਾਗਰੀ ਵਿੱਚ ਹੋਰ ਸਵਾਲਾਂ ਵੱਲੋਂ ਪਹਿਲਾਂ ਹੀ ਵਰਤੀਆਂ ਜਾਂਦੀਆਂ ਫਾਈਲਾਂ ਦੇ ਪਹਿਲਾਂ ਹੀ ਮੌਜੂਦ ਸੈੱਟ ਤੋਂ ਇੱਕ ਫਾਈਲ';
$string['existingcategory3'] = 'ਇਸ ਕੈਟਾਗਰੀ ਵਿੱਚ ਹੋਰ ਸਵਾਲਾਂ ਵੱਲੋਂ ਪਹਿਲਾਂ ਹੀ ਵਰਤੀਆਂ ਜਾਂਦੀਆਂ ਲਿੰਕਾਂ ਦੇ ਪਹਿਲਾਂ ਹੀ ਮੌਜੂਦ ਸੈੱਟ ਤੋਂ ਇੱਕ ਲਿੰਕ';
$string['forceregeneration'] = 'ਮੁੜ-ਤਿਆਰ ਕਰਨ ਲਈ ਮਜ਼ਬੂਰ ਕਰੋ';
$string['forceregenerationall'] = 'ਸਾਰੇ ਵਾਈਲਡ ਕਾਰਡਾਂ ਉੱਤੇ ਮੁੜ-ਤਿਆਰ ਕਰਨ ਲਈ ਮਜ਼ਬੂਰ';
$string['forceregenerationshared'] = 'ਸਿਰਫ ਬਿਨ-ਸਾਂਝੇ ਕੀਤੇ ਵਾਈਲਡ ਕਾਰਡਾਂ ਉੱਤੇ ਮੁੜ-ਤਿਆਰ ਲਈ ਮਜ਼ਬੂਰ';
$string['functiontakesatleasttwo'] = 'ਫੰਕਸ਼ਨ {$a} ਉੱਤੇ ਘੱਟੋ-ਘੱਟ ਦੋ ਆਰਗੂਮੈਂਟ ਹੋਣੇ ਜਰੂਰੀ ਹਨ';
$string['functiontakesnoargs'] = 'ਫੰਕਸ਼ਨ {$a} ਕੋਈ ਵੀ ਆਰਗੂਮੈਂਟ ਨਹੀਂ ਲੈ ਸਕਦੇ';
$string['functiontakesonearg'] = 'ਫੰਕਸ਼ਨ {$a} ਇੱਕ ਆਰਗੂਮੈਂਟ ਠੀਕ ਹੋਣਾ ਜਰੂਰੀ ਹੈ';
$string['functiontakesoneortwoargs'] = 'ਫੰਕਸ਼ਨ {$a} ਇੱਕ ਜਾਂ ਦੋ ਆਰਗੂਮੈਂਟ ਦੋਨਾਂ ਹਲਾਤਾ ਵਿੱਚ ਹੋਣੇ ਜਰੂਰੀ ਹਨ';
$string['functiontakestwoargs'] = 'ਫੰਕਸ਼ਨ {$a} ਦੋ ਆਰਗੂਮੈਂਟ ਠੀਕ ਹੋਣੇ ਜਰੂਰੀ ਹਨ';
$string['generatevalue'] = 'ਵਿਚਕਾਰ ਇੱਕ ਨਵਾਂ ਮੁੱਲ ਪੈਦਾ ਕਰੋ';
$string['getnextnow'] = 'ਹੁਣ ਨਵੀਂ \'ਸ਼ਾਮਿਲ ਕਰਨ ਲਈ ਆਈਟਮ\' ਲਵੋ';
$string['hexanotallowed'] = 'ਡਾਟਾਸੈੱਟ <strong>{$a->name}</strong> ਹੈਕਸਾਡੈਸਿਮਲ ਫਾਰਮੈਟ ਮੁੱਲ {$a->value} ਮਨਜੂਰ ਨਹੀਂ ਹੈ';
$string['illegalformulasyntax'] = '\'{$a}\' ਨਾਲ ਗਲਤ ਫਾਰਮੂਲਾ ਸੰਟੈਕਸ ਸ਼ੁਰੂ ਕੀਤਾ ਜਾ ਰਿਹਾ';
$string['incorrectfeedback'] = 'ਕਿਸੇ ਵੀ ਗਲਤ ਜਵਾਬ ਲਈ';
$string['itemno'] = '{$a} ਆਈਟਮ';
$string['itemscount'] = 'ਆਈਟਮਾਂ<br />ਗਿਣਤੀ';
$string['itemtoadd'] = 'ਸ਼ਾਮਿਲ ਕਰਨ ਲਈ ਆਈਟਮ';
$string['keptcategory1'] = 'ਪਹਿਲਾਂ ਦੀ ਤਰਾਂ ਮੌਜੂਦਾ ਸ਼ੇਅਰ ਕੀਤਾ ਡਾਟਾਸੈੱਟ ਵਰਤਿਆ ਜਾਵੇਗਾ';
$string['keptcategory2'] = 'ਪਹਿਲਾਂ ਦੀ ਤਰਾਂ ਫਾਈਲਾਂ ਦੀ ਹੀ ਕੈਟਾਗਰੀ ਦੁਬਾਰਾ ਵਰਤਣਯੋਗ ਸੈੱਟ ਤੋਂ ਇੱਕ ਫਾਈਲ';
$string['keptcategory3'] = 'ਪਹਿਲਾਂ ਦੀ ਤਰਾਂ ਲਿੰਕਾਂ ਦੀ ਹੀ ਕੈਟਾਗਰੀ ਦੁਬਾਰਾ ਵਰਤਣਯੋਗ ਸੈੱਟ ਤੋਂ ਇੱਕ ਲਿੰਕ';
$string['keptlocal1'] = 'ਪਹਿਲਾਂ ਦੀ ਤਰਾਂ ਮੌਜੂਦਾ ਨਿੱਜੀ ਡਾਟਾਸੈੱਟ ਵਰਤਿਆ ਜਾਵੇਗਾ';
$string['keptlocal2'] = 'ਪਹਿਲਾਂ ਦੀ ਤਰਾਂ ਫਾਈਲਾਂ ਦੀ ਹੀ ਨਿੱਜੀ ਸਵਾਲ ਸੈੱਟ ਤੋਂ ਇੱਕ ਫਾਈਲ';
$string['keptlocal3'] = 'ਪਹਿਲਾਂ ਦੀ ਤਰਾਂ ਲਿੰਕਾਂ ਦੇ ਹੀ ਨਿੱਜੀ ਸਵਾਲ ਸੈੱਟ ਤੋਂ ਇੱਕ ਲਿੰਕ';
$string['lengthoption'] = 'ਲੰਬਾਈ ਚੋਣ ਚੁਣੋ';
$string['loguniform'] = 'ਲਾਗਯੂਨੀਫਾਰਮ';
$string['loguniformbit'] = 'ਅੰਕਾਂ, ਲਾਗਯੂਨੀਫਾਰਮ ਵੰਡ ਤੋਂ';
$string['makecopynextpage'] = 'ਪੇਜ਼ ਅੱਗੇ (ਨਵਾਂ ਸਵਾਲ)';
$string['mandatoryhdr'] = 'ਜਵਾਬਾਂ ਵਿੱਚ ਮੌਜੂਦ ਵਾਈਲਡ ਕਾਰਡ ਲਾਜਮੀਂ ਹੈ';
$string['max'] = 'ਵੱਧੋ-ਵੱਧ';
$string['min'] = 'ਘੱਟੋ-ਘੱਟ';
$string['minmax'] = 'ਮੁੱਲ ਦੀ ਰੇਂਜ਼';
$string['missingformula'] = 'ਫਾਰਮੂਲਾ ਲਾਪਤਾ';
$string['missingname'] = 'ਸਵਾਲ ਨਾਂ ਲਾਪਤਾ';
$string['missingquestiontext'] = 'ਸਵਾਲ ਟੈਕਸਟ ਲਾਪਤਾ';
$string['mustenteraformulaorstar'] = 'ਤੁਹਾਨੂੰ ਫਾਰਮੂਲਾ ਜਾਂ \'*\' ਦੇਣਾ ਜ਼ਰੂਰੀ ਹੈ।';
$string['newcategory1'] = 'ਨਵਾਂ ਸ਼ੇਅਰ ਕੀਤਾ ਡਾਟਾਸੈੱਟ ਵਰਤਿਆ ਜਾਵੇਗਾ';
$string['newcategory2'] = 'ਇਸ ਕੈਟਾਗਰੀ ਵਿੱਚ ਹੋਰ ਸਵਾਲਾਂ ਵੱਲੋਂ ਪਹਿਲਾਂ ਹੀ ਵਰਤੀਆਂ ਜਾ ਸਕਦੀਆਂ ਫਾਈਲਾਂ ਦੇ ਨਵੇਂ ਸੈੱਟ ਤੋਂ ਇੱਕ ਫਾਈਲ';
$string['newcategory3'] = 'ਇਸ ਕੈਟਾਗਰੀ ਵਿੱਚ ਹੋਰ ਸਵਾਲਾਂ ਵੱਲੋਂ ਵੀ ਵਰਤੇ ਜਾ ਸਕਦੇ ਲਿੰਕਾਂ ਦੇ ਨਵੇਂ ਸੈੱਟ ਤੋਂ ਇੱਕ ਲਿੰਕ';
$string['newlocal1'] = 'ਨਵਾਂ ਨਿੱਜੀ ਡਾਟਾਸੈੱਟ ਵਰਤਿਆ ਜਾਵੇਗਾ';
$string['newlocal2'] = 'ਸਿਰਫ ਇਸ ਸਵਾਲ ਵੱਲੋਂ ਵਰਤਿਆ ਜਾਵੇਗਾ ਜੋ ਕਿ ਫਾਈਲਾਂ ਦੇ ਨਵੇਂ ਸੈੱਟ ਤੋਂ ਇੱਕ ਫਾਈਲ';
$string['newlocal3'] = 'ਸਿਰਫ ਇਸ ਸਵਾਲ ਵੱਲੋਂ ਵਰਤਿਆ ਜਾਵੇਗਾ ਜੋ ਕਿ ਲਿੰਕਾਂ ਦੇ ਨਵੇਂ ਸੈੱਟ ਤੋਂ ਇੱਕ ਲਿੰਕ';
$string['newsetwildcardvalues'] = 'ਮੁੱਲ ਵਾਈਲਡ ਕਾਰਡ ਦਾ ਨਵਾਂ ਸੈੱਟ';
$string['nextitemtoadd'] = 'ਅੱਗੇ \'ਸ਼ਾਮਿਲ ਕਰਨ ਲਈ ਆਈਟਮ\'';
$string['nextpage'] = 'ਪੇਜ਼ ਅੱਗੇ';
$string['nocoherencequestionsdatyasetcategory'] = 'ਸਵਾਲ ਆਈਡੀ ਲਈ {$a->qid}, ਕੈਟਾਗਰੀ ਆਈਡੀ {$a->qcat} ਸ਼ੇਅਰ ਕੀਤੇ ਵਾਈਲਡ ਕਾਰਡ ਨਾਲ ਸਮਰੂਪ ਨਹੀਂ ਹੈ {$a->name} ਕੈਟਾਗਰੀ ਆਈਡੀ {$a->sharedcat}। ਸਵਾਲ ਸੋਧੋ।';
$string['nocommaallowed'] = ', ਵਰਤਿਆ ਨਹੀਂ ਜਾ ਸਕਦਾ, 0.013 ਜਾਂ 1.3e-2 ਵਿੱਚ . ਵਰਤੋ';
$string['nodataset'] = 'ਨਹੀਂ - ਇਹ ਵਾਈਲਡ ਕਾਰਡ ਨਹੀਂ ਹੈ';
$string['nosharedwildcard'] = 'ਇਸ ਕੈਟਾਗਰੀ ਵਿੱਚ ਵਾਈਲਡ ਕਾਰਡ ਸ਼ੇਅਰ ਨਹੀਂ ਕੀਤਾ';
$string['notvalidnumber'] = 'ਵਾਈਲਡ ਕਾਰਡ ਮੁੱਲ ਵੈਧ ਨੰਬਰ ਨਹੀਂ ਹੈ';
$string['oneanswertrueansweroutsidelimits'] = 'ਸਹੀ ਮੁੱਲ ਦੀ ਲਿਮਟ ਤੋਂ ਬਾਹਰ ਘੱਟੋ-ਘੱਟ ਇੱਕ ਸਹੀ ਜਵਾਬ।<br />ਵਿਕਸਿਤ ਪੈਰਾਮੀਟਰ ਦੇ ਤੌਰ ਤੇ ਉਪਲੱਬਧ ਜਵਾਬ ਸਹਿਣਸ਼ੀਲਤਾ ਦੀ ਸੋਧ';
$string['param'] = 'ਪਾਰਮ {<strong>{$a}</strong>}';
$string['partiallycorrectfeedback'] = 'ਕਿਸੇ ਵੀ ਅਧੂਰੇ ਸਹੀ ਜਵਾਬ ਲਈ';
$string['pluginname'] = 'ਕੱਢੇ ਹੋਏ';
$string['pluginnameadding'] = 'ਕੱਢਿਆ ਗਿਆ ਸਵਾਲ ਜੋੜਿਆ ਜਾ ਰਿਹਾ';
$string['pluginnameediting'] = 'ਕੱਢਿਆ ਹੋਇਆ ਸਵਾਲ ਸੋਧਿਆ ਜਾ ਰਿਹਾ';
$string['pluginname_help'] = 'ਕੱਢੇ ਗਏ ਸਵਾਲ ਵੱਖ-ਵੱਖ ਸੰਖਿਅਕ ਸਵਾਲਾਂ ਨੂੰ ਕੁੰਡਲੀ ਬਰੈਕਟ ਵਿੱਚ ਵਾਈਲਡ-ਕਾਰਡ ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਬਣਾਇਆ ਜਾਂਦਾ ਹੈ, ਜਿਸ ਨੂੰ ਸਵਾਲਨਾਮਾ ਹੱਲ਼ ਕਰਨ ਦੇ ਦੌਰਾਨ ਵੱਖ-ਵੱਖ ਮੁੱਲਾਂ ਨਾਲ ਬਦਲਿਆ ਜਾਂਦਾ ਹੈ। ਉਦਾਹਰਨ ਲਈ "{l} ਲੰਬਾਈ ਅਤੇ {w} ਚੌੜਾਈ ਵਾਲੀ ਚਤੁਰਭੁਜ ਦਾ ਖੇਤਰਫ਼ਲ ਕਿੰਹੈ ਹੈ?" ਦਾ ਸਹੀਂ ਜਵਾਬ ਫਾਰਮੂਲਾ "{l}*{w}" ਹੈ (ਜਿੱਥੇ * ਗੁਣਾ ਨੂੰ ਦਰਸਾਉਂਦਾ ਹੈ)।';
$string['pluginname_link'] = 'question/type/calculated';
$string['pluginnamesummary'] = 'ਕੱਢੇ ਗਏ ਸਵਾਲ ਜਿਵੇਂ ਕਿ ਸੰਖਿਆਕ ਸਵਾਲ ਵਾਂਗ ਹਨ, ਪਰ ਸਵਾਲਨਾਮਾ ਕਰਨ ਦੇ ਦੌਰਾਨ ਸੈੱਟ ਤੋਂ ਚੁਣੇ ਹੋਏ ਰਲਵੇਂ ਵਰਤੇ ਹੋਏ ਨੰਬਰਾਂ ਨਾਲ।';
$string['possiblehdr'] = 'ਸਵਾਲ ਟੈਕਸਟ ਵਿੱਚ ਮੌਜੂਦਾ ਵਾਈਲਡ ਕਾਰਡ ਸੰਭਵ ਹੈ';
$string['questiondatasets'] = 'ਸਵਾਲ ਡਾਟਾਸੈੱਟ';
$string['questiondatasets_help'] = 'ਹਰੇਕ ਵਿਸ਼ੇਸ਼ ਸਵਾਲ ਵਿੱਚ ਵਾਈਲਡ ਕਾਰਡ ਦਾ ਸਵਾਲ ਡਾਟਾਸੈੱਟ ਵਰਤਿਆ ਜਾਵੇਗਾ';
$string['questionstoredname'] = 'ਸਵਾਲ ਸਟੋਰ ਕੀਤਾ ਨਾਂ';
$string['replacewithrandom'] = 'ਰਲਵੇਂ ਮੁੱਲ ਨਾਲ ਬਦਲੋ';
$string['reuseifpossible'] = 'ਜੇ ਮੌਜੂਦਾ ਹੈ ਤਾਂ ਪਿਛਲਾ ਮੁੱਲ ਵਰਤੋਂ';
$string['setno'] = '{$a} ਸੈੱਟ';
$string['setwildcardvalues'] = 'ਮੁੱਲ ਵਾਈਲਡ ਕਾਰਡ ਦਾ ਸੈੱਟ';
$string['sharedwildcard'] = 'ਸਾਂਝਾ ਕੀਤਾ ਵਾਈਲਡ ਕਾਰਡ {<strong>{$a}</strong>}';
$string['sharedwildcardname'] = 'ਸਾਂਝਾ ਕੀਤਾ ਵਾਈਲਡ ਕਾਰਡ';
$string['sharedwildcards'] = 'ਸਾਂਝਾ ਕੀਤਾ ਵਾਈਲਡ ਕਾਰਡ';
$string['showitems'] = 'ਡਿਸਪਲੇਅ';
$string['significantfigures'] = '{$a} ਨਾਲ';
$string['significantfiguresformat'] = 'ਮਹੱਤਵਪੂਰਨ ਅੰਕੜੇ';
$string['synchronize'] = 'ਇੱਕ ਸਵਾਲ ਵਿੱਚ ਹੋਰ ਸਵਾਲਾਂ ਨਾਲ ਸ਼ੇਅਰ ਕੀਤੇ ਡਾਟਾਸੈੱਟ ਤੋਂ ਡਾਟਾ ਸੈਕਰੋਨਾਈਜ';
$string['synchronizeno'] = 'ਸੈਕਰੋਨਾਈਜ਼ ਨਾ ਕਰੋ';
$string['synchronizeyes'] = 'ਸੈਕਰੋਨਾਈਜ਼';
$string['synchronizeyesdisplay'] = 'ਸਵਾਲ ਨਾਂ ਦੇ ਪ੍ਰੀਫਿਕਸ ਦੇ ਤੌਰ ਤੇ ਸ਼ੇਅਰ ਕੀਤੇ ਡਾਟਾਸੈੱਟ ਨਾਂ ਸੈਕਰੋਨਾਈਜ ਅਤੇ ਵੇਖਾਓ';
$string['tolerance'] = 'ਸਹਿਣਸ਼ੀਲਤਾ &plusmn;';
$string['tolerancetype'] = '';
$string['trueanswerinsidelimits'] = 'ਸਹੀ ਜਵਾਬ: {$a->correct} ਅਸਲੀ ਮੁੱਲ ਦੀਆਂ ਅੰਦਰੂਨੀ ਹੱਦਾਂ {$a->true}';
$string['trueansweroutsidelimits'] = '<span class="error">ਗਲਤੀ ਸਹੀ ਜਵਾਬ : {$a->correct} ਅਸਲੀ ਮੁੱਲ ਦੀਆਂ ਬਾਹਰੀ ਹੱਦਾਂ {$a->true}</span>';
$string['uniform'] = 'ਇਕਸਾਰ';
$string['uniformbit'] = 'ਦਸ਼ਮਲਵ, ਇਕਸਾਰ ਵੰਡੋ ਤੋਂ';
$string['unsupportedformulafunction'] = 'ਫੰਕਸ਼ਨ {$a} ਸਹਿਯੋਗੀ ਨਹੀਂ ਹੈ';
$string['updatecategory'] = 'ਕੈਟਾਗਰੀ ਅੱਪਡੇਟ';
$string['updatedatasetparam'] = 'ਡਾਟਾਸੈੱਟ ਪੈਰਾਮੀਟਰ ਅੱਪਡੇਟ ਕਰੋ';
$string['updatetolerancesparam'] = 'ਸਹਿਣਸ਼ੀਲਤਾ ਜਵਾਬ ਪੈਰਾਮੀਟਰ ਅੱਪਡੇਟ ਕਰੋ';
$string['updatewildcardvalues'] = 'ਵਾਈਲਡ ਕਾਰਡ ਮੁੱਲ ਅੱਪਡੇਟ ਕਰੋ';
$string['useadvance'] = 'ਇਸ ਗਲਤੀ ਨੂੰ ਵੇਖਣ ਲਈ ਤਕਨੀਕੀ ਬਟਨ ਵਰਤੋਂ';
$string['usedinquestion'] = 'ਸਵਾਲ ਵਿੱਚ ਵਰਤੇ ਹੋਏ';
$string['wildcard'] = 'ਵਾਈਲਡ ਕਾਰਡ {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'ਮੁੱਲ ਪੈਦਾ ਕਰਨ ਲਈ ਵਰਤੇ ਗਏ ਵਾਈਲਡ ਕਾਰਡ ਪੈਰਾਮੀਟਰ';
$string['wildcardrole'] = 'ਵਾਈਲਡ ਕਾਰਡ <strong>{x..}</strong> ਪੈਦਾ ਕੀਤੇ ਮੁੱਲ ਤੋਂ ਸੰਖਿਆਵਾਚੀ ਮੁੱਲ ਵੱਲੋਂ ਅਦਲਾ-ਬਦਲੀ ਕੀਤੀ ਜਾਵੇਗੀ';
$string['wildcards'] = 'ਵਾਈਲਡ ਕਾਰਡ {a}...{z}';
$string['wildcardvalues'] = 'ਵਾਈਲਡ ਕਾਰਡ ਮੁੱਲ';
$string['wildcardvaluesgenerated'] = 'ਵਾਈਲਡ ਕਾਰਡ ਪੈਦਾ ਕੀਤੇ ਮੁੱਲ';
$string['youmustaddatleastoneitem'] = 'ਤੁਹਾਨੂੰ ਇਸ ਸਵਾਲ ਨੂੰ ਸੰਭਾਲਣ ਤੋਂ ਪਹਿਲਾਂ ਤੁਹਾਨੂੰ ਘੱਟੋ-ਘੱਟ ਇਕ ਡਾਟਾਸੈੱਟ ਆਈਟਮ ਜੋੜਨੀ ਜਰੂਰੀ ਹੈ।';
$string['youmustaddatleastonevalue'] = 'ਤੁਹਾਨੂੰ ਇਸ ਸਵਾਲ ਨੂੰ ਸੰਭਾਲਣ ਤੋਂ ਪਹਿਲਾਂ ਤੁਹਾਨੂੰ ਘੱਟੋ-ਘੱਟ ਇਕ ਵਾਈਲਡ ਕਾਰਡ ਮੁੱਲ ਸੈੱਟ ਜੋੜਨਾ ਜਰੂਰੀ ਹੈ।';
$string['zerosignificantfiguresnotallowed'] = 'ਸਹੀ ਜਵਾਬ ਸਿਫ਼ਰ ਮਹੱਤਵਪੂਰਨ ਅੰਕੜੇ ਨਹੀਂ ਹੋ ਸਕਦੇ ਹਨ!';
