<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedsimple', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_calculatedsimple
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['atleastonewildcard'] = 'ਘੱਟੋ-ਘੱਟ ਇੱਕ ਵਾਈਲਡ ਕਾਰਡ <strong>{x..}</strong> ਠੀਕ ਜਵਾਬ ਫਾਰਮੂਲੇ ਵਿੱਚ ਮੌਜੂਦ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['converttocalculated'] = 'ਨਵਾਂ ਗਿਣਤੀ ਕੀਤਾ ਸਵਾਲ ਬਰਾਬਰ ਤੌਰ ਤੇ ਸੰਭਾਲੋ';
$string['findwildcards'] = 'ਠੀਕ ਜਵਾਬ ਫਾਰਮੂਲੇ ਵਿੱਚ ਵਾਈਲਡ ਕਾਰਡ {x..} ਲੱਭੋ';
$string['generatenewitemsset'] = 'ਬਣਾਓ';
$string['newsetwildcardvalues'] = 'ਮੁੱਲ ਵਾਈਲਡ ਕਾਰਡ ਦਾ ਨਵਾਂ ਸੈੱਟ';
$string['pluginname'] = 'ਸਧਾਰਨ ਗਿਣਤੀ ਕੀਤੇ';
$string['pluginnameadding'] = 'ਸਧਾਰਨ ਗਿਣਤੀ ਕੀਤੇ ਸਵਾਲ ਜੋੜੇ ਗਏ';
$string['pluginnameediting'] = 'ਸਧਾਰਨ ਗਿਣਤੀ ਕੀਤਾ ਸਵਾਲ ਸੋਧਿਆ ਗਿਆ';
$string['pluginname_help'] = 'ਸਧਾਰਨ ਹੱਲ਼ ਕੀਤੇ ਸਵਾਲ ਵੱਖ-ਵੱਖ ਸੰਖਿਅਕ ਸਵਾਲਾਂ ਨੂੰ ਵਾਈਲਡ-ਕਾਰਡ ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਬਣਉਣ ਦੇ ਸਮਰੱਥ ਕਰਦੇ ਹਨ, ਜਿਹਨਾਂ ਨੂੰ ਸਵਾਲਨਾਮਾ ਹੱਲ ਕਰਨ ਦੇ ਦੌਰਾਨ ਵੱਖ-ਵੱਖ ਮੁੱਲਾਂ ਨਾਲ ਬਦਲਿਆ ਜਾਂਦਾ ਹੈ। ਸਧਾਰਨ ਹੱਲ਼ ਕੀਤੇ ਸਵਾਲ ਸਧਾਰਨ ਨਿਰਮਾਣ ਇੰਟਰਫੇਸ ਨਾਲ ਹੱਲ ਕੀਤੇ ਸਵਾਲ ਦੇ ਸਭ ਤੋਂ ਵੱਧ ਵਰਤੇ ਜਾਂਦੇ ਫੀਚਰ ਦਿੰਦੇ ਹਨ।';
$string['pluginname_link'] = 'question/type/calculatedsimple';
$string['pluginnamesummary'] = 'ਕੱਢੇ ਗਏ ਸਵਾਲ ਦਾ ਸਧਾਰਨ ਰੂਪ ਸੰਖਿਅਕ ਸਵਾਲ ਵਾਂਗ ਹਨ, ਜੋ ਕਿ ਸਵਾਲਨਾਮਾ ਕਰਨ ਦੇ ਦੌਰਾਨ ਸੈੱਟ ਤੋਂ ਚੁਣੇ ਹੋਏ ਰਲਵੇਂ ਵਰਤੇ ਹੋਏ ਨੰਬਰਾਂ ਨਾਲ।';
$string['setno'] = '{$a} ਸੈੱਟ';
$string['setwildcardvalues'] = 'ਮੁੱਲ ਵਾਈਲਡ ਕਾਰਡ ਦਾ ਸੈੱਟ';
$string['showitems'] = 'ਡਿਸਪਲੇਅ';
$string['updatewildcardvalues'] = 'ਵਾਈਲਡ ਕਾਰਡ ਮੁੱਲ ਅੱਪਡੇਟ ਕਰੋ';
$string['useadvance'] = 'ਇਸ ਗਲਤੀ ਨੂੰ ਵੇਖਣ ਲਈ ਤਕਨੀਕੀ ਬਟਨ ਵਰਤੋਂ';
$string['wildcard'] = 'ਵਾਇਲਡ ਕਾਰਡ {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'ਮੁੱਲ ਪੈਦਾ ਕਰਨ ਲਈ ਵਰਤੇ ਗਏ ਵਾਈਲਡ ਕਾਰਡ ਪੈਰਾਮੀਟਰ';
$string['wildcardrole'] = 'ਵਾਈਲਡ ਕਾਰਡ <strong>{x..}</strong> ਪੈਦਾ ਕੀਤੇ ਮੁੱਲ ਤੋਂ ਸੰਖਿਆਵਾਚੀ ਮੁੱਲ ਵੱਲੋਂ ਅਦਲਾ-ਬਦਲੀ ਕੀਤੀ ਜਾਵੇਗੀ';
$string['wildcardvalues'] = 'ਵਾਈਲਡ ਕਾਰਡ ਮੁੱਲ';
$string['wildcardvaluesgenerated'] = 'ਵਾਈਲਡ ਕਾਰਡ ਪੈਦਾ ਕੀਤੇ ਮੁੱਲ';
$string['willconverttocalculated'] = 'ਜੇ ਸੈੱਟ ਕੀਤਾ ਤਾਂ <strong>ਨਵੇਂ ਸਵਾਲ ਵਜੋਂ ਸੰਭਾਲੋ</strong> ਨਾਲ ਹੱਲ਼ ਕੀਤੇ ਨਵੇਂ ਸਵਾਲ ਵਜੋਂ ਸੰਭਾਲਿਆ ਜਾਵੇਗਾ';
$string['youmustaddatleastonevalue'] = 'ਤੁਹਾਨੂੰ ਇਸ ਸਵਾਲ ਨੂੰ ਸੰਭਾਲਣ ਤੋਂ ਪਹਿਲਾਂ ਤੁਹਾਨੂੰ ਘੱਟੋ-ਘੱਟ ਇਕ ਵਾਈਲਡ ਕਾਰਡ ਮੁੱਲ ਸੈੱਟ ਜੋੜਨਾ ਜਰੂਰੀ ਹੈ।';
