<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_correctwriting', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   qtype_correctwriting
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absenthintpenaltyfactor'] = 'ਗੈਰਹਾਜ਼ਰ ਟੋਕਨ ਗਲਤੀ ਸੰਕੇਤ ਦੇ ਲਈ ਜੁਰਮਾਨਾ ਫੈਕਟਰ';
$string['absenthintpenaltyfactor_help'] = 'ਇਸ਼ਾਰੇ ਲਈ, ਟੋਕਨ ਪਾਠ ਪਤਾ ਕਰਨਾ, ਟੋਕਨ ਗੁੰਮ ਹੋਣ ਗਲਤ ਖਾਸ ਕੇਸ ਹੈ। ਹੋਰ ਗਲਤੀਆਂ ਦਾ ਭਾਵ ਹੈ ਕਿ ਵਿਦਿਆਰਥੀ ਨੇ ਜਵਾਬ ਦੇਣ ਸਮੇਂ ਇਸ ਟੋਕਨ ਦੇ ਨੇੜੇ ਤੇੜੇ ਕੁਝ ਲਿਖਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਕੀਤੀ, ਪਰ ਟੋਕਨ ਨਾ ਹੋਣ ਦਾ ਭਾਵ ਹੈ ਕਿ ਉਸ ਨੇ ਕੁਝ ਵੀ ਨਹੀਂ ਲਿਖਿਆ ਹੈ। ਉਸ ਖਾਸ ਗਲਤੀ ਲਈ ਇਸ਼ਾਰੇ ਖਾਸ ਜਾਣਕਾਰੀ ਦੇ ਸਕਣਗੇ। ਇਸ ਕਾਰਨ ਕਰਕੇ ਤੁਸੀਂ ਇੰਝ ਦੇ ਇਸ਼ਾਰਿਆਂ ਲਈ ਜੁਰਮਾਨਾ ਵਧਾ ਸਕਦੇ ਹੋ। ਜੇ ਨਤੀਜੇ ਵਜੋਂ ਜੁਰਮਾਨਾ 1 ਤੋਂ ਵੱਧ ਜਾਂਦਾ ਹੈ ਤਾਂ ਇਸ਼ਾਰੇ ਅਸਮਰੱਥ ਹੋ ਜਾਣਗੇ।';
$string['absentmistakemessage'] = '{$a->description} ਗੁੰਮ ਹੈ';
$string['absentmistakeweight'] = 'ਗੁੰਮ ਟੋਕਨ ਦੇ ਲਈ ਸਜ਼ਾ';
$string['absentmistakeweight_help'] = 'ਵਿਦਿਆਰਥੀ ਦੇ ਜਵਾਬ ਵਿੱਚ ਹਰੇਕ ਗੁੰਮ ਟੋਕਨ ਦੇ ਲਈ ਸਜ਼ਾ ਹੈ, ਜੇਕਰ ਗਲਤਿਆ ਦੀ ਗਿਣਤੀ ਜਿਆਦਾ ਗਲਤੀ ਤੋ ਜਿਆਦਾ ਪ੍ਰਤੀਸ਼ਤ ਨਹੀ ਵਧੇਗੀ।';
$string['addedmistakemessage'] = 'ਇੱਥੇ ਫਾਲਤੂ ਹੈ "{$a->value}"';
$string['addedmistakemessage_notexist'] = '"{$a->value}" ਜਵਾਬ ਵਿਚ ਨਹੀ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['addedmistakeweight'] = 'ਵਾਧੂ ਟੋਕਨ ਦੇ ਲਈ ਸਜ਼ਾ';
$string['addedmistakeweight_help'] = 'ਵਿਦਿਆਰਥੀ ਦੇ ਜਵਾਬ ਵਿੱਚ ਹਰੇਕ ਵਾਧੂ ਟੋਕਨ ਦੇ ਲਈ ਸਜ਼ਾ, ਜੇਕਰ ਗਲਤਿਆ ਦੀ ਗਿਣਤੀ ਜਿਆਦਾ ਗਲਤੀ ਤੋ ਜਿਆਦਾ ਪ੍ਰਤੀਸ਼ਤ ਨਹੀ ਵਧੇਗੀ।';
$string['and'] = 'ਅਤੇ';
$string['answersinstruct'] = 'ਇੱਕ ਜਾਂ ਵੱਧ ਜਵਾਬ ਦਿਉ। ਜਦੋਂ ਤੁਸੀਂ ਸਵਾਲ ਸੰਭਾਲਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰਦੇ ਹੋ ਤਾਂ ਜਵਾਬਾਂ ਨੂੰ ਚੁਣੀ ਭਾਸ਼ਾ ਦੇ ਨਿਯਮਾਂ ਦੀ ਵਰਤੋਂ ਨਾਲ ਟੋਕਨ ਬਣਾਇਆ ਜਾਂਦਾ ਹੈ ਅਤੇ ਤੁਹਾਨੂੰ ਹਰੇਕ ਟੋਕਨ ਲਈ ਵੇਰਵਾ ਦੇਣ ਦੀ ਚੋਣ ਦਿੱਤੀ ਜਾਂਦੀ ਹੈ। ਟੋਕਨ ਵੇਰਵੇ ਨੂੰ ਗਲਤੀ ਸੁਨੇਹਿਆਂ ਵਿੱਚ ਟੋਕਨ ਪਾਠ ਦੀ ਥਾਂ ਉੱਤੇ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ ਅਤੇ ਇਸ਼ਾਰੇ ਟੋਕਨ ਦਾ ਅਸਲ ਮੁੱਲ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਨਹੀਂ ਦੱਸਦੇ ਹਨ। ਜੇ ਤੁਸੀਂ ਵੇਰਵਾ ਖਾਲੀ ਛੱਡ ਦਿੱਤਾ ਤਾਂ ਟੋਕਨ ਮੁੱਲ ਇਸ ਦੀ ਥਾਂ ਉੱਤੇ ਵਰਤਿਆ ਜਾਵੇਗਾ। ਪਰ ਤੁਹਾਨੂੰ ਖਾਲੀ ਸਤਰ ਦੀ ਠੀਕ ਗਿਣਤੀ ਵੇਰਵੇ ਵਜੋਂ ਦੇਣੀ ਹੋਵੇਗਾ ਤਾਂ ਕਿ ਤੁਸੀਂ ਨਵਾਂ ਜਵਾਬ ਜੋੜਨ ਦੇ ਸਮੇਂ ਵੇਰਵਾ ਦੇਣਾ ਭੁੱਲ ਨਾ ਜਾਉ।';
$string['caseno'] = 'ਕੋਈ ਕੇਸ ਗੈਰ ਮਹੱਤਵਪੂਰਨ ਹੈ';
$string['casesensitive'] = 'ਕੇਸ ਸੰਵੇਦਨਸ਼ੀਲਤਾ';
$string['caseyes'] = 'ਹਾ, ਕੇਸ ਮਹੱਤਵਪੂਰਨ ਹੈ';
$string['clanguagemulticharliteral'] = 'ਅਸਲੀ \'ਚ ਇੱਥੇ ਕਈ ਅੱਖਰਾ ਵਿੱਚ ਅੱਖਰ ਹਨ {$a->linestart}:{$a->colstart}';
$string['correctwriting'] = 'ਸਹੀ ਲਿਖਤ';
$string['enterlexemedescriptions'] = 'ਕ੍ਰਿਪਾ ਕਰਕੇ ਟੋਕਨ ਵੇਰਵਾ ਦਿਓ ਜੀ';
$string['foundlexicalerrors'] = 'ਤੁਹਾ\'ਡੇ ਜਵਾਬ ਵਿੱਚ ਕੋਸ਼ੀ ਗਲਤੀ ਹੋਵੇ। ਕ੍ਰਿਪਾ ਕਰਕੇ ਹੇਠ ਦਿੱਤੇ ਗਲਤੀ ਫਿਕਸਿੰਗ \'ਤੇ ਵਿਚਾਰ ਕਰੋ ਜੀ:';
$string['foundmistake'] = 'ਤੁਹਾਡੇ ਜਵਾਬ ਵਿਚ ਗਲਤੀ ਆਈ ਹੈ:';
$string['foundmistakes'] = 'ਤੁਹਾਡੇ ਜਵਾਬ ਵਿਚ ਗਲਤਿਆ ਆਇਆ ਹਨ:';
$string['hintgradeborder'] = 'ਇਸ ਦਾ ਜਵਾਬ ਗ਼ਲਤੀ ਨੂੰ ਵੇਖਾਉਣ ਲਈ ਘੱਟੋ-ਘੱਟ ਕਰਨ ਲਈ ਗਰੇਡ';
$string['hintgradeborder_help'] = 'ਕੇਵਲ ਇਸ ਗਰੇਡ ਦੇ ਬਰਾਬਰ ਜਾਂ ਵੱਧ ਗਰੇਡ ਵਾਲੇ ਜਵਾਬਾਂ ਨੂੰ ਹੀ ਠੀਕ ਮੰਨਿਆ ਜਾਵੇਗਾ ਅਤੇ ਗਲਤੀਆਂ ਤੇ ਇਸ਼ਾਰੇ ਵਿਖਾਏ ਜਾਂਦੇ ਹਨ। ਘੱਟ ਗਰੇਡ ਵਾਲੇ ਜਵਾਬਾਂ ਨੂੰ ਕੇਵਲ ਤਾਂ ਹੀ ਵਰਤਿਆ ਜਾਵੇਗਾ, ਜਦੋਂ ਠੀਕ ਮਿਲਦੇ ਹੋਣਗੇ। ਤੁਸੀਂ ਘੱਟ ਗਰੇਡ ਵਾਲੇ ਜਵਾਬਾਾਂ ਨੂੰ ਕੁਝ ਗਲਤੀਆਂ ਲਈ ਖਾਸ ਸੁਝਾਅ ਦੇਣ ਲਈ ਇਸਤੇਮਾਲ ਕਰ ਸਕਦੇ ਹੋ।';
$string['imageanswer'] = 'ਸਹੀ ਜਵਾਬ';
$string['imageresponse'] = 'ਤੁਹਾਨੂੰ ਜਵਾਬ:';
$string['langid'] = 'ਭਾਸ਼ਾ ਦਾ ਜਵਾਬ';
$string['langid_help'] = 'ਇਸ ਭਾਸ਼ਾ ਦਾ ਜਵਾਬ tokenize ਕਰਨ ਲਈ ਵਰਤਿਆ ਜਾਵੇਗਾ,ਅਤੇ ਇਸ ਸਵਾਲ ਦੇ ਜਵਾਬ ਲਈ।';
$string['lexemedescriptions'] = 'ਟੋਕਨਾ ਲਈ ਵੇਰਵੇ';
$string['lexicalerrorthreshold'] = 'ਕੋਸ਼ੀ ਗਲਤੀ ਥਰੈਸ਼ਹੋਲਡ';
$string['lexicalerrorthreshold_help'] = 'ਇਕ ਜਿਆਦਾ <a href = "http://en.wikipedia.org/wiki/Damerau%E2%80%93Levenshtein_distance"> Damerau - Levenshtein ਦੂਰੀ ਨੂੰ</a> ਗਲਤ ਅਤੇ ਠੀਕ ਸਬਦਾ ਵਿਚਕਾਰ ਗਲਤ ਸਬਦ ਗਲਤ ਟਾਇਪ ਹੋਏ ਮੰਨੇ ਜਾਣਗੇ। ਇੱਕ ਦੇ ਰੂਪ ਵਿੱਚ ਇਸ ਨੂੰ ਦਿਓਸਹੀ ਸ਼ਬਦ ਦੀ ਲੰਬਾਈ ਦੇ ਹਿੱਸੇ।';
$string['lexicalerrorweight'] = 'ਕੋਸ਼ੀ ਗ਼ਲਤੀ ਲਈ ਸਜ਼ਾ';
$string['lexicalerrorweight_help'] = 'ਵਿਦਿਆਰਥੀ ਦੇ ਜਵਾਬ ਵਿੱਚ ਹਰੇਕ ਕੋਸ਼ੀ ਗਲਤੀ ਲਈ ਸਜ਼ਾ: ਇੱਕ ਟਾਇਪੋ, ਇੱਕ ਫਾਲਤੂ ਜਾ ਗੈਰਹਾਜ਼ਰ ਵੱਖਰੇਵੇ ਆਦਿ।';
$string['maxmistakepercentage'] = 'ਗਲਤੀ ਦਾ ਵੱਧ ਫੀਸਦੀ ਹੈ';
$string['maxmistakepercentage_help'] = 'ਵਿਦਿਆਰਥੀ ਦੇ ਜਵਾਬ ਵਿਚ ਗ਼ਲਤੀ ਦੀ ਵੱਧੋ- ਗਿਣਤੀ ਦੇ ਇੱਕ ਫੀਸਦੀ ਦੀ ਦੇ ਤੌਰ ਤੇਇਸ ਦਾ ਜਵਾਬ ਵਿੱਚ ਟੋਕਨ ਦੀ ਗਿਣਤੀ। ਜੇਕਰ ਗਲਤਿਆ ਦੀ ਗਿਣਤੀ ਇਸਤੋ ਵੱਧਦੀ ਹੈ ਤਾ, ਜਵਾਬ ਸਾਰੇ \'ਤੇ ਮਿਲਦਾ ਨਾ ਵਿਚਾਰ ਕੀਤਾ ਜਾਵੇਗਾ।';
$string['mistakentokens'] = '';
$string['movedmistakemessage'] = '{$a->description} ਗੁੰਮ';
$string['movedmistakeweight'] = 'ਗੁੰਮ ਟੋਕਨ ਦੇ ਲਈ ਸਜ਼ਾ';
$string['movedmistakeweight_help'] = 'ਵਿਦਿਆਰਥੀ ਦੇ ਜਵਾਬ ਵਿੱਚ ਹਰੇਕ ਗੁੰਮ ਟੋਕਨ ਦੇ ਲਈ ਸਜ਼ਾ, ਜੇਕਰ ਗਲਤਿਆ ਦੀ ਗਿਣਤੀ ਵੱਧ ਗਲਤੀ ਪ੍ਰਤੀਸ਼ਤ ਨੂੰ ਪਾਰ ਨਹੀ ਕਰੇਗੀ।';
$string['objectname'] = '';
$string['pleaseenterananswer'] = 'ਕ੍ਰਿਪਾ ਕਰਕੇ ਇੱਕ ਜਵਾਬ ਦਿਓ ਜੀ।';
$string['pluginname'] = 'ਸਹੀ ਲਿਖਤ';
$string['pluginnameadding'] = 'ਸਹੀ ਲਿਖਣ ਦਾ ਸਵਾਲ ਸ਼ਾਮਿਲ ਕਰ ਰਿਹਾ';
$string['pluginnameediting'] = 'ਸਹੀ ਲਿਖਣ ਦਾ ਸਵਾਲ ਸੰਪਾਦਨ ਕਰ ਰਿਹਾ ਹੈ';
$string['pluginname_help'] = 'ਸਵਾਲ ਅਤੇ ਸਹੀ ਉੱਤਰ ਦਿਓ। ਜਦੋ ਤੁਸੀ ਸਵਾਲ ਦਾ ਨੂੰ ਸੰਭਾਲਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰਦੇ ਹੋ, ਜਬਾਬ ਚੁਣੀ ਹੋਈ ਭਾਸ਼ਾ ਦੇ ਵਿੱਚ ਛੋਟੇ ਮਤਲਬ ਦੇ ਹਿੱਸਿਆ ਵਿੱਚ ਟੁੱਟ ਜਾਵੇਗਾ - ਇਹ <b>tokens</b>। ਤੁਹਾਨੂੰ ਇਹ ਵਿਆਕਰਣ ਲਿਖਣ ਦੀ ਭੂਮਿਕਾ ਕਰਨ ਦੀ ਲੋੜ ਹੈ। ਟੋਕਨ ਗਲਤੀ ਸੁਨੇਹਾ ਵਿੱਚ ਵੇਖਾਇਆ ਜਾ ਸਕਣ ਲਈ। ਤੁਹਾਨੂੰ ਵੇਰਵਾ ਸਤਰ ਨੂੰ ਖਾਲੀ ਛੱਡ ਦਿੰਦੇ ਹੋ, ਟੋਕਨ ਦੇ ਪਾਠ ਦੀ ਬਜਾਏ ਗਲਤੀ ਸੁਨੇਹੇ ਵਿੱਚ ਵਰਤਿਆ ਜਾਵੇਗਾ।';
$string['pluginname_link'] = 'ਸਵਾਲ/ਕਿਸਮ/ਠੀਕਲਿੱਖਤ';
$string['pluginnamesummary'] = 'ਸਵਾਲ ਟਾਇਪ ਜੋ ਆਪਣੇ-ਆਪ ਹੀ ਸਤਰ ਨੂੰ ਜਵਾਬ ਵਿਚ ਕੋਈ ਗਲਤੀ ਅਤੇ ਗਰੇਡ ਦਾ ਜੁਰਮਾਨੇ ਨਾਲ ਪਤਾ ਕਰ ਸਕਦੇ ਹੋ। ਇਸ ਨੂੰ ਇਸ ਵੇਲੇ ਟੋਕਨ ਲੜੀ ਗਲਤੀ ਨੂੰ ਸਹਿਯੋਗ ਦਿੰਦਾ ਹੈ: ਗੁੰਮ ਹਾਜ਼ਰ ਅਤੇ ​​ਵਾਧੂ ਟੋਕਨ ਲੱਭਣ ਲਈ।';
$string['questioneditingheading'] = 'ਸਵਾਲ ਸੰਪਾਦਨ ਸੈਟਿੰਗਾ';
$string['tokens'] = 'ਟੋਕਨ';
$string['toobigfloatvalue'] = '';
$string['toosmallfloatvalue'] = '';
$string['whatis'] = 'ਕੋਣ {$a} ਹੈ';
$string['whatishint'] = 'ਇਜ {$a->tokendescr}  "{$a->tokenvalue}" ਹੈ';
$string['whatishintpenalty'] = 'ਸੰਕੇਤ "ਕੀ ਹੈ" ਲਈ ਸਜ਼ਾ';
$string['whatishintpenalty_help'] = '"ਹੈ ਕੀ " ਸੰਕੇਤ, ਵਿਦਿਆਰਥੀ ਨੂੰ ਇਸ ਦੀ ਬਜਾਏ ਵੇਰਵਾ ਦੇ ਟੋਕਨ ਦੇ ਮੁੱਲ ਨੂੰ ਵੇਖਣ ਲਈ ਸਹਾਇਕ ਹੈ,ਕਾਰਜਸੀਲਤਾ ਰਵੱਈਏ ਵਿਚ ਗਲਤੀ ਸੁਨੇਹਾ। 1 ਦੇ ਉਪਰ ਦੀ ਸਜ਼ਾ ਸੈੱਟ ਕਰਨ ਨੂੰ ਆਯੋਗ ਕਰੇਗਾਸੰਕੇਤ।';
$string['wherepichint'] = '(ਤਸਵੀਰ) ਕਿੱਥੇ {$a}';
$string['wherepichintpenalty'] = '"ਜਿੱਥੇ" ਤਸਵੀਰ ਸੰਕੇਤ ਦੇ ਲਈ ਸਜ਼ਾ';
$string['wherepichintpenalty_help'] = '"ਕਿੱਥੇ" ਤਸਵੀਰ ਸੰਕੇਤ ਵਿਦਿਆਰਥੀ ਨੂੰ ਇਕ ਸਥਾਨ ਦੇ ਬਾਰੇ ਵਿੱਚ ਇੱਕ ਤਸਵੀਰ ਵੇਖਾਉਦਾ ਹੈ (ਕਿਹੜੇ ਟੋਕਨਾ ਵਿਚਕਾਰ?) ਨੂੰ ਗੁੰਮ ਜਾ ਗੁੰਮ ਚੁੱਕੇ ਟੋਕਨ ਰੱਖਿਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ। ਟੋਕਨ ਵੇਰਵਾਜਦ ਵੀ ਸੰਭਵ ਉਦੋ ਵਰਤੇ ਗਏ ਹੈ, ਜਾ ਫਿਰ ਟੋਕਨ ਦਾ ਹੋਰ ਮੁੱਲ। 1 ਦੀ ਇੱਛਾ ਦੇ ਉੱਪਰ ਸੈਟਿੰਗ ਦੀ ਸਜ਼ਾਸੰਕੇਤ ਨੂੰ ਬੰਦ ਕਰੋ।';
$string['wheretxtafter'] = 'ਇਹ {$a->token} ਇਸ ਤੋ ਬਾਦ ਰੱਖਿਆ ਜਾਵੇਗਾ {$a->after}';
$string['wheretxtbefore'] = 'ਇਹ {$a->token} ਇਸ ਤੋ ਪਹਿਲਾ ਰੱਖਿਆ ਜਾਵੇਗਾ {$a->after}';
$string['wheretxtbetween'] = 'ਇਹ {$a->token} ਇਸ ਦੇ ਵਿੱਚਕਾਰ ਰੱਖਿਆ ਜਾਵੇਗਾ {$a->after}';
$string['wheretxthint'] = 'ਜਿੱਥੇ ਕਿ {$} ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['wheretxthintpenalty'] = 'ਪਾਠ ਸੰਕੇਤ "ਕਿੱਥੇ" ਦੇ ਲਈ ਸਜ਼ਾ';
$string['wheretxthintpenalty_help'] = '"ਜਿੱਥੇ" ਪਾਠ ਸੰਕੇਤ ਵਿਦਿਆਰਥੀ ਨੂੰ ਇੱਕ ਜਗ੍ਹਾ ਦੇ ਬਾਰੇ ਇੱਕ ਪਾਠ ਸੁਨੇਹਾ ਵੇਖਾਇਆ ਗਿਆ ਹੈ (ਕਿਹੜੇ ਟੋਕਨ ਵਿੱਚਕਾਰ) ਇੱਕ ਗੁੰਮ ਜਾ ਗੁੰਮ ਟੋਕਨ ਰੱਖਿਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ। ਟੋਕਨ ਵੇਰਵਾ ਜਦ ਸੰਭਵ ਤੱਦ ਵਰਤਿਆ ਜਾਦਾ ਹੈ, ਨਹੀ ਤਾ ਟੋਕਨ ਕੀਮਤ। 1 ਦੀ ਇੱਛਾ ਦੇ ਉੱਪਰ ਸੈਟਿੰਗ ਦੀ ਸਜ਼ਾ ਸੰਕੇਤ ਨੂੰ ਬੰਦ ਕਰੋ।';
$string['writelessdescriptions'] = 'ਵੇਰਵਾ ਦੇ ਦਿੱਤਾ ਹੈ ਰਕਮ ਨੂੰ ਟੋਕਨ ਦੀ ਰਕਮ ਨਾਲੋ ਵੱਧ ਹਨ';
$string['writemoredescriptions'] = 'ਵੇਰਵਾ ਦੇ ਦਿੱਤਾ ਹੈ ਰਕਮ ਨੂੰ ਟੋਕਨ ਦੀ ਰਕਮ ਨਾਲੋ ਘੱਟ ਹਨ';
