<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapselect', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_gapselect
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = '{no} ਹੋਰ ਚੋਣਾਂ ਲਈ ਖਾਲ੍ਹੀ ਥਾਂ';
$string['answer'] = 'ਜਵਾਬ';
$string['choices'] = 'ਚੋਣਾਂ';
$string['choicex'] = 'ਚੋਣ {no}';
$string['combinedcontrolnamegapselect'] = '';
$string['combinedcontrolnamegapselectplural'] = '';
$string['correctansweris'] = 'ਸਹੀ ਜਵਾਬ ਹੈ: {$a}';
$string['errorblankchoice'] = 'ਚੋਣਾਂ ਚੈੱਕ ਕਰੋ:  {$a} ਚੋਣ ਖਾਲ੍ਹੀ ਹੈ।';
$string['errormissingchoice'] = 'ਸਵਾਲ ਪਾਠ ਨੂੰ ਚੈੱਕ ਕਰੋ: ਚੋਣਾਂ ਵਿੱਚ {$a} ਨਹੀਂ ਲੱਭਿਆ! ਕੇਵਲ ਚੋਣਾਂ ਵਿੱਚ ਮੌਜੂਦ ਚੋਣ ਨੰਬਰਾਂ ਨੂੰ ਹੀ ਸਥਾਨ ਧਾਰਕਾਂ ਵਿੱਚ ਵਰਤਣ ਦੀ ਇਜ਼ਾਜ਼ਤ ਹੈ।';
$string['errornoslots'] = 'ਸਵਾਲ ਪਾਠ ਵਿੱਚ [[1]] ਵਰਗੇ ਸਥਾਨ-ਧਾਰਕ ਹੋਣੇ ਚਾਹੀਦੇ ਹਨ, ਜਿੱਥੇ ਗੁੰਮ ਹੋਏ ਸ਼ਬਦ ਵਿਖਾਉਣੇ ਹਨ।';
$string['errorquestiontextblank'] = 'ਤੁਹਾਨੂੰ ਕੁਝ ਸਵਾਲ ਟੈਕਸਟ ਦੇਣਾ ਲਾਜ਼ਮੀ ਹੈ।';
$string['group'] = 'ਗਰੁੱਪ';
$string['pleaseputananswerineachbox'] = 'ਹਰੇਕ ਬਾਕਸ ਵਿੱਚ ਜਵਾਬ ਦਿਉ ਜੀ।';
$string['pluginname'] = 'ਗੁੰਮ ਹੋਏ ਸ਼ਬਦ ਚੁਣੋ';
$string['pluginnameadding'] = 'ਗੁੰਮ ਸ਼ਬਦ ਚੁਣੋ ਸਵਾਲ ਜੋੜਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['pluginnameediting'] = 'ਗੁੰਮ ਸ਼ਬਦ ਚੁਣੋ ਸਵਾਲ ਸੋਧਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['pluginname_help'] = 'ਸਵਾਲ ਪਾਠ ਵਿੱਚ "[[1]] [[2]] ਤੋਂ ਟੱਪ ਕੇ" ਵਾਂਗ ਕੁਝ ਲਿਖੋ, ਤਦ 1 ਅਤੇ 2 ਦੇ ਫ਼ਾਸਲੇ ਵਿੱਚੇ ਸੰਭਵ ਸ਼ਬਦ ਦਿਉ।';
$string['pluginname_link'] = 'question/type/gapselect';
$string['pluginnamesummary'] = 'ਕੁਝ ਪਾਠ ਵਿੱਚ ਗੁੰਮ ਸ਼ਬਦ ਨੂੰ ਲਟਕਦੇ ਮੇਨੂ ਰਾਹੀਂ ਭਰਿਆ ਜਾਂਦਾ ਹੈ।';
$string['shuffle'] = 'ਰਲਵੇਂ';
$string['tagsnotallowed'] = '';
$string['tagsnotallowedatall'] = '';
