<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_multianswer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmquestionsaveasedited'] = 'ਮੈਂ ਤਸਦੀਕ ਕਰਦਾ/ਕਰਦੀ ਹਾਂ ਕਿ ਮੈਂ ਸਵਾਲ ਨੂੰ ਸੋਧੇ ਵਜੋਂ ਸੰਭਾਲਿਆ ਜਾਣਾ ਚਾਹੁੰਦਾ/ਚਾਹੁੰਦੀ ਹਾਂ';
$string['confirmsave'] = 'ਤਦ {$a} ਵਜੋਂ ਸੰਭਾਲਣ ਦੀ ਤਸਦੀਕ';
$string['correctanswer'] = 'ਠੀਕ ਜਵਾਬ';
$string['correctanswerandfeedback'] = 'ਠੀਕ ਜਵਾਬ ਤੇ ਸੁਝਾਅ';
$string['decodeverifyquestiontext'] = 'ਸਵਾਲ ਪਾਠ ਨੂੰ ਡੀਕੋਡ ਕਰਕੇ ਜਾਂਚ ਕਰੋ';
$string['layout'] = 'ਲੇਆਉਟ';
$string['layouthorizontal'] = 'ਰੇਡੀਓ ਬਟਨ ਦੀ ਲੇਟਵੀਂ ਕਤਾਰ';
$string['layoutselectinline'] = 'ਪਾਠ ਵਿੱਚ ਹੀ ਮੌਜੂਦ ਲਟਕਵਾਂ ਮੇਨੂ';
$string['layoutundefined'] = 'ਨਾ-ਪਰਿਭਾਸ਼ਿਤ ਖਾਕਾ';
$string['layoutvertical'] = 'ਰੇਡੀਓ ਬਟਨ ਦੀ ਖੜ੍ਹਵੀ ਕਤਾਰ';
$string['nooptionsforsubquestion'] = 'ਸਵਾਲ ਹਿੱਸੇ # {$a->sub} ਲਈ ਚੋਣਾਂ ਲੈਣ ਵਾਸਤੇ ਅਸਮਰੱਥ (question->id={$a->id})';
$string['noquestions'] = 'ਕਲੋਜ਼ (ਬਹੁ-ਜਵਾਬ) ਸਵਾਲ "<strong>{$a}</strong>" ਵਿੱਚ ਕੋਈ ਵੀ ਸਵਾਲ ਮੌਜੂਦ ਨਹੀਂ ਹੈ';
$string['pluginname'] = 'ਇੰਬੈੱਡ ਕੀਤੇ ਜਵਾਬ (ਕਲੋਜ਼ੇ)';
$string['pluginnameadding'] = 'ਇੰਬੈੱਡ ਕੀਤੇ ਜਵਾਬ (ਕਲੋਜ਼ੇ) ਸਵਾਲ ਸ਼ਾਮਿਲ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ';
$string['pluginnameediting'] = 'ਇੰਬੈੱਡ ਕੀਤੇ ਜਵਾਬ (ਕਲੋਜ਼ੇ) ਸਵਾਲ ਸੋਧਿਆ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ';
$string['pluginname_help'] = 'ਪਾਠ ਦੇ ਵਾਕ ਰੱਖਣ ਵਾਲੇ ਇੰਬੈੱਡ ਕੀਤੇ ਜਵਾਬ (ਕਲੋਜ਼ੇ) ਸਵਾਲ ਸਮਰੱਥ ਕਰਦਾ ਹੈ, ਜਿਵੇਂ ਕਿ ਇਸ ਵਿੱਚ ਇੰਬੈੱਡ ਕੀਤੇ ਬਹੁ-ਚੋਣ ਅਤੇ ਛੋਟ ਜਵਾਬ।';
$string['pluginname_link'] = 'question/type/multianswer';
$string['pluginnamesummary'] = 'ਇਸ ਕਿਸਮ ਦੇ ਸਵਾਲਾਂ ਬਹੁਤ ਹੀ ਲਚਕੀਲੇ ਹੁੰਦੇ ਹਨ, ਪਰ ਖਾਸ ਕੋਡ ਰੱਖਣ ਵਾਲੇ ਪਾਠ ਟੈਕਸਟ ਰਾਹੀਂ ਹੀ ਬਣਾਏ ਜਾਂਦੇ ਹਨ, ਜੋ ਕਿ ਇੰਬੈੱਡ ਕੀਤੇ ਬਹੁ-ਚੋਣ, ਛੋਟੇ ਜਵਾਬ ਤੇ ਸੰਖਿਅਕ ਸਵਾਲਾਂ ਨੂੰ ਬਣਾਉਂਦੇ ਹਨ।';
$string['qtypenotrecognized'] = 'ਸਵਾਲ-ਕਿਸਮ {$a} ਅਣਪਛਾਤੀ ਹੈ';
$string['questiondefinition'] = 'ਸਵਾਲ ਪਰਿਭਾਸ਼ਾ';
$string['questiondeleted'] = 'ਸਵਾਲ ਹਟਾਇਆ';
$string['questioninquiz'] = '<ul>
  <li>ਸਵਾਲ ਸ਼ਾਮਿਲ ਕਰੋ ਜਾਂ ਹਟਾਓ, </li>
  <li>ਪਾਠ ਵਿਿੱਚ ਸਵਾਲ ਕ੍ਰਮ ਬਦਲੋ,</li>
  <li>ਉਹਨਾਂ ਦੀ ਸਵਾਲ ਕਿਸਮ ਬਦਲੋ (ਸੰਖਿਅਕ, ਛੋਟੋ-ਜਵਾਬ, ਬਹੁ-ਚੋਣ)। </li></ul>';
$string['questionnotfound'] = 'ਸਵਾਲ ਭਾਗ #{$a} ਦਾ ਸਵਾਲ ਲੱਭਣ ਲਈ ਅਸਮਰੱਥ';
$string['questionsadded'] = 'ਸਵਾਲ ਸ਼ਾਮਿਲ ਕੀਤਾ';
$string['questionsaveasedited'] = 'ਸਵਾਲ ਨੂੰ ਸੋਧੇ ਵਜੋਂ ਸੰਭਾਲਿਆ ਜਾਵੇਗਾ';
$string['questionsless'] = '{$a} ਸਵਾਲ ਡਾਟਾਬੇਸ ਵਿੱਚ ਸੰਭਾਲੇ ਹੋਏ ਬਹੁ-ਜਵਾਬ ਸਵਾਲ ਤੋਂ ਘੱਟ ਹੈ';
$string['questionsmissing'] = 'ਸਵਾਲ ਪਾਠ ਵਿੱਚ ਘੱਟੋ-ਘੱਟ ਇੱਕ ਇੰਬੈੱਡ ਕੀਤਾ ਜਵਾਬ ਸ਼ਾਮਿਲ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['questionsmore'] = '{$a} ਸਵਾਲ ਡਾਟਾਬੇਸ ਵਿੱਚ ਸੰਭਾਲੇ ਹੋਏ ਬਹੁ-ਜਵਾਬ ਸਵਾਲ ਤੋਂ ਵੱਧ ਹੈ';
$string['questiontypechanged'] = 'ਸਵਾਲ ਕਿਸਮ ਬਦਲੀ ਗਈ';
$string['questiontypechangedcomment'] = 'ਘੱਟੋ-ਘੱਟ ਇੱਕ ਸਵਾਲ ਕਿਸਮ ਬਦਲੀ ਗਈ ਹੈ।<br >ਕੀ ਤੁਸੀਂ ਸਵਾਲ ਨੂੰ ਸ਼ਾਮਿਲ ਕਰਨਾ, ਹਟਾਉਣਾ ਜਾਂ ਤਬਦੀਲ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ?<br >ਅੱਗੇ ਵੇਖੋ।';
$string['questionusedinquiz'] = 'ਇਹ ਸਵਾਲ ਨੂੰ {$a->nb_of_quiz} ਸਵਾਲਨਾਮਿਆਂ ਵਿੱਚ ਵਰਤਿਆ, ਕੁੱਲ ਕੋਸ਼ਿਸ਼ਾਂ ਦੀ ਗਿਣਤੀ: {$a->nb_of_attempts}';
$string['storedqtype'] = 'ਸਟੋਰ ਕੀਤੀ ਸਵਾਲ ਕਿਸਮ {$a}';
$string['subqresponse'] = 'ਭਾਗ {$a->i}: {$a->response}';
$string['unknownquestiontypeofsubquestion'] = 'ਅਣਜਾਣ ਸਵਾਲ ਕਿਸਮ: ਸਵਾਲ ਭਾਗ # {$a->sub} ਦੀ {$a->type}';
$string['warningquestionmodified'] = '<b>ਸਾਵਧਾਨ</b>';
$string['youshouldnot'] = '<b>ਤੁਹਾਨੂੰ ਨਹੀਂ ਚਾਹੀਦਾ</b>';
