<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_musicinterval', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   qtype_musicinterval
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['A'] = 'A';
$string['addAnswer'] = '1 ਹੋਰ ਜਵਾਬ ਲਈ ਖਾਲ੍ਹੀ ਥਾਂ ਜੋੜੋ';
$string['addinginterval'] = 'ਅੰਤਰਾਲ ਜੋੜਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['addmorechoiceblanks'] = '{no} ਹੋਰ ਚੋਣਾਂ ਲਈ ਖਾਲ੍ਹੀ ਥਾਂ';
$string['answer'] = 'ਜਵਾਬ';
$string['answer_cap'] = 'ਜਵਾਬ';
$string['answerno'] = 'ਜਵਾਬ {$a}';
$string['ascintquestiontxt'] = 'ਉੱਤੇ ਦਿੱਤਾ ਨੋਟ';
$string['augmented'] = 'ਵੱਧ ਕੀਤਾ';
$string['B'] = 'B';
$string['bass'] = 'ਬਾਸ';
$string['C'] = 'C';
$string['choices'] = 'ਚੋਣਾਂ';
$string['choicex'] = 'ਚੋਣ {no}';
$string['clef'] = 'ਕੁੰਜੀ';
$string['clef_help'] = '<p>ਵਰਤਣ ਲਈ ਕੁੰਜੀ ਦਿਉ। ਯਾਦ ਰੱਖੋ ਕਿ ਚੁਣੀ ਗਈ ਕੁੰਜੀ ਰੇਜ਼ ਵਿੱਚ ਦਿੱਤਾ ਨੋਟ ਤੇ ਜਵਾਬ ਦੋਵੇਂ ਹੋਣੇ ਚਾਹੀਦੇ ਹਨ।</p><p>ਕੁੰਜੀ ਰੇਜ਼ ਹੇਠ ਦਿੱਤੀ ਹੈ:</p><ul>ਟਰੈਬਲ ਕੁੰਜੀ: E3-A6</li><li>ਬਾਸ ਕੁੰਜੀ: E1-A4</li></ul>';
$string['D'] = 'D';
$string['descintquestiontxt'] = 'ਹੇਠਾਂ ਦਿੱਤਾ ਨੋਟ';
$string['diminished'] = 'ਘੱਟ ਕੀਤਾ';
$string['dirasc'] = 'ਉੱਤੇ ਦਿੱਤਾ ਨੋਟ';
$string['dirdesc'] = 'ਹੇਠਾਂ ਦਿੱਤਾ ਨੋਟ';
$string['direction'] = 'ਦਿਸ਼ਾ';
$string['E'] = 'E';
$string['editinginterval'] = 'ਅੰਤਰਾਲ ਸੋਧਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['F'] = 'F';
$string['feedback'] = 'ਸੁਝਾਅ';
$string['feedbackcorrectanswer'] = 'ਤੁਹਾਡਾ ਜਵਾਬ ਸਹੀ ਹੈ।';
$string['feedbackwronganswer'] = 'ਸਹੀ ਜਵਾਬ ਹੈ: ';
$string['G'] = 'G';
$string['group'] = 'ਗਰੁੱਪ';
$string['interval'] = 'ਅੰਤਰਾਲ';
$string['m'] = 'm';
$string['M'] = 'M';
$string['major'] = 'ਵੱਡਾ';
$string['minor'] = 'ਛੋਟਾ';
$string['natural'] = 'ਕੁਦਰਤੀ';
$string['orignoteaccidental'] = 'ਦਿੱਤਾ ਨੋਟ ਗ਼ੈਰਹਾਜ਼ਰ';
$string['orignoteaccidental_help'] = 'ਦਿੱਤੇ ਨੋਟ ਲਈ ਲਾਗੂ ਕਰਨ ਵਾਸਤੇ ਗ਼ੈਰ-ਜ਼ਰੂਰੀ ਲਾਗੂ ਦਿਉ - ਜੇ ਕੋਈ ਗ਼ੈਰ-ਜ਼ਰੂਰੀ ਨਾ ਲਾਗੂ ਕਰਨਾ ਹੈ ਤਾਂ "ਕੁਦਰਤੀ" ਚੁਣਨਾ ਚਾਹੀਦਾ ਹੈ।';
$string['orignoteletter'] = 'ਦਿੱਤਾ ਨੋਟ ਪੱਤਰ';
$string['orignoteletter_help'] = 'ਦਿੱਤੇ ਨੋਟ ਲਈ ਪੱਤਰ ਨਾਂ ਦਿਉ।';
$string['orignoteregister'] = 'ਦਿੱਤਾ ਨੋਟ ਰਜਿਸਟਰ';
$string['orignoteregister_help'] = '<a href="http://en.wikipedia.org/wiki/Scientific_pitch_notation" target="_blank">ਵਿਗਿਆਨਕ ਪਿੱਚ ਸੰਖੇਪ ਲਿਖਤ</a> ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਰਜਿਸਟਰ ਦਿਉ, ਜਿੱਥੇ ਦਿੱਤਾ ਨੋਟ ਹੁੰਦਾ ਹੈ।';
$string['P'] = 'P';
$string['perfect'] = 'ਸਭ ਤੋਂ ਵਧੀਆ';
$string['pluginname'] = 'ਸੰਗੀਤ ਅੰਤਰਾਲ';
$string['pluginnameadding'] = 'ਸੰਗੀਤ ਅੰਤਰਾਲ ਸਵਾਲ ਜੋੜਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['pluginnameediting'] = 'ਸੰਗੀਤ ਅੰਤਰਾਲ ਸਵਾਲ ਸੋਧਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['pluginname_help'] = 'ਅੰਤਰਾਲ ਪਰਭਾਸ਼ਿਤ ਕਰਨ ਲਈ ਫਲੈਸ਼ ਸਕੇਲ ਕਰੋ';
$string['pluginname_link'] = 'question/type/musicinterval';
$string['pluginnamesummary'] = 'ਫਲੈਸ਼ ਭਾਗ, ਜੋ ਕਿ ਅੰਤਰਾਲ ਪਰਿਭਾਸ਼ਿਤ ਕਰਨ ਲਈ ਸੰਗੀਤ ਸਕੇਲ ਸਮਰੱਥ ਕਰਦਾ ਹੈ';
$string['quality'] = 'ਕੁਆਲਟੀ';
$string['quality_help'] = 'ਲਿਖੇ ਜਾਣ ਵਾਲੇ ਅੰਤਰਾਲ ਦੀ ਕੁਆਲਟੀ ਦਿਉ। ਹੇਠ ਦਿੱਤੀਆਂ ਚੋਣਾਂ ਹਨ:<br /><br />&nbsp;&nbsp;&nbsp;<strong>M</strong>: ਉੱਚਾ<br />&nbsp;&nbsp;&nbsp;<strong>m</strong>: ਨੀਵਾਂ<br />&nbsp;&nbsp;&nbsp;<strong>P</strong>: ਸਭ ਤੋਂ ਵਧੀਆ<br />&nbsp;&nbsp;&nbsp;<strong>A</strong>: ਸਵਰ ਵਧਾਇਆ<br />&nbsp;&nbsp;&nbsp;<strong>D</strong>: ਸਵਰ ਘਟਾਇਆ<br />';
$string['qualitymismatch'] = 'ਕੁਆਲਟੀ ਦਿੱਤੇ ਆਕਾਰ ਉੱਤੇ ਲਾਗੂ ਨਹੀਂ ਹੁੰਦੀ ਹੈ';
$string['questiontext'] = 'ਅੱਗੇ ਦਿੱਤਾ ਅੰਤਰਾਲ ਦਿਓ:';
$string['shuffle'] = 'ਰਲਵੇਂ';
$string['size'] = 'ਅਕਾਰ';
$string['size10'] = '10';
$string['size11'] = '11';
$string['size12'] = '12';
$string['size13'] = '13';
$string['size2'] = '2';
$string['size3'] = '3';
$string['size4'] = '4';
$string['size5'] = '5';
$string['size6'] = '6';
$string['size7'] = '7';
$string['size8'] = '8';
$string['size9'] = '9';
$string['size_help'] = 'ਲਿਖਣ ਲਈ ਅੰਤਰਾਲ ਦਾ ਆਕਾਰ ਦਿਉ - ਸਕਿੰਟਾਂ ਤੇ ਤੀਹਾਂ ਦੇ ਵਿਚਾਲੇ ਕਿਸੇ ਵੀ ਆਕਾਰ ਨੂੰ ਚੁਣਿਆ ਜਾ ਸਕਦਾ ਹੈ।';
$string['treble'] = 'ਟਰੀਬਲ';
