<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_musickeysignature', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   qtype_musickeysignature
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['A'] = 'A';
$string['addAnswer'] = '1 ਹੋਰ ਜਵਾਬ ਲਈ ਖਾਲ੍ਹੀ ਥਾਂ ਜੋੜੋ';
$string['addingkeysignature'] = 'ਕੁੰਜੀ ਅੱਖਰ ਜੋੜਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['answer'] = 'ਜਵਾਬ';
$string['answer_cap'] = 'ਜਵਾਬ';
$string['answer_help'] = '<p>ਅੱਗੇ ਦਿੱਤੇ ਫਾਰਮੈਟ ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਗ਼ੈਰ-ਜ਼ਰੂਰੀ ਦਿਉ, :</p><p>[ਅੱਖਰ ਨਾਂ(C,D,E,F,G,B)] [ਗ਼ੈਰ-ਜ਼ਰੂਰੀ (# ਜਾਂ b] [ <a href="http://en.wikipedia.org/wiki/Scientific_pitch_notation" target="_blank"> ਵਿਗਿਆਨਕ ਪਿੱਚ ਸੰਖੇਪ ਲਿਖਤ</a> ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਰਜਿਸਟਰ ਕਰੋ]</p><p>ਗ਼ੈਰ-ਜ਼ਰੂਰੀਦੇ ਵਿਚਾਲੇ ਬਿਨਾਂ ਖਾਲੀ ਥਾਂ ਦੇ ਕਾਮੇ ਦਿਉ</p><p><i>ਸੂਚਨਾ: ਜਵਾਬ, ਜਿਹਨਾਂ ਵਿੱਚ ਗ਼ੈਰ-ਜ਼ਰੂਰੀ ਨਹੀਂ ਹਨ,(ਜਿਵੇਂ C ਉੱਚੀ ਅਤੇ A ਨੀਵੀ ਕੁੰਜੀ), "ਕੋਈ ਨਹੀਂ" ਦਿਉ।</i></p><p>ਉਦਾਹਰਨਾਂ:</p><ul><li>F-ਤਿੱਖੇ ਉੱਚੇ ਲਈਟਰੈੱਬਲ ਕੁੰਜੀ ਲਈ ਕੁੰਜੀ ਅੱਖਰ ਇੰਝ ਦਿੱਤੇ ਜਾਣੇ ਚਾਹੀਦੇ ਹਨ: <br><strong>F#5,C#5,G#5,D#5,A#4,E#5</strong></li><li>c ਨੀਵੇਂ ਲਈ ਬਾਸ ਕੁੰਜੀ ਵਿੱਚਦਸਤਖਤ ਇੰਝ ਦਿੱਤੇ ਜਾਣੇ ਚਾਹੀਦੇ ਹਨ: <br><strong>Bb2,Eb3,Ab2</strong></li><li>C ਉੱਚੇ ਜਾਂ A ਨੀਵੇਂ ਲਈ ਕੁੰਜੀ ਅੱਖਰ (ਜੇ ਕੋਈ ਕੁੰਜੀ ਹੈ), ਇੰਝ ਦਿੱਤੇ ਜਾਣੇ ਚਾਹੀਦੇ ਹਨ:<br><strong>ਕੋਈ ਨਹੀਂ</strong></li></ul><p>ਤੁਹਾਨੂੰ  ਹੋਰ ਜਵਾਬਾਂ ਵਿੱਚ "ਇੱਕ ਹੋਰ ਜਵਾਬ ਲਈ 1 ਖਾਲੀ ਜੋੜੋ" ਨੂੰ ਕਲਿੱਕ ਕਰਨ ਸਕਦੇ ਹੋ ਤਾਂ ਕਿ ਤਿਆਰ ਹੋਣ ਨੂੰ ਅਧੂਰੇ ਗਰੇਡ ਮਿਲਦੇ ਹਨ। ਜਵਾਬਾਂ ਵਿੱਚੋਂ ਘੱਟੋ-ਘੱਟ ਇੱਕ ਨੂੰ 100% ਦੇ ਪੂਰੇ ਗਰੇਡ ਦਿੱਤੇ ਜਾਣੇ ਜ਼ਰੂਰੀ ਹਨ।</p>';
$string['answerno'] = 'ਜਵਾਬ {$a}';
$string['B'] = 'B';
$string['bass'] = 'ਬਾਸ';
$string['C'] = 'C';
$string['clef'] = 'ਕੁੰਜੀ';
$string['clef_help'] = 'ਕੁੰਜੀ ਦਿਉ।';
$string['D'] = 'D';
$string['E'] = 'E';
$string['editingkeysignature'] = 'ਕੁੰਜੀ ਅੱਖਰ ਸੋਧੇ ਜਾ ਰਹੇ ਹਨ';
$string['F'] = 'F';
$string['feedback'] = 'ਸੁਝਾਅ';
$string['feedbackcorrectanswer'] = 'ਤੁਹਾਡਾ ਜਵਾਬ ਸਹੀ ਹੈ।';
$string['feedbackwronganswer'] = 'ਸਹੀ ਜਵਾਬ ਹੈ: ';
$string['G'] = 'G';
$string['keysignature'] = 'ਕੁੰਜੀ ਅੱਖਰ';
$string['keysignature_help'] = 'ਸੁਰ, ਮੋਡ ਤੇ ਕੁੰਜੀ ਦਿੱਤੇ ਜਾਂਦੇ ਹਨ। ਜਵਾਬ ਦੇਣ ਵਾਲੇ ਨੂੰ ਸਾਂਵੀਆਂ ਲਕੀਰਾਂ ਉੱਤੇ ਸੰਬੰਧਿਤ ਕੁੰਜੀ ਅੱਖਰ ਦੇਣ ਲਈ ਕਿਹਾ ਜਾਂਦਾ ਹੈ।';
$string['mode'] = 'ਮੋਡ';
$string['mode_help'] = 'ਮੋਡ ਦਿਓ';
$string['mode_major'] = 'ਉੱਚਾ';
$string['mode_minor'] = 'ਨੀਵਾ';
$string['natural'] = 'ਕੁਦਰਤੀ';
$string['nonexistentkey'] = 'ਸੁਰ, ਜਿਸ ਦੀ ਤੁਸੀਂ ਚੋਣ ਕੀਤੀ ਹੈ, ਕੁੰਜੀ ਅੱਖਰ ਨਹੀਂ ਰੱਖਦੀ ਹੈ - ਹੋਰ ਕਿਸੇ ਦੀ ਚੋਣ ਕਰੋ।';
$string['orignoteaccidental'] = 'ਗ਼ੈਰਜ਼ਰੂਰੀ ਸੁਰ';
$string['orignoteaccidental_help'] = 'ਸੁਰ ਲਈ ਲਾਗੂ ਕਰਨ ਵਾਸਤੇ ਗ਼ੈਰ-ਜ਼ਰੂਰੀ ਲਾਗੂ ਦਿਉ - ਜੇ ਕੋਈ ਗ਼ੈਰ-ਜ਼ਰੂਰੀ ਨਾ ਲਾਗੂ ਕਰਨਾ ਹੈ ਤਾਂ &#9838 ਚੁਣਨਾ ਚਾਹੀਦਾ ਹੈ।';
$string['orignoteletter'] = 'ਸੁਰ ਅੱਖਰ';
$string['orignoteletter_help'] = 'ਸੁਰ ਦੇ ਅੱਖਰ ਦਾ ਨਾਂ ਦਿਓ।';
$string['pluginname'] = 'ਸੰਗੀਤ ਕੁੰਜੀ ਅੱਖਰ';
$string['pluginnameadding'] = 'ਸੰਗੀਤ ਕੁੰਜੀ ਅੱਖਰ ਸਵਾਲ ਜੋੜਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['pluginnameediting'] = 'ਸੰਗੀਤ ਕੁੰਜੀ ਅੱਖਰ ਸਵਾਲ ਸੋਧਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['pluginname_help'] = 'ਕੁੰਜੀ ਅੱਖਰ ਪਰਿਭਾਸ਼ਤ ਕਰਨ ਲਈ ਫਲੈਸ਼ ਕਰੋ';
$string['pluginname_link'] = 'question/type/musickeysignature';
$string['pluginnamesummary'] = 'ਫਲੈਸ਼ ਭਾਗ, ਜੋ ਕਿ ਕੁੰਜੀ ਅੱਖਰ ਪਰਿਭਾਸ਼ਿਤ ਕਰਨ ਲਈ ਯੂਜ਼ਰ ਨੂੰ ਇਜ਼ਾਜ਼ਤ ਦਿੰਦਾ ਹੈ।';
$string['treble'] = 'ਟਰੀਬਲ';
