<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_oumultiresponse', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_oumultiresponse
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choices'] = 'ਮੌਜੂਦ ਚੋਣਾਂ';
$string['combinedcontrolnameoumultiresponse'] = '';
$string['correctanswer'] = 'ਠੀਕ';
$string['err_correctanswerblank'] = '';
$string['err_nonecorrect'] = '';
$string['err_youneedmorechoices'] = '';
$string['notenoughcorrectanswers'] = 'ਤੁਹਾਨੂੰ ਘੱਟੋ-ਘੱਟ ਇੱਕ ਠੀਕ ਜਵਾਬ ਦੀ ਚੋਣ ਕਰਨੀ ਚਾਹੀਦੀ ਹੈ';
$string['pluginname'] = 'OU ਬਹੁ-ਜਵਾਬ';
$string['pluginnameadding'] = 'OU ਬਹੁ-ਜਵਾਬ ਸਵਾਲ ਜੋੜੇ ਗਏ';
$string['pluginnameediting'] = 'OU ਬਹੁ-ਜਵਾਬ ਸਵਾਲ ਸੋਧੇ ਗਏ';
$string['pluginname_help'] = 'ਖਾਸ ਸਕੋਰ ਨਿਯਮਾਂ ਦੇ ਨਾਲ ਬਹੁ-ਚੋਣ, ਬਹੁ-ਜਵਾਬ ਸਵਾਲ ਕਿਸਮ ਹੈ।';
$string['pluginname_link'] = 'question/type/oumultiresponse';
$string['pluginnamesummary'] = 'ਖਾਸ ਸਕੋਰ ਨਿਯਮਾਂ ਦੇ ਨਾਲ ਬਹੁ-ਚੋਣ, ਬਹੁ-ਜਵਾਬ ਸਵਾਲ ਕਿਸਮ ਹੈ।';
$string['showeachanswerfeedback'] = 'ਚੁਣੇ ਗਏ ਜਵਾਬਾਂ ਲਈ ਫੀਡਬੈਕ ਵੇਖਾਓ।';
$string['toomanyoptions'] = 'ਤੁਸੀਂ ਬਹੁਤ ਸਾਰੀਆਂ ਚੋਣਾਂ ਕੀਤੀਆਂ ਹਨ।';
