<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_pmatchjme', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_pmatchjme
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowanothertry'] = 'ਹੋਰ ਕੋਸ਼ਿਸ਼ ਦੀ ਇਜ਼ਾਜ਼ਤ';
$string['answeringoptions'] = 'JME ਐਡੀਟਰ ਲਈ ਚੋਣਾਂ';
$string['atomcount'] = 'ਐਟਮ ਗਿਣਤੀ ਫੀਡਬੈਕ';
$string['autoez'] = 'E,Z ਸਟੀਰਿਓ-ਰਸਾਇਣ-ਵਿਗਿਆਨ ਨਾਲ ਸਮਾਈਲਜ਼ ਆਟੋਮੈਟਿਕ ਤਿਆਰ ਕਰੋ ("autoez")';
$string['enablejava'] = 'JME ਐਡੀਟਰ ਲੋਡ ਕਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਕੀਤੀ ਪਰ ਫੇਲ੍ਹ ਹੈ। ਤੁਹਾਨੂੰ ਆਪਣੇ ਬਰਾਊਜ਼ਰ ਦੇ ਜਾਵਾ ਰਨਟਾਈਮ ਇੰਵਾਇਰਨਮੈਂਟ ਪ੍ਰਾਪਤ ਨਹੀਂ ਕੀਤਾ ਹੈ। ਤੁਹਾਨੂੰ ਇਹ ਸਵਾਲ ਲਈ ਇਸ ਦੀ ਲੋੜ ਹੋਵੇਗੀ।';
$string['enablejavaandjavascript'] = 'JME ਐਡੀਟਰ ਲੋਡ ਕੀਤਾ ਜਾਂਦਾ ਹੈ... ਜੇ ਇਹ ਸੁਨੇਹਾ JME ਐਡੀਟਰ ਰਾਹੀਂ ਬਦਲਿਆ ਨਾ ਗਿਆ ਤਾਂ ਤੁਸੀਂ ਆਪਣੇ ਬਰਾਊਜ਼ਰ ਵਿੱਚ ਜਾਵਾਸਕ੍ਰਿਪਟ ਅਤੇ ਜਾਵਾ ਰਨਟਾਈਮ ਇੰਵਾਇਰਨਮੈਂਟ ਪ੍ਰਾਪਤ ਨਹੀਂ ਕਰਦੇ ਹੋ।';
$string['firstcorrectanswermustbestraightmatch'] = 'ਪਹਿਲਾਂ ਠੀਕ ਜਵਾਬ ਬਿਨਾਂ ਵਾਈਲਡ ਕਾਰਡ ਮੇਲ (SMILESEXPRESSION) ਨਾਲ SMILES ਸਤਰ ਦੇ ਨਾਲ ਸਿੱਧਾ ਮਿਲਦਾ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['firstcorrectanswermustnotrequireatomcountfeedback'] = 'ਪਹਿਲੇ ਠੀਕ ਜਵਾਬ ਲਈ ਐਟਮ ਗਿਣਤੀ ਸੁਝਾਅ ਦੀ ਲੋੜ ਨਹੀਂ ਹੋ ਸਕਦੀ।';
$string['nostereo'] = 'ਸਟੀਰਿਓ-ਰਸਾਇਣ ਵਿਗਿਆਰਨ ਉੱਤੇ ਵਿਚਾਰ ਨਹੀਂ ਕੀਤਾ, ਜਦੋਂ SMILES ਬਣਾਏ ਗਏ ("nostereo")';
$string['pluginname'] = ' JME ਐਡੀਟਰ ਨਾਲ ਪੈਟਰਨ ਮਿਲਾਓ';
$string['pluginnameadding'] = 'JME ਐਡੀਟਰ ਸਵਾਲ ਨਾਲ ਪੈਟਰਨ ਮਿਲਾਨ ਜੋੜਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['pluginnameediting'] = 'JME ਐਡੀਟਰ ਸਵਾਲ ਨਾਲ ਪੈਟਰਨ ਮਿਲਾਨ ਸੋਧਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['pluginname_help'] = 'ਸਵਾਲ (ਜਿਸ ਵਿੱਚ ਚਿੱਤਰ ਸ਼ਾਮਿਲ ਹੋ ਸਕਦਾ ਹੈ) ਦੇ ਜਵਾਬ ਵਿੱਚ ਜਵਾਬ ਦੇਣ ਵਾਲੇ ਨੇ ਅਣੂ ਢਾਂਚੇ ਨੂੰ ਦਰਸਾਉਣ ਲਈ JME ਐਡੀਟਰ ਦੀ ਵਰਤੋਂ ਕੀਤੀ ਹੈ। ਕਈ ਸੰਭਵ ਜਵਾਬ ਹੋ ਸਕਦੇ ਹਨ, ਹਰੇਕ ਦਾ ਵੱਖਰਾ ਗਰੇਡ ਹੈ।';
$string['pluginname_link'] = 'question/type/pmatchjme';
$string['pluginnamesummary'] = 'JME ਐਡੀਟਰ ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਅਣੂ ਬਣਾਉਣ ਦੀ ਇਜ਼ਾਜ਼ਤ ਹੈ। ਜਵਾਬ ਹੋਰ ਮਾਡਲ ਜਵਾਬਾਂ ਦੀ ਤੁਲਨਾ ਨਾਲ ਗਰੇਡ ਹੁੰਦਾ ਹੈ, ਜੋ ਕਿ OU ਦੇ ਪੈਟਰਨ ਮੇਲ ਸੰਟੈਕਸ ਵਿਆਖਿਆ ਕਰੇਗਾ।';
$string['smiles_aromatic_c'] = 'ਸੁਗੰਧਿਤ ਕਾਰਬਨ ਐਟਮ';
$string['smiles_br'] = 'ਬਰੋਮੀਨ ਐਟਮ';
$string['smiles_c'] = 'ਅਲੀਫੈਟਿਕ ਕਾਰਮ ਅਣੂ';
$string['smiles_cl'] = 'ਕਲੋਰੀਨ ਐਟਮ';
$string['smilescorrectcount'] = 'ਤੁਹਾਡੇ ਕੋਲ ਠੀਕ ਅਣੂ ਫਾਰਮੂਲਾ ਹੈ, ਪਰ ਠੀਕ ਢਾਂਚਾ ਨਹੀਂ ਹੈ।';
$string['smiles_doublebond'] = 'ਦੂਹਰਾ ਬੰਧਨ';
$string['smilesequal'] = 'ਤੁਸੀਂ {$a} ਦੀ ਸਹੀ ਗਿਣਤੀ ਦੇ ਚੁਕੇ ਹੋ।';
$string['smiles_f'] = 'ਫਲੋਰੀਨ ਐਟਮ';
$string['smiles_i'] = 'ਆਓਡੀਨ ਐਟਮ';
$string['smiles_n'] = 'ਨਾਈਟਰੋਜਨ ਐਟਮ';
$string['smiles_o'] = 'ਆਕਸੀਜਨ ਐਟਮ';
$string['smiles_s'] = 'ਸਲਫਰ ਐਟਮ';
$string['smilestoofew'] = 'ਤੁਹਾਡੇ ਕੋਲ {$a} ਬਹੁਤ ਘੱਟ ਗਿਣਤੀ ਹੈ।';
$string['smilestoomany'] = 'ਤੁਹਾਡੇ ਕੋਲ {$a} ਬਹੁਤ ਜਿਆਦਾ ਗਿਣਤੀ ਹੈ।';
$string['smiles_triplebond'] = 'ਤੀਹਰਾ ਬੰਧਨ';
