<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_poodllrecording', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_poodllrecording
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'ਅਟੈਚਮੈਂਟ ਮਨਜ਼ੂਰ';
$string['backimage'] = 'ਵਾਈਟਬੋਰਡ ਬੈਕਗਰਾਊਂਡ ਚਿੱਤਰ';
$string['boardsize'] = 'ਵਾਈਟਬੋਰਡ ਆਕਾਰ';
$string['currentresponse'] = '';
$string['formataudio'] = 'ਜਵਾਬ ਆਡੀਓ (RTMP/Red5)';
$string['formateditor'] = 'HTML ਐਡੀਟਰ';
$string['formatmp3'] = 'MP3 ਜਵਾਬ';
$string['formatpicture'] = 'ਤਸਵੀਰ ਜਵਾਬ';
$string['formatvideo'] = 'ਵੀਡੀਓ ਜਵਾਬ';
$string['graderinfo'] = 'ਗਰੇਡਰਾਂ ਲਈ ਜਾਣਕਾਰੀ';
$string['nlines'] = '{$a} ਲਾਈਨਾਂ';
$string['norecording'] = '';
$string['pluginname'] = 'PoodLL ਰਿਕਾਰਡਿੰਗ';
$string['pluginnameadding'] = 'PoodLL ਰਿਕਾਰਡ ਕੀਤਾ ਸਵਾਲ ਜੋੜਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['pluginnameediting'] = 'PoodLL ਰਿਕਾਰਡ ਕੀਤਾ ਸਵਾਲ ਸੋਧਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['pluginname_help'] = 'ਸਵਾਲ ਦੇ ਜਵਾਬ ਵਿੱਚ (ਜਿਸ ਵਿੱਚ ਚਿੱਤਰ ਹੋ ਸਕਦਾ ਹੈ) ਸੰਬੰਧਿਤ ਰਿਕਾਰਡ ਕੀਤਾ ਜਵਾਬ ਹੁੰਦਾ ਹੈ। poodllrecording ਸਵਾਲ ਨੂੰ ਗਰੇਡ ਦਿੱਤੇ ਨਹੀਂ ਜਾਣਗੇ, ਜਦੋਂ ਤੱਕ ਇਸ ਨੂੰ ਅਧਿਆਪਕ ਵਲੋਂ ਵੇਖਿਆ ਨਹੀਂ ਜਾਂਦਾ ਅਤੇ ਖੁਦ ਗਰੇਡ ਨਹੀਂ ਦਿੱਤੇ ਜਾਂਦੇ।';
$string['pluginname_link'] = 'question/type/poodllrecording';
$string['pluginnamesummary'] = 'ਰਿਕਾਰਡ ਕੀਤੇ ਆਡੀਓ ਜਾਂ ਵੀਡੀਓ ਜਵਾਬ ਮਨਜ਼ੂਰ ਹਨ। ਇਸ ਨੂੰ ਤਦ ਖੁਦ ਗਰੇਡ ਦਿੱਤਾ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['poodllrecording'] = 'PoodLL ਰਿਕਾਰਡਿੰਗ';
$string['responsefieldlines'] = 'ਇੰਨਪੁੱਟ ਬਾਕਸ ਆਕਾਰ';
$string['responseformat'] = 'ਫਾਰਮੈਟ ਜਵਾਬ';
$string['timelimit'] = '';
$string['x320x320'] = '320 x 320';
$string['x400x600'] = '400 x 600';
$string['x500x500'] = '500 x 500';
$string['x600x400'] = '600 x 400';
$string['x600x800'] = '600 x 800';
$string['x800x600'] = '800 x 600';
