<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   question
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'ਐਕਸ਼ਨ';
$string['addanotherhint'] = 'ਹੋਰ ਸੰਕੇਤ ਸ਼ਾਮਿਲ';
$string['addcategory'] = 'ਕੈਟਾਗਰੀ ਸ਼ਾਮਿਲ';
$string['addmorechoiceblanks'] = '{no} ਹੋਰ ਚੋਣਾਂ ਲਈ ਖਾਲ੍ਹੀ ਥਾਂ';
$string['adminreport'] = 'ਆਪਣੇ ਸਵਾਲ ਡਾਟਾਬੇਸ ਵਿੱਚ ਸੰਭਵ ਸਮੱਸਿਆਵਾਂ ਬਾਰੇ ਜਾਣਕਾਰੀ ਦਿਉ।';
$string['answer'] = 'ਜਵਾਬ';
$string['answers'] = '';
$string['answersaved'] = 'ਜਵਾਬ ਸੰਭਾਲੋ';
$string['attemptfinished'] = 'ਮੁਕੰਮਲ ਹੋਈ ਕੋਸ਼ਿਸ਼';
$string['attemptfinishedsubmitting'] = 'ਮੁਕੰਮਲ ਹੋਈ ਕੋਸ਼ਿਸ਼ ਭੇਜੀ ਜਾ ਰਹੀ ਹੈ:';
$string['attemptoptions'] = 'ਕੋਸ਼ਿਸ਼ ਚੋਣਾਂ';
$string['availableq'] = 'ਉਪਲੱਬਧ ?';
$string['badbase'] = 'ਖ਼ਰਾਬ ਬੇਸ ਇਸ ਤੋਂ ਪਹਿਲਾਂ **: {$a}**';
$string['behaviour'] = 'ਰਵੱਈਆ';
$string['behaviourbeingused'] = 'ਰਵੱਈਆ ਵਰਤਿਆ ਜਾ ਰਿਹਾ ਹੈ: {$a}';
$string['broken'] = 'ਇਹ "ਖ਼ਰਾਬ ਲਿੰਕ" ਹੈ, ਇਹ ਗ਼ੈਰ-ਮੌਜੂਦ ਫਾਇਲ ਲਈ ਇਸ਼ਾਰਾ ਕਰਦਾ ਹੈ।';
$string['byandon'] = 'ਵੱਲੋਂ <em>{$a->user}</em> on <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'ਬੈਕਅੱਪ ਫਾਇਲ ਕਾਪੀ ਨਹੀਂ ਹੋ ਸਕੀ';
$string['cannotcreate'] = 'question_attempts ਸਾਰਣੀ ਵਿੱਚ ਨਵੀਂ ਐਂਟਰੀ ਬਣਾਈ ਨਹੀਂ ਜਾ ਸਕੀ';
$string['cannotcreatepath'] = 'ਪਾਥ ਬਣਾਇਆ ਨਹੀਂ ਜਾ ਸਕਦਾ: {$a}';
$string['cannotdeletebehaviourinuse'] = 'ਤੁਸੀਂ \'{$a}\' ਰਵੱਈਆ ਹਟਾ ਨਹੀਂ ਸਕਦੇ ਹੋ। ਇਸ ਨੂੰ ਸਵਾਲ ਕੋਸ਼ਿਸ਼ਾਂ ਵਲੋਂ ਵਰਤਿਆ ਗਿਆ ਹੈ।';
$string['cannotdeletecate'] = 'ਤੁਸੀਂ ਉਹ ਕੈਟਾਗਰੀ ਹਟਾ ਨਹੀਂ ਸਕਦੇ ਹੋ, ਇਹ ਪ੍ਰਸੰਗ ਲਈ ਇਹ ਮੂਲ ਕੈਟਾਗਰੀ ਹੈ।';
$string['cannotdeleteneededbehaviour'] = 'ਤੁਸੀਂ ਸਵਾਲ ਰਵੱਈਆ \'{$a}\' ਨੂੰ ਹਟਾ ਨਹੀਂ ਸਕਦੇ ਹੋ। ਹੋਰ ਇੰਸਟਾਲ ਹੋਏ ਰਵੱਈਏ ਹਨ, ਜੋ ਕਿ ਇਸ ਉੱਤੇ ਨਿਰਭਰ ਹਨ।';
$string['cannotdeleteqtypeinuse'] = 'ਤੁਸੀਂ ਸਵਾਲ ਕਿਸਮ \'{$a}\' ਨੂੰ ਹਟਾ ਨਹੀਂ ਸਕਦੇ ਹੋ। ਸਵਾਲ ਬੈਂਕ ਵਿੱਚ ਹੋਰ ਇਸ ਕਿਸਮ ਦੇ ਸਵਾਲ ਹਨ।';
$string['cannotdeleteqtypeneeded'] = 'ਤੁਸੀਂ ਸਵਾਲ ਕਿਸਮ \'{$a}\' ਨੂੰ ਹਟਾ ਨਹੀਂ ਸਕਦੇ ਹੋ। ਹੋਰ ਇੰਸਟਾਲ ਹੋਈਆਂ ਸਵਾਲ ਕਿਸਮਾਂ ਹਨ, ਜੋ ਕਿ ਇਸ ਉੱਤੇ ਨਿਰਭਰ ਹਨ।';
$string['cannotenable'] = 'ਸਵਾਲ ਕਿਸਮ {$a} ਸਿੱਧਈ ਬਣਾਈ ਨਹੀਂ ਜਾ ਸਕਦੀ ਹੈ।';
$string['cannotenablebehaviour'] = 'ਸਵਾਲ ਰਵੱਈਏ {$a} ਨੂੰ ਸਿੱਧਾ ਨਹੀਂ ਵਰਤਿਆ ਜਾ ਸਕਦਾ ਹੈ। ਇਹ ਕੇਵਲ ਅੰਦਰੂਨੀ ਵਰਤੋਂ ਲਈ ਹੀ ਹੈ।';
$string['cannotfindcate'] = 'ਕੈਟਾਗਰੀ ਰਿਕਾਰਡ ਲੱਭਿਆ ਨਹੀਂ ਜਾ ਸਕਦਾ';
$string['cannotfindquestionfile'] = 'ਜ਼ਿਪ ਵਿੱਚ ਸਵਾਲ ਡਾਟਾ ਫਾਇਲ ਨੂੰ ਲੱਭਿਆ ਨਹੀਂ ਜਾ ਸਕਿਆ';
$string['cannotgetdsfordependent'] = 'ਡਾਟਾਸੈੱਟ ਉੱਤੇ ਨਿਰਭਰ ਸਵਾਲ ਲਈ ਦਿੱਤਾ ਡਾਟਾਸੈੱਟ ਲਿਆ ਨਹੀਂ ਜਾ ਸਕਦਾ! (ਸਵਾਲ: {$a->id}, ਡਾਟਾਸੈੱਟ-ਆਈਟਮ: {$a->item})';
$string['cannotgetdsforquestion'] = 'ਕੱਢੇ ਗਏ ਸਵਾਲ ਲਈ ਦਿੱਤਾ ਗਿਆ ਡਾਟਾਸੈੱਟ ਪ੍ਰਾਪਤ ਨਹੀਂ ਕੀਤਾ ਜਾ ਲਕਿਆ! (ਸਵਾਲ: {$a})';
$string['cannothidequestion'] = 'ਸਵਾਲ ਲੁਕਾਉਣ ਲਈ ਅਸਮਰੱਥ ਸੀ';
$string['cannotimportformat'] = 'ਅਫਸੋਸਸ,ਇੰਪੋਰਟ ਕਰਨ ਵਿਚ ਫਾਰਮੈਟ ਹਾਲੇ ਸਹਾਇਕ ਨਹੀਂ ਹੈ!';
$string['cannotinsertquestion'] = 'ਨਵਾਂ ਸਵਾਲ ਸ਼ਾਮਿਲ ਕੀਤਾ ਨਹੀਂ ਜਾ ਸਕਦਾ।';
$string['cannotinsertquestioncatecontext'] = 'ਨਵੀਂ ਸਵਾਲ ਕੈਟਾਗਰੀ {$a->cat} ਸ਼ਾਮਿਲ ਨਹੀਂ ਕੀਤੀ ਜਾ ਸਕੀ, ਗਲਤ contextid {$a->ctx}';
$string['cannotloadquestion'] = 'ਸਵਾਲ ਲੋਡ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਿਆ';
$string['cannotmovequestion'] = 'ਤੁਸੀਂ ਸਵਾਲਾਂ ਨੂੰ ਭੇਜਣ ਲਈ ਇਹ ਸਕ੍ਰਿਪਟ ਨਹੀਂ ਵਰਤ ਸਕਦੇ ਹੋ, ਜਿਹਨਾਂ ਕੋਲ ਵੱਖਰੇ ਖੇਤਰਾਂ ਤੋਂ ਉਹਨਾਂ ਨਾਲ ਸੰਬੰਧਿਤ ਫਾਇਲਾਂ ਹਨ।';
$string['cannotopenforwriting'] = 'ਲਿਖਣ ਲਈ ਖੋਲ੍ਹਿਆਂ ਨਹੀਂ ਜਾ ਸਕਦਾ: {$a}';
$string['cannotpreview'] = 'ਤੁਸੀਂ ਇਹ ਸਵਾਲਾਂ ਦੀ ਝਲਕ ਨਹੀਂ ਵੇਖ ਸਕਦੇ!';
$string['cannotread'] = 'ਇੰਪੋਰਫ ਫਾਇਲ ਪੜ੍ਹੀ ਨਹੀਂ ਜਾ ਸਕੀ (ਜਾਂ ਫਾਇਲ ਖਾਲੀ ਹੈ)';
$string['cannotretrieveqcat'] = 'ਸਵਾਲ ਕੈਟਾਗਰੀ ਪ੍ਰਾਪਤ ਨਹੀਂ ਕੀਤੀ ਜਾ ਸਕੀ';
$string['cannotunhidequestion'] = 'ਸਵਾਲ ਨੂੰ ਵਿਖਾਉਣ ਲਈ ਫੇਲ੍ਹ ਹੈ।';
$string['cannotunzip'] = 'ਫਾਇਲ ਅਣ-ਜ਼ਿਪ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਿਆ।';
$string['cannotwriteto'] = 'ਐਕਸਪੋਰਟ ਕੀਤੇ ਸਵਾਲ ਨੂੰ {$a} ਉੱਤੇ ਲਿਖਿਆ ਨਹੀਂ ਜਾ ਸਕਦਾ';
$string['category'] = 'ਕੈਟਾਗਰੀ';
$string['categorycurrent'] = 'ਮੌਜੂਦਾ ਕੈਟਾਗਰੀ';
$string['categorycurrentuse'] = 'ਇਹ ਕੈਟਾਗਰੀ ਵਰਤੋ';
$string['categorydoesnotexist'] = 'ਇਹ ਕੈਟਾਗਰੀ ਮੌਜੂਦ ਨਹੀਂ ਹੈ';
$string['categoryinfo'] = 'ਕੈਟਾਗਰੀ ਜਾਣਕਾਰੀ';
$string['categorymove'] = 'ਕੈਟਾਗਰੀ \'{$a->name}\' ਵਿੱਚ {$a->count} ਸਵਾਲ ਹਨ (ਉਹਨਾਂ ਵਿੱਚ ਕੁਝ ਪੁਰਾਣੇ, ਲੁਕਵੇਂ, ਸਵਾਲ ਹਨ ਜੋ ਕਿ ਕੁਝ ਮੌਜੂਦਾ ਸਵਾਲਨਾਮਿਆਂ ਵਿੱਚ ਵਰਤੇ ਜਾ ਰਹੇ ਹਨ। ਉਹਨਾਂ ਨੂੰ ਭੇਜਣ ਲਈ ਹੋਰ ਕੈਟਗਾਰੀ ਚੁਣੋ ਜੀ।';
$string['categorymoveto'] = 'ਕੈਟਾਗਰੀ ਵਿੱਚ ਸੰਭਾਲੋ';
$string['categorynamecantbeblank'] = 'ਕੈਟਾਗਰੀ ਨਾਂ ਖਾਲੀ ਨਹੀਂ ਹੋ ਸਕਦਾ ਹੈ।';
$string['changeoptions'] = 'ਚੋਣਾਂ ਬਦਲੋ';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">ਕੈਟਾਗਰੀ "{$a->name}"</a>, ਕੋਰਸ "{$a->coursename}" ਵਿੱਚ,  ਲਈ ਸਾਂਝਾ ਕਰਨ ਸਥਿਤੀ <strong>{$a->changefrom} ਤੋਂ {$a->changeto}</strong> ਲਈ ਬਦਲੀ ਜਾਵੇਗੀ।';
$string['check'] = 'ਜਾਂਚ ਕਰੋ';
$string['chooseqtypetoadd'] = 'ਜੋੜਨ ਲਈ ਸਵਾਲ ਕਿਸਮ ਚੁਣੋ';
$string['clearwrongparts'] = 'ਗਲਤ ਜਵਾਬ ਸਾਫ਼ ਕਰੋ';
$string['clickflag'] = 'ਸਵਾਲ ਉੱਤੇ ਨਿਸ਼ਾਨ ਲਗਾਓ';
$string['clicktoflag'] = 'ਭਵਿੱਖ ਵਿਚ ਹਵਾਲੇ ਲਈ ਇਹ ਸਵਾਲ ਉੱਤੇ ਨਿਸ਼ਾਨ ਲਗਾਓ';
$string['clicktounflag'] = 'ਨਿਸ਼ਾਨ ਹਟਾਓ';
$string['clickunflag'] = 'ਨਿਸ਼ਾਨ ਹਟਾਓ';
$string['closepreview'] = 'ਝਲਕ ਬੰਦ ਕਰੋ';
$string['combinedfeedback'] = 'ਸਾਂਝੇ ਸੁਝਾਅ';
$string['comment'] = 'ਟਿੱਪਣੀ';
$string['commented'] = 'ਟਿੱਪਣੀ ਦਿੱਤੀ: {$a}';
$string['commentormark'] = 'ਟਿੱਪਣੀ ਬਣਾਉ ਜਾਂ ਅੰਕ ਅਣਡਿੱਠੇ ਕਰੋ';
$string['comments'] = 'ਟਿੱਪਣੀ';
$string['commentx'] = 'ਟਿੱਪਣੀ: {$a}';
$string['complete'] = 'ਮੁਕੰਮਲ';
$string['contexterror'] = 'ਤੁਹਾਨੂੰ ਇੱਥੇ ਨਹੀਂ ਹੋਣਾ ਚਾਹੀਦਾ ਸੀ ਜੇ ਤੁਸੀਂ ਇੱਕ ਕੈਟਾਗਰੀ ਨੂੰ ਦੂਜੇ ਪ੍ਰਸੰਗ ਵਿੱਚ ਨਹੀਂ ਭੇਜ ਰਹੇ ਸੀ।';
$string['copy'] = '{$a} ਤੋਂ ਕਾਪੀ ਕਰੋ ਅਤੇ ਲਿੰਕ ਬਦਲੋ।';
$string['correct'] = 'ਠੀਕ';
$string['correctfeedback'] = 'ਕਿਸੇ ਵੀ ਸਹੀ ਜਵਾਬ ਲਈ';
$string['correctfeedbackdefault'] = 'ਤੁਹਾਡਾ ਜਵਾਬ ਸਹੀ ਹੈ।';
$string['created'] = 'ਬਣਾਇਆ';
$string['createdby'] = 'ਬਣਾਇਆ';
$string['createdmodifiedheader'] = 'ਬਣਾਇਆ / ਆਖਰੀ ਸੰਭਾਲਿਆ';
$string['createnewquestion'] = 'ਨਵਾਂ ਸਵਾਲ ਬਣਾਓ...';
$string['cwrqpfs'] = 'ਅਧੀਨ ਕੈਟਾਗਰੀ ਤੋਂ ਰਲਵੇਂ ਸਵਾਲ ਸਵਾਲ ਚੁਣ ਰਹੇ ਹਨ।';
$string['cwrqpfsinfo'] = '<p>ਮੂਡਲ 1.9 ਤੋਂ ਅੱਪਗਰੇਡ ਕਰਨ ਦੇ ਦੌਰਾਨ, ਅਸੀਂ ਸਵਾਲ ਕੈਟਾਗਰੀਆਂ ਨੂੰ ਵੱਖ-ਵੱਖ ਪ੍ਰਸੰਗ ਵਿੱਚ ਵੱਖ-ਵੱਖ
ਕਰਾਂਗੇ। ਤੁਹਾਡੀ ਸਾਈਟ ਉੱਤੇ ਕੁਝ ਸਵਾਲ ਕੈਟਾਗਰੀਆਂ ਤੇ ਸਵਾਲਾਂ ਦੀ ਸਾਂਝਾ ਕਰਨ ਦੀ ਹਾਲਤ ਬਦਲੀ ਗਈ ਹੋ ਸਕਦੀ ਹੈ।
ਬਹੁਤ ਹੀ ਘੱਟ ਹਾਲਤਾਂ ਵਿੱਚ ਇਹ ਜ਼ਰੂਰੀ ਹੋ ਜਾਂਦਾ ਹੈ ਕਿ ਸਵਾਲਨਾਮੇ ਵਿੱਚ ਇੱਕ ਜਾਂ ਵੱਧ \'ਰਲਵੇਂ
ਸਵਾਲਾਂ ਨੂੰ ਸਾਂਝੀਆਂ ਅਤੇ ਨਾ-ਸਾਂਝੀਆਂ ਕੀਤੀਆਂ ਕੈਟਾਗਰੀਆਂ (ਜਿਵੇਂ ਕਿ ਇਸ ਸਾਈਟ ਦੇ ਕੇਸ ਵਿੱਚ ਹੈ)
ਦੇ ਮਿਸ਼ਨਰਨ ਵਿੱਚੋਂ ਚੁਣ ਸੈਟਅੱਪ ਕੀਤਾ ਜਾਂਦਾ ਹੈ। ਇਹ ਵਾਪਰਦਾ ਹੈ, ਜਦੋਂ ਇੱਕ \'ਰਲਵੇਂ\'
ਸਵਾਲ ਨੂੰ ਅਧੀਨ-ਕੈਟਾਗਰੀਆਂ ਤੋਂ ਚੁਣ ਲਈ ਸੈੱਟ ਕੀਤਾ ਜਾਂਦਾ ਹੈ ਅਤੇ ਇੱਕ ਜਾਂ ਵੱਧ ਅਧੀਨ-ਕੈਟਾਗਰੀ
ਕੋਲ ਰਲਵੇਂ ਸਵਾਲ ਬਣਾਏ ਜਾਣ ਵਾਲੀ ਮੁੱਢਲੀ ਕੈਟਾਗਰੀ ਤੋਂ ਵੱਖਰੀ ਸਾਂਝ ਵਾਲੀ ਕੈਟਾਗਰੀ ਤੋਂ ਇੱਕ ਜਾਂ ਵੱਧ ਅਧੀਨ-ਕੈਟਾਗਰੀ ਹੁੰਦੀ ਹੈ।</p>
<p>ਹੇਠ ਦਿੱਤੀਆਂ ਸਵਾਲ ਕੈਟਾਗਰੀਆਂ, ਜਿਸ ਤੋਂ ਮੁੱਢਲੀਆਂ ਕੈਟਾਗਰੀਆਂ ਵਿੱਚ \'ਰਲਵੇਂ\' ਸਵਾਲ ਚੁਣੇ ਜਾਦੇ ਹਨ, ਲਈ ਉਹਨਾਂ ਦਾ
ਸਾਂਝਾ ਕਰਨ ਸਥਿਤੀ ਨੂੰ ਉਸ ਸਾਂਝਾ ਕਰਨ ਸਥਿਤੀ ਲਈ ਬਦਲਿਆ ਜਾਂਦਾ ਹੈ ਜਿਵੇਂ ਕਿ ਮੂਡਲ 1.9 ਲਈ
ਅੱਪਗਰੇਡ ਕਰਨ ਲਈ \'ਰਲਵੇਂ\' ਸਵਾਲ ਨਾਲ ਕੈਟਾਗਰੀ ਦਾ ਸਾਂਝਾ ਕਰਨ ਸਥਿਤੀ ਹੁੰਦੀ ਹੈ।
ਹੇਠ ਦਿੱਤੀਆਂ ਕੈਟਾਗਰੀਆਂ ਲਈ ਉਹਨਾਂ ਦੀ ਦੀ ਸਾਂਝਾ ਕਰਨ ਸਥਿਤੀ ਬਦਲ ਗਈ ਹੈ।
ਸਵਾਲ, ਜੋ ਕਿ ਪ੍ਰਭਾਵਿਤ ਹੋਏ ਹਨ, ਇਹ ਸਵਾਲਨਾਮਿਆਂ ਤੋਂ ਉਹਨਾਂ ਨੂੰ ਤੁਹਾਡੇ ਵਲੋਂ ਹਟਾਉਣ ਤੱਕ ਸਭ ਮੌਜੂਦਾ ਸਵਾਲਨਾਮਿਆਂ ਵਿੱਚ
ਕੰਮ ਕਰਦੇ ਰਹਿਣਗੇ।</p>';
$string['cwrqpfsnoprob'] = 'ਤੁਹਾਡੇ ਸਾਈਟ ਵਿੱਚ ਕੋਈ ਸਵਾਲ ਵੀ ਕੈਟਾਗਰੀਆਂ \'ਅਧੀਨ ਕੈਟਾਗਰੀਆਂ ਤੋਂ ਚੁਣਵੇਂ ਸਵਾਲ ਲਈ ਚੁਣੇ ਜਾਂਦੇ ਸਵਾਲ\' ਮਾਮਲੇ ਰਾਹੀਂ ਪ੍ਰਭਾਵਿਤ ਨਹੀਂ ਹਨ।';
$string['decimalplacesingrades'] = 'ਗਰੇਡ ਵਿੱਚ ਦਸ਼ਮਲਵ ਸਥਾਨ';
$string['defaultfor'] = '{$a} ਲਈ ਮੂਲ';
$string['defaultinfofor'] = '\'{$a}\' ਪ੍ਰਸੰਘ ਵਿੱਚ ਸਵਾਲਾਂ ਲਈ ਸਾਂਝੀ ਕੀਤੀ ਗਈ ਮੂਲ ਕੈਟਾਗਰੀ ਹੈ।';
$string['defaultmark'] = 'ਮੂਲ ਅੰਕ';
$string['defaultmarkmustbepositive'] = 'ਮੂਲ ਅੰਕ ਧਨਾਤਮਕ ਹੋਣੇ ਚਾਹੀਦਾ ਹੈ।';
$string['deletecoursecategorywithquestions'] = 'ਸਵਾਲ ਬੈਂਕ ਵਿੱਚ ਸਵਾਲ ਹਨ, ਜੋ ਕਿ ਇਸ ਕੈਟਾਗਰੀ ਨਾਲ ਸੰਬੰਧਿਤ ਹਨ। ਜੇ ਤੁਸੀਂ ਜਾਰੀ ਰੱਖਿਆ ਤਾਂ ਉਹਨਾਂ ਨੂੰ ਹਟਾ ਦਿੱਤਾ ਜਾਵੇਗਾ। ਤੁਸੀਂ ਪਹਿਲਾਂ ਉਹਨਾਂ ਨੂੰ ਸਵਾਲ ਬੈਂਕ ਇੰਟਰਫੇਸ ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਭੇਜਣਾ ਚਾਹੋਗੇ।';
$string['deletequestioncheck'] = 'ਕੀ ਤੁਸੀਂ {$a} ਨੂੰ ਅਸਲ ਵਿੱਚ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['deletequestionscheck'] = 'ਕੀ ਤੁਸੀਂ ਹੇਠ ਦਿੱਤੇ ਸਵਾਲਾਂ ਨੂੰ ਪੱਕੇ ਤੌਰ ਉੱਤੇ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?<br /><br />{$a}';
$string['deletingbehaviour'] = 'ਸਵਾਲ ਰਵੱਈਆ \'{$a}\' ਹਟਾਇਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['deletingqtype'] = 'ਸਵਾਲ ਕਿਸਮ \'{$a}\' ਹਟਾਈ ਜਾ ਰਹੀ ਹੈ';
$string['didnotmatchanyanswer'] = '[ਕੋਈ ਜਵਾਬ ਨਹੀਂ ਮਿਲਿਆ]';
$string['disabled'] = 'ਬੰਦ ਹੈ';
$string['displayoptions'] = 'ਵੇਖਾਉਣ ਚੋਣਾਂ';
$string['disterror'] = 'ਵੰਡ {$a} ਸਮੱਸਿਆ ਪੈਦਾ ਕਰਦੀ ਹੈ';
$string['donothing'] = 'ਫਾਇਲਾਂ ਜਾਂ ਲਿੰਕ ਕਾਪੀ ਨਹੀਂ ਕੀਤੇ ਜਾਂ ਭੇਜੇ।';
$string['editcategories'] = 'ਕੈਟਾਗਰੀ ਸੋਧ';
$string['editcategories_help'] = 'ਹਰੇਕ ਚੀਜ਼ ਨੂੰ ਵੱਡੀ ਸੂਚੀ ਵਿੱਚ ਰੱਖਣ ਦੀ ਬਜਾਏ, ਸਵਾਲਾਂ ਨੂੰ ਕੈਟਾਗਰੀਆਂ ਤੇ ਅਧੀਨ-ਕੈਟਾਗਰੀਆਂ ਵਿੱਚ ਰੱਖਣਾ ਚਾਹੋਗੇ।

ਹਰੇਕ ਸਵਾਲ ਦਾ ਪ੍ਰਸੰਗ ਹੁੰਧਾ ਹੈ, ਜੋ ਕਿ ਦੱਸਦਾ ਹੈ ਕਿ ਸਵਾਲ ਨੂੰ ਕਿਸ ਕੈਟਾਗਰੀ ਵਿੱਚ ਵਰਤਿਆ ਜਾ ਸਕਦਾ ਹੈ:

* ਐਕਟਵਿਟੀ ਪ੍ਰਸੰਗ - ਸਵਾਲ ਕੇਵਲ ਐਕਟਵਿਟੀ (ਸਰਗਰਮੀ) ਮੋਡੀਊਲ ਵਿੱਚ ਹੀ ਮੌਜੂਦ ਹਨ
* ਕੋਰਸ ਪ੍ਰਸੰਗ - ਸਵਾਲ ਕੋਰਸ ਵਿੱਚ ਸਭ ਸਰਗਰਮੀਆਂ ਮੋਡੀਊਲਾਂ ਵਿੱਚ ਮੌਜੂਦ ਹਨ
* ਕੋਰਸ ਕੈਟਾਗਰੀ ਪ੍ਰਸੰਗ - ਸਵਾਲ ਕੋਰਸ ਕੈਟਾਗਰੀ ਵਿੱਚ ਸਭ ਸਰਗਰਮੀਆਂ ਮੋਡੀਊਲ ਅਤੇ ਕੋਰਸਾਂ ਵਿੱਚ ਮੌਜੂਦ ਹਨ
* ਸਿਸਟਮ ਪ੍ਰਸੰਗ - ਸਵਾਲ ਸਾਈਟ ਉੱਤੇ ਸਭ ਕੋਰਸਾਂ ਤੇ ਸਰਗਰਮੀਆਂ ਵਿੱਚ ਮੌਜੂਦ ਹਨ

ਕੈਟਾਗਰੀਆਂ ਨੂੰ ਰਲਵੇਂ ਸਵਾਲਾਂ ਲਈ ਵੀ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ ਜਿੱਥੇ ਕਿ ਸਵਾਲਾਂ ਨੂੰ ਖਾਸ ਕੈਟਾਗਰੀ ਤੋਂ ਚੁਣਿਆ ਜਾਂਦਾ ਹੈ।';
$string['editcategories_link'] = 'ਸਵਾਲ/ਕੈਟਾਗਰੀ';
$string['editcategory'] = 'ਕੈਟਾਗਰੀ ਸੋਧੋ';
$string['editingcategory'] = 'ਕੈਟਾਗਰੀ ਸੋਧੀ ਜਾ ਰਹੀ ਹੈ';
$string['editingquestion'] = 'ਸਵਾਲ ਸੋਧਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['editquestion'] = 'ਸਵਾਲ ਸੋਧੋ';
$string['editquestions'] = 'ਸਵਾਲ ਸੋਧੋ';
$string['editthiscategory'] = 'ਇਹ ਕੈਟਾਗਰੀ ਸੋਧੋ';
$string['emptyxml'] = 'ਅਣਜਾਣ ਗਲਤੀ - ਖਾਲੀ imsmanifest.xml';
$string['enabled'] = 'ਚਾਲੂ ਹੈ';
$string['erroraccessingcontext'] = 'ਪ੍ਰਸੰਗ ਵਰਤਿਆ ਨਹੀਂ ਜਾ ਸਕਦਾ';
$string['errordeletingquestionsfromcategory'] = 'ਕੈਟਾਗਰੀ {$a} ਤੋਂ ਸਵਾਲ ਹਟਾਉਣ ਦੌਰਾਨ ਗਲਤੀ ਹੈ।';
$string['errorduringpost'] = 'ਪੋਸਟ-ਪ੍ਰੋਸੈਸਿੰਗ ਦੌਰਾਨ ਗਲਤੀ ਆਈ!';
$string['errorduringpre'] = 'ਪ੍ਰੀ-ਪ੍ਰੋਸੈਸਿੰਗ ਦੌਰਾਨ ਗਲਤੀ ਆਈ!';
$string['errorduringproc'] = 'ਪ੍ਰੋਸੈਸਿੰਗ ਦੌਰਾਨ ਗਲਤੀ ਆਈ!';
$string['errorduringregrade'] = 'ਸਵਾਲ {$a->qid} ਨੂੰ ਅੱਪਗਰੇਡ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਿਆ,  {$a->stateid} ਸਥਿਤੀ ਉੱਤੇ ਜਾਇਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['errorfilecannotbecopied'] = 'ਗਲਤੀ: ਫਾਇਲ {$a} ਕਾਪੀ ਨਹੀਂ ਕੀਤੀ ਜਾ ਸਕਦੀ';
$string['errorfilecannotbemoved'] = 'ਗਲਤੀ: ਫਾਇਲ {$a} ਭੇਜੀ ਨਹੀਂ ਜਾ ਸਕਦੀ ਹੈ।';
$string['errorfileschanged'] = 'ਗਲਤੀ: ਸਵਾਲਾਂ ਤੋਂ ਲਿੰਕ ਕੀਤੀਆਂ ਫਾਇਲਾਂ ਨੂੰ ਫਾਰਮ ਵਿਖਾਉਣ ਤੋਂ ਬਾਅਦ ਬਦਲਿਆ ਜਾ ਚੁੱਕਾ ਹੈ।';
$string['errormanualgradeoutofrange'] = '{$a->name} ਸਵਾਲ ਲਈ ਗਰੇਡ {$a->grade} 0 ਤੇ {$a->maxgrade} ਦੇ ਵਿੱਚ ਨਹੀਂ ਹਨ। ਸਕੋਰ ਤੇ ਟਿੱਪਣੀਆਂ ਨੂੰ ਸੰਭਾਲਿਆ ਨਹੀਂ ਜਾ ਸਕਿਆ।';
$string['errormovingquestions'] = 'id {$a} ਨਾਲ ਸਵਾਲ ਭੇਜਣ ਦੌਰਾਨ ਗਲਤੀ ਹੈ।';
$string['errorpostprocess'] = 'ਪੋਸਟ-ਪ੍ਰੋਸੈਸਿੰਗ ਦੌਰਾਨ ਗਲਤੀ ਆਈ!';
$string['errorpreprocess'] = 'ਪ੍ਰੀ-ਪ੍ਰੋਸੈਸਿੰਗ ਦੌਰਾਨ ਗਲਤੀ ਆਈ!';
$string['errorprocess'] = 'ਪ੍ਰੋਸੈਸਿੰਗ ਦੌਰਾਨ ਗਲਤੀ ਆਈ!';
$string['errorprocessingresponses'] = 'ਤੁਹਾਡੇ ਜਵਾਬਾਂ ({$a}) ਉੱਤੇ ਕਾਰਵਾਈ ਕਰਨ ਦੌਰਾਨ ਗਲਤੀ ਆਈ ਹੈ। ਸਫ਼ੇ ਉੱਤੇ ਵਾਪਿਸ ਜਾਣ ਲਈ ਇੱਥੇ ਕਲਿੱਕ ਕਰੋ, ਜਿੱਥੇ ਤੁਸੀਂ ਸੀ ਅਤੇ ਫੇਰ ਕੋਸ਼ਿਸ਼ ਕਰੋ।';
$string['errorsavingcomment'] = 'ਡਾਟਾਬੇਸ ਵਿੱਚ ਸਵਾਲ {$a->name}  ਲਈ ਟਿੱਪਣੀ ਸੰਭਾਲਣ ਲਈ ਗਲਤੀ ਹੈ।';
$string['errorsavingflags'] = 'ਨਿਸ਼ਾਨ ਹਾਲਤ ਸੰਭਾਲਣ ਲਈ ਗਲਤੀ ਹੈ।';
$string['errorupdatingattempt'] = 'ਡਾਟਾਬੇਸ ਵਿਚ {$a->id} ਕੋਸ਼ਿਸ਼ ਅੱਪਡੇਟ ਕਰਨ ਦੌਰਾਨ ਗਲਤੀ ਹੈ।';
$string['exportcategory'] = 'ਕੈਟਾਗਰੀ ਐਕਸਪੋਰਟ ਕਰੋ';
$string['exportcategory_help'] = 'ਇਹ ਸੈਟਿੰਗ ਕੈਟਾਗਰੀ ਬਾਰੇ ਦੱਸਦੀ ਹੈ, ਜਿਸ ਤੋਂ ਐਕਸਪੋਰਟ ਕੀਤੇ ਗਏ ਸਵਾਲਾਂ ਨੂੰ ਲਿਆ ਗਿਆ ਹੈ।

ਕੁਝ ਇੰਪੋਰਟ ਫਾਰਮੈਟ ਜਿਵੇਂ ਕਿ GIFT ਅਤੇ ਮੂਡਲ XML, ਐਕਸਪੋਰਟ ਫਾਇਲ ਵਿੱਚ ਸ਼ਾਮਿਲ ਕੈਟਾਗਰੀਆ ਤੇ ਪ੍ਰਸੰਗ ਡਾਟੇ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿੰਦੇ ਹਨ, ਉਹਨਾਂ ਨੂੰ ਇੰਪੋਰਟ ਕਰਨ ਉੱਤੇ ਵਾਪਿਸ ਬਣਾਉਣ ਦੇ ਸਮਰੱਥ ਕਰਦਾ ਹੈ (ਚੋਣਵੇਂ ਰੂਪ ਵਿੱਚ)। ਜੇ ਲੋੜ ਹੋਵੇ ਤਾਂ ਢੁੱਕਵੇਂ ਚੋਣ-ਬਾਕਸ ਨੂੰ ਚੁਣਿਆ ਜਾ ਸਕਦਾ ਹੈ।';
$string['exporterror'] = 'ਐਕਸਪੋਰਟ ਕਰਨ ਦੌਰਾਨ ਗਲਤੀਆਂ ਆਈਆਂ!';
$string['exportfilename'] = 'ਸਵਾਲ';
$string['exportnameformat'] = '%d%m%Y-%H%M';
$string['exportquestions'] = 'ਸਵਾਲ ਫਾਇਲ ਵਿੱਚ ਐਕਸਪੋਰਟ ਕਰੋ';
$string['exportquestions_help'] = 'ਇਹ ਫੰਕਸ਼ਨ ਸਵਾਲਾਂ ਦੀ ਕੈਟਾਗਰੀ (ਅਤੇ ਕਿਸੇ ਵੀ ਅਧੀਨ-ਕੈਟਾਗਰੀ) ਨੂੰ ਫਾਇਲ ਵਿੱਚ ਐਕਸਪੋਰਟ ਕਰਨ ਲਈ ਅਸਮਰੱਥ ਕਰਦਾ ਹੈ। ਯਾਦ ਰੱਖੋ ਕਿ ਚੁਣੇ ਗਏ ਫਾਰਮੈਟ ਦੇ ਮੁਤਾਬਕ ਕੁਝ ਸਵਾਲ ਡਾਟਾ ਤੇ ਕੁਝ ਸਵਾਲ ਕਿਸਮਾਂ ਨੂੰ ਐਕਸਪੋਰਟ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।';
$string['exportquestions_link'] = 'ਸਵਾਲ/ਐਕਸਪੋਰਟ';
$string['feedback'] = 'ਸੁਝਾਅ';
$string['filecantmovefrom'] = 'ਸਵਾਲ ਫਾਇਲਾਂ ਨੂੰ ਭੇਜਿਆ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ, ਕਿਉਂਕਿ ਤੁਹਾਡੇ ਕੋਲ ਫਾਇਲਾਂ ਹਟਾਉਣ ਲਈ ਅਧਿਕਾਰ ਨਹੀਂ ਹਨ, ਜਿਸ ਸਥਾਨ ਤੋਂ ਤੁਸੀਂ ਸਵਾਲਾਂ ਨੂੰ ਭੇਜਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰ ਰਹੇ ਹੋ।';
$string['filecantmoveto'] = 'ਸਵਾਲ ਫਾਇਲਾਂ ਨੂੰ ਭੇਜਿਆ ਜਾਂ ਕਾਪੀ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ, ਕਿਉਂਕਿ ਤੁਹਾਡੇ ਕੋਲ ਫਾਇਲਾਂ ਜੋੜਨ ਲਈ ਅਧਿਕਾਰ ਨਹੀਂ ਹਨ, ਜਿੱਥੇ ਤੁਸੀਂ ਸਵਾਲਾਂ ਨੂੰ ਭੇਜਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰ ਰਹੇ ਹੋ।';
$string['fileformat'] = 'ਫਾਇਲ ਫਾਰਮੈਟ';
$string['filesareacourse'] = 'ਕੋਰਸ ਫਾਇਲ ਖੇਤਰ';
$string['filesareasite'] = 'ਸਾਇਟ ਫਾਇਲ ਖੇਤਰ';
$string['filestomove'] = 'ਫਾਇਲਾਂ ਨੂੰ {$a} ਉੱਤੇ ਭੇਜਣਾ/ਕਾਪੀ ਕਰਨਾ ਹੈ?';
$string['fillincorrect'] = 'ਠੀਕ ਜਵਾਬਾਂ ਨਾਲ ਭਰੋ';
$string['flagged'] = 'ਨਿਸ਼ਾਨ ਲਗਾਏ';
$string['flagthisquestion'] = 'ਇਹ ਸਵਾਲ ਨੂੰ ਨਿਸ਼ਾਨ ਲਗਾਓ';
$string['formquestionnotinids'] = 'ਫਾਰਮ ਵਿੱਚ ਸਵਾਲ ਹਨ, ਜਿਹਨਾਂ ਲਈ ਸਵਾਲ-ਆਈਡੀ ਨਹੀਂ ਹਨ';
$string['fractionsnomax'] = 'ਜਵਾਬਾਂ ਵਿੱਚੋਂ ਇੱਕ ਦਾ 100% ਸਕੋਰ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ ਤਾਂ ਇਹ ਇਹ ਸਵਾਲ ਲਈ ਪੂਰੇ ਅੰਕ ਪ੍ਰਾਪਤ ਕਰਨੇ ਸੰਭਵ ਹਨ।';
$string['generalfeedback'] = 'ਆਮ ਸੁਝਾਅ';
$string['generalfeedback_help'] = 'ਆਮ ਸੁਝਾਅ ਵਿਦਿਆਰਥੀ ਨੂੰ ਉਹਨਾਂ ਵਲੋਂ ਸਵਾਲ ਪੂਰੇ ਕਰਨ ਦੇ ਬਾਅਦ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ। ਖਾਸ ਸੁਝਾਅ, ਜੋ ਕਿ ਸਵਾਲ ਕਿਸਮ ਤੇ ਵਿਦਿਆਰਥੀ ਵਲੋਂ ਦਿੱਤੇ ਜਵਾਬ ਉੱਤੇ ਨਿਰਭਰ ਹੁੰਦੀ ਹੈ, ਦੇ ਉਲਟ ਆਮ ਸੁਝਾਅ ਪਾਠ ਸਭ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਇੱਕ ਹੀ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ।

ਤੁਸੀਂ ਆਮ ਸੁਝਾਅ ਨੂੰ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਪੂਰਾ ਹੱਲ਼ ਜਵਾਬ ਦੇਣ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਸਵਾਲ ਸਮਝਣ ਨਾ ਆਉਣ ਦੇ ਹਾਲਤ ਵਿੱਚ ਹੋਰ ਜਾਣਕਾਰੀ ਦੇਣ ਵਾਸਤੇ ਲਿੰਕ ਦੇਣ ਲਈ ਵਰਤ ਸਕਦੇ ਹੋ।';
$string['getcategoryfromfile'] = 'ਫਾਇਲ ਤੋਂ ਕੈਟਾਗਰੀ ਲਵੋ';
$string['getcontextfromfile'] = 'ਫਾਇਲ ਤੋਂ ਪ੍ਰਸੰਗ ਲਵੋ';
$string['hidden'] = 'ਲੁਕਵਾਂ';
$string['hintn'] = 'ਇਸ਼ਾਰਾ {no}';
$string['hintnoptions'] = 'ਇਸ਼ਾਰਾ {no} ਚੋਣਾਂ';
$string['hinttext'] = 'ਇਸ਼ਾਰਾ ਪਾਠ';
$string['howquestionsbehave'] = 'ਸਵਾਲਾਂ ਦਾ ਰਵੱਈਆ ਕਿਵੇਂ ਹੈ';
$string['howquestionsbehave_help'] = 'ਵਿਦਿਆਰਥੀ ਵੱਖ-ਵੱਖ ਢੰਗਾਂ ਨਾਲ ਸਵਾਲਨਾਮੇ ਵਿੱਚ ਸਵਾਲਾਂ ਉੱਤੇ ਕੰਮ ਕਰ ਸਕਦੇ ਹਨ। ਉਦਾਹਰਨ ਲਈ, ਤੁਸੀਂ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਹਰੇਕ ਸਵਾਲ ਲਈ ਜਵਾਬ ਦੇਣ ਅਤੇ ਤਦ ਪੂਰਾ ਸਵਾਲਨਾਮਾ ਨੂੰ ਭੇਜਣ ਦੀ ਉਮੀਦ ਕਰ ਸਕਦੇ ਹੋ, ਇਸ ਤੋਂ ਪਹਿਲਾਂ ਕਿ ਕਿਸੇ ਨੂੰ ਗਰੇਡ ਦਿੱਤਾ ਜਾਵੇ ਜਾਂ ਕੋਈ ਵੀ ਸੁਝਾਅ ਉਹ ਪ੍ਰਾਪਤ ਕਰ ਸਕਣ। ਇਹ \'ਟਾਲੇ ਸੁਝਾਅ\' ਢੰਗ ਹੋਵੇਗਾ।

ਬਦਲਵੇਂ ਰੂਪ ਵਿੱਚ, ਤੁਸੀਂ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਤੁਰੰਤ ਸੁਝਾਅ ਪ੍ਰਾਪਤ ਕਰਨ ਲਈ ਹਰੇਕ ਸਵਾਲ ਭੇਜਣ ਬਾਰੇ ਕਹਿ ਸਕਦੇ ਹੋ ਅਤੇ ਜੇ ਉਹਨਾਂ ਨੇ ਇਹ ਠੀਕ ਨਹੀਂ ਕੀਤਾ ਤਾਂ ਉਹ ਕੁਝ ਘੱਟ ਅੰਕਾਂ ਲਈ ਹੋਰ ਕੋਸ਼ਿਸ਼ ਕਰ ਸਕਦੇ ਹਨ। ਇਸ ਨੂੰ \'ਕੋਈ ਕੋਸ਼ਿਸ਼ਾਂ ਨਾਲ ਇੰਟਰਐਕਟਿਵ\' ਢੰਗ ਕਿਹਾ ਜਾਂਦਾ ਹੈ।

ਉਹ ਰਵੱਈਏ ਦੇ ਸਭ ਤੋਂ ਵੱਧ ਵਰਤੇ ਜਾਂਦੇ ਦੋ ਢੰਗਾਂ ਵਿੱਚ ਹੈ। ';
$string['ignorebroken'] = 'ਟੁੱਟੇ ਲਿੰਕ ਅਣਡਿੱਠੇ ਕਰੋ';
$string['importcategory'] = 'ਕੈਟਾਗਰੀ ਇੰਪੋਰਟ ਕਰੋ';
$string['importcategory_help'] = 'ਇਹ ਸੈਟਿੰਗ ਕੈਟਾਗਰੀ ਦੱਸਦੀ ਹੈ, ਜਿਸ ਵਿੱਚ ਇਪੋਰਟ ਕੀਤੇ ਸਵਾਲ ਜਾਂਦੇ ਹਨ।

ਕੁਝ ਇੰਪੋਰਟ ਫਾਰਮੈਟ ਜਿਵੇਂ ਕਿ GIFT ਅਤੇ ਮੂਡਲ XML ਆਦਿ, ਵਿੱਚ ਕੈਟਾਗਰੀ ਤੇ ਪ੍ਰਸੰਗ ਡਾਟਾ ਇੰਪੋਰਟ ਫਾਇਲ ਵਿੱਚ ਸ਼ਾਮਿਲ ਵੀ ਹੋ ਸਕਦਾ ਹੈ। ਚੁਣੀ ਗਈ ਕੈਟਾਗਰੀ ਦੀ ਬਜਾਏ ਇਹ ਡਾਟੇ ਦੀ ਵਰਤੋਂ ਕਰਨ ਲਈ, ਢੁੱਕਵੇਂ ਚੋਣ-ਬਾਕਸ ਚੁਣੇ ਹੋਣੇ ਚਾਹੀਦੇ ਹਨ। ਜੇ ਇੰਪੋਰਟ ਫਾਇਲ ਵਿੱਚ ਦਿੱਤੀ ਕੈਟਾਗਰੀ ਮੌਜੂਦ ਨਹੀਂ ਹੁੰਦੀ ਤਾਂ ਉਹਨਾਂ ਨੂੰ ਬਣਾਇਆ ਜਾਵੇਗਾ।';
$string['importerror'] = 'ਇੰਪੋਰਟ ਕਾਰਵਾਈ ਦੌਰਾਨ ਗਲਤੀ ਆਈ';
$string['importerrorquestion'] = 'ਸਵਾਲ ਇੰਪੋਰਟ ਕਰਨ ਦੌਰਾਨ ਗਲਤੀ';
$string['importfromcoursefiles'] = '...ਜਾਂ ਫਾਇਲ ਇੰਪੋਰਟ ਕਰਨ ਲਈ ਕੋਰਸ ਚੁਣੋ';
$string['importfromupload'] = 'ਅੱਪਲੋਡ ਕਰਨ ਲਈ ਫਾਇਲ ਚੁਣੋ...';
$string['importingquestions'] = 'ਫਾਇਲ ਤੋਂ {$a} ਸਵਾਲ ਇੰਪੋਰਟ ਕੀਤੇ ਜਾ ਰਹੇ ਹਨ';
$string['importparseerror'] = 'ਇੰਪੋਰਟ ਫਾਇਲ ਪਾਰਸ ਕਰਨ ਦੌਰਾਨ ਗਲਤੀਆਂ। ਕੋਈ ਵੀ ਸਵਾਲ ਇੰਪੋਰਟ ਨਹੀਂ ਕੀਤਾ ਗਿਆ ਹੈ। ਕਿਸੇ ਵੀ ਚੰਗੇ ਸਵਾਲ ਨੂੰ ਇੰਪੋਰਟ ਕਰਨ ਲਈ\'ਗਲਤੀ ਉੱਤੇ ਰੋਕੋ\' ਨੂੰ \'ਨਹੀ\' ਸੈਟਿੰਗ ਕਰਨ ਨਾਲ ਕੋਸ਼ਿਸ਼ ਕਰੋ।';
$string['importquestions'] = 'ਫਾਇਲ ਤੋਂ ਸਵਾਲ ਇੰਪੋਰਟ ਕਰੋ';
$string['importquestions_help'] = 'ਇਹ ਫੰਕਸ਼ਨ ਟੈਕਸਟ ਫਾਇਲ ਰਾਹੀਂ ਵੱਖ-ਵੱਖ ਫਾਰਮੈਟ ਵਿੱਚ ਸਵਾਲਾਂ ਨੂੰ ਇੰਪੋਰਟ ਕਰਨ ਲਈ ਸਮਰੱਥ ਹੈ। ਯਾਦ ਰੱਖੋ ਕਿ ਫਾਇਲ ਲਈ UTF-8 ਇੰਕੋਡਿੰਗ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ।';
$string['importquestions_link'] = 'ਸਵਾਲ/ਇੰਪੋਰਟ';
$string['importwrongfiletype'] = 'ਤੁਹਾਡੇ ਵਲੋਂ ਚੁਣੀ ਗਈ ਫਾਇਲ ਦੀ ਕਿਸਮ ({$a->actualtype}) ਇੰਪੋਰਟ ਕੀਤੇ ਇਸ ਰਾਹੀਂ ਉਮੀਦ ਕੀਤੀ ਕਿਸਮ ਨਾਲ ਮਿਲਦੀ ਨਹੀਂ ਹੈ ({$a->expectedtype})।';
$string['impossiblechar'] = 'ਬਰੈਕਟ ਅੱਖਰ ਵਜੋਂ ਅਸੰਭਵ ਅੱਖਰ {$a} ਖੋਜਿਆ ਗਿਆ';
$string['includesubcategories'] = 'ਅਧੀਨ-ਕੈਟਾਗਰੀ ਤੋਂ ਵੀ ਸਵਾਲ ਵੇਖਾਓ';
$string['incorrect'] = 'ਗਲਤ';
$string['incorrectfeedback'] = 'ਕਿਸੇ ਵੀ ਗਲਤ ਜਵਾਬ ਲਈ';
$string['incorrectfeedbackdefault'] = 'ਤੁਹਾਡਾ ਜਵਾਬ ਗਲਤ ਹੈ।';
$string['information'] = 'ਜਾਣਕਾਰੀ';
$string['invalidanswer'] = 'ਅਧੂਰਾ ਜਵਾਬ';
$string['invalidarg'] = 'ਕੋਈ ਜਾਇਜ਼ ਆਰਗੂਮੈਂਟ ਦਿੱਤਾ ਜਾਂ ਗਲਤ ਸਰਵਰ ਸੰਰਚਨਾ';
$string['invalidcategoryidforparent'] = 'ਪੇਰੈਂਟ ਲਈ ਗਲਤ ਕੈਟਾਗਰੀ id!';
$string['invalidcategoryidtomove'] = 'ਭੇਜਣ ਲਈ ਗਲਤ ਕੈਟਾਗਰੀ id !';
$string['invalidconfirm'] = 'ਪੁਸ਼ਟੀ ਸਤਰ ਗਲਤ ਹੈ';
$string['invalidcontextinhasanyquestions'] = 'question_context_has_any_questions ਨੂੰ ਗਲਤ ਪ੍ਰਸੰਗ ਦਿੱਤਾ ਗਿਆ।';
$string['invalidgrade'] = 'ਗਰੇਡ ({$a}) ਗਰੇਡ ਚੋਣਾਂ ਨਾਲ ਨਹੀਂ ਮਿਲਦੇ ਹਨ - ਸਵਾਲ ਛੱਡਿਆ ਗਿਆ।';
$string['invalidpenalty'] = 'ਗਲਤ ਜੁਰਮਾਨਾ';
$string['invalidwizardpage'] = 'ਗਲਤ ਜਾਂ ਕੋਈ ਸਹਾਇਕ ਸਫ਼ਾ ਨਹੀਂ ਦਿੱਤਾ!';
$string['lastmodifiedby'] = 'ਆਖਰੀ ਵਾਰ ਸੋਧਿਆ ਗਿਆ';
$string['linkedfiledoesntexist'] = 'ਲਿੰਕ ਕੀਤੀ ਫਾਇਲ {$a} ਮੌਜੂਦ ਨਹੀਂ ਹੈ';
$string['makechildof'] = '\'{$a}\' ਦਾ ਚਾਈਲਡ ਬਣਾਓ';
$string['makecopy'] = 'ਕਾਪੀ ਬਣਾਓ';
$string['maketoplevelitem'] = 'ਸਭ ਤੋਂ ਉੱਤੇ ਭੇਜੋ';
$string['manualgradeoutofrange'] = 'ਇਹ ਗਰੇਡ ਜਾਇਜ਼ ਰੇਜ਼ ਤੋਂ ਬਾਹਰ ਹੈ।';
$string['manuallygraded'] = 'ਦਸਤੀ ਗਰੇਡ {$a->mark} ਟਿੱਪਣੀ ਨਾਲ ਦਿੱਤੇ: {$a->comment}';
$string['mark'] = 'ਮਾਰਕ';
$string['markedoutof'] = 'ਇਸ ਵਿੱਚੋਂ ਅੰਕ ਦਿੱਤੇ';
$string['markedoutofmax'] = '{$a} ਵਿੱਚ ਅੰਕ ਦਿੱਤੇ';
$string['markoutofmax'] = '{$a->mark} ਅੰਕ {$a->max} ਵਿੱਚੋਂ ਦਿੱਤੇ';
$string['marks'] = 'ਅੰਕ';
$string['matchgrades'] = 'ਗਰੇਡ ਮਿਲਾਨ';
$string['matchgradeserror'] = 'ਗਲਤੀ ਜੇ ਗਰੇਡ ਨਹੀਂ ਸੂਚੀਬੱਧ ਨੇ';
$string['matchgrades_help'] = 'ਇੰਪੋਰਟ ਕੀਤੇ ਗਰੇਡ ਜ਼ਾਇਜ਼ ਗਰੇਡਾਂ ਦੀ ਸਥਿਰ ਸੂਚੀ ਵਿੱਚੋਂ ਇੱਕ ਨਾਲ ਮਿਲਣਾ ਚਾਹੀਦਾ ਹੈ - 100,90 80, 75, 70, 66.666, 60, 50, 40, 33.333, 30, 25, 20, 16.666, 14.2857, 12.5, 11.111, 10, 5, 0 (ਰਿਣਾਤਮਕ ਮੁੱਲ ਵੀ)। ਜੇ ਨਹੀਂ ਤਾਂ ਦੋ ਚੋਣਾਂ ਹਨ:

* ਗਲਤੀ, ਜੇ ਗਰੇਡ ਸੂਚੀਬੱਧ ਨਹੀਂ ਹਨ - ਜੇ ਸਵਾਲ ਵਿੱਚ ਕੋਈ ਗਰੇਡ ਕਿਸੇ ਸੂਚੀ ਵਿੱਚ ਨਹੀਂ ਲੱਭਿਆ ਤਾਂ ਗਲਤੀ ਵਿਖਾਈ ਜਾਂਦੀ ਹੈ ਅਤੇ ਉਸ ਸਵਾਲ ਨੂੰ ਇੰਪੋਰਟ ਨਹੀਂ ਕੀਤਾ ਜਾਵੇਗਾ
* ਸਭ ਤੋਂ ਨੇੜਲਾ ਗਰੇਡ, ਜੇ ਸੂਚੀਬੱਧ ਨਹੀਂ ਹੈ - ਜੇ ਗਰੇਡ ਮਿਲਿਆ, ਜੋ ਕਿ ਸੂਚੀ ਵਿੱਚ ਮੁੱਲ ਨਾਲ ਮਿਲਦਾ ਨਹੀਂ ਹੈ ਤਾਂ ਗਰੇਡ ਨੂੰ ਸੂਚੀ ਵਿਚਲੇ ਸਭ ਤੋਂ ਨੇੜਲੇ ਮੁੱਲ ਲਈ ਬਦਲਿਆ ਜਾਂਦਾ ਹੈ।';
$string['matchgradesnearest'] = 'ਜੇ ਸੂਚੀਬੱਧ ਨਹੀਂ ਤਾਂ ਸਭ ਤੋਂ ਨੇੜਲਾ ਗਰੇਡ';
$string['missingcourseorcmid'] = 'ਪ੍ਰਿੰਟ_ਸਵਾਲ ਲਈ courseid ਜਾਂ cmid ਦੇਣ ਦੀ ਲੋੜ ਹੈ।';
$string['missingcourseorcmidtolink'] = 'get_question_edit_link ਲਈ courseid ਜਾਂ cmid ਦੇਣ ਦੀ ਲੋੜ ਹੈ।';
$string['missingimportantcode'] = 'ਇਸ ਸਵਾਲ ਕਿਸਮ ਵਿੱਚ ਖ਼ਾਸ ਕੋਡ ਗੁੰਮ ਹੈ: {$a}';
$string['missingoption'] = 'ਕਲੋਜ਼ ਸਵਾਲ {$a} ਵਿੱਚ ਇਸ ਦੀਆਂ ਚੋਣਾਂ ਗ਼ੈਰ-ਹਾਜ਼ਰ ਹਨ';
$string['modified'] = 'ਆਖਰੀ ਸੰਭਾਲਿਆ';
$string['move'] = '{$a} ਤੋਂ ਭੇਜੋ ਅਤੇ ਲਿੰਕ ਬਦਲੋ।';
$string['movecategory'] = 'ਕੈਟਾਗਰੀ ਭੇਜੋ';
$string['movedquestionsandcategories'] = 'ਸਵਾਲ ਤੇ ਸਵਾਲ ਕੈਟਾਗਰੀਆਂ ਨੂੰ {$a->oldplace} ਤੋਂ {$a->newplace} ਵਿੱਚ ਭੇਜਿਆ।';
$string['movelinksonly'] = 'ਸਿਰਫ਼ ਉਹ ਬਦਲੋ, ਜਿੱਥੇ ਲਿੰਕ ਦਰਸਾਉਂਦੇ ਹਨ, ਫਾਇਲਾਂ ਭੇਜੋ ਜਾਂ ਕਾਪੀ ਨਾ ਕਰੋ।';
$string['moveq'] = 'ਸਵਾਲ ਭੇਜੋ';
$string['moveqtoanothercontext'] = 'ਸਵਾਲ ਹੋਰ ਪ੍ਰਸੰਗ ਵਿੱਚ ਭੇਜੋ।';
$string['moveto'] = 'ਭੇਜੋ>>';
$string['movingcategory'] = 'ਕੈਟਾਗਰੀ ਭੇਜੀ ਜਾ ਰਹੀ ਹੈ';
$string['movingcategoryandfiles'] = 'ਕੀ ਤੁਸੀਂ "{$a->name}" ਕੈਟਾਗਰੀ ਤੇ ਸਭ ਚਲਾਈਡ ਕੈਟਾਗਰੀਆਂ ਨੂੰ "{$a->contextto}" ਲਈ ਪ੍ਰਸੰਗ ਵਿੱਚ ਭੇਜਣਾ ਚਾਹੁੰਦੇ ਹੋ? ਅਸੀਂ {$a->urlcount} ਫਾਇਲਾਂ ਨੂੰ ਸਵਾਲਾਂ ਤੋਂ {$a->fromareaname} ਵਿੱਚੋਂ {$a->toareaname} ਵਿੱਚ ਕਾਪੀ ਕਰਨਾ ਜਾਂ ਭੇਜਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['movingcategorynofiles'] = 'ਕੀ ਤੁਸੀਂ "{$a->name}" ਕੈਟਾਗਰੀ ਤੇ ਸਭ ਚਲਾਈਡ ਕੈਟਾਗਰੀਆਂ ਨੂੰ "{$a->contextto}" ਲਈ ਪ੍ਰਸੰਗ ਵਿੱਚ ਭੇਜਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['movingquestions'] = 'ਸਵਾਲ ਤੇ ਕੋਈ ਵੀ ਫਾਇਲ ਭੇਜੋ';
$string['movingquestionsandfiles'] = 'ਕੀ ਤੁਸੀਂ ਸਵਾਲਾਂ {$a->questions} ਨੂੰ <strong>"{$a->tocontext}"</strong> ਲਈ ਪ੍ਰਸੰਗ ਵਿੱਚ ਭੇਜਣਾ ਚਾਹੁੰਦੇ ਹੋ?<br /> ਅਸੀਂ ਖੋਜਿਆ ਹੈ ਕਿ {$a->fromareaname} ਵਿੱਚ ਇਹ ਸਵਾਲਾਂ ਤੋਂ ਲਿੰਕ ਕੀਤੀਆਂ <strong>{$a->urlcount} ਫਾਇਲਾਂ</strong> ਹਨ। ਕੀ ਤੁਸੀਂ ਇਹਨਾਂ ਨੂੰ {$a->toareaname} ਵਿੱਚ ਕਾਪੀ ਕਰਨਾ ਜਾਂ ਭੇਜਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['movingquestionsnofiles'] = 'ਕੀ ਤੁਸੀਂ ਸਵਾਲਾਂ {$a->questions} ਨੂੰ <strong>"{$a->tocontext}"</strong> ਲਈ ਪ੍ਰਸੰਗ ਵਿੱਚ ਭੇਜਣਾ ਚਾਹੁੰਦੇ ਹੋ?<br /> {$a->fromareaname} ਵਿੱਚ ਇਹ ਸਵਾਲਾਂ ਤੋਂ ਕੋਈ ਲਿੰਕ ਕੀਤੀਆਂ <strong>ਫਾਇਲਾਂ ਨਹੀਂ</strong> ਹਨ।';
$string['needtochoosecat'] = 'ਤੁਹਾਨੂੰ ਇਹ ਸਵਾਲ ਨੂੰ ਭੇਜਣ ਲਈ ਕੈਟਾਗਰੀ ਚੁਣਨ ਦੀ ਲੋੜ ਹੈ ਜਾਂ \'ਰੱਦ ਕਰੋ\' ਦੱਬੋ।';
$string['nocate'] = 'ਇੰਝ ਦੀ ਕੋਈ ਕੈਟਾਗਰੀ {$a} ਨਹੀਂ ਹੈ!';
$string['nopermissionadd'] = 'ਤੁਹਾਨੂੰ ਇੱਥੇ ਸਵਾਲ ਸ਼ਾਮਿਲ ਕਰਨ ਦੇ ਅਧਿਕਾਰ ਨਹੀਂ ਹਨ।';
$string['nopermissionmove'] = 'ਤੁਹਾਡੇ ਕੋਲ ਇੱਥੇ ਤੋਂ ਸਵਾਲ ਭੇਜਣ ਦੀ ਇਜ਼ਾਜ਼ਤ ਨਹੀਂ ਹੈ। ਤੁਹਾਨੂੰ ਇਹ ਕੈਟਾਗਰੀ ਵਿੱਚ ਸਵਾਲ ਸੰਭਾਲਣੇ ਜ਼ਰੂਰੀ ਹਨ ਤਾਂ ਇਸ ਨੂੰ ਨਵੇਂ ਸਵਾਲ ਵਜੋਂ ਸੰਭਾਲੋ।';
$string['noprobs'] = 'ਤੁਹਾਡੇ ਸਵਾਲ ਡਾਟਾਬੇਸ ਵਿੱਚ ਕੋਈ ਸਮੱਸਿਆ ਨਹੀਂ ਲੱਭੀ ਹੈ।';
$string['noquestions'] = 'ਐਕਸਪੋਰਟ ਕਰਨ ਲਈ ਕੋਈ ਸਵਾਲ ਨਹੀ ਲੱਭਿਆ। ਪੱਕਾ ਕਰੋ ਕਿ ਤੁਸੀਂ ਐਕਸਪੋਰਟ ਕਰਨ ਲਈ ਸਵਾਲ ਰੱਖਣ ਵਾਲੀ ਕੈਟਾਗਰੀ ਚੁਣੀ ਹੈ।';
$string['noquestionsinfile'] = 'ਇੰਪੋਰਟ ਫਾਇਲ ਵਿੱਚ ਕੋਈ ਸਵਾਲ ਨਹੀਂ ਲੱਭਿਆ';
$string['noresponse'] = '[ਕੋਈ ਜਵਾਬ ਨਹੀਂ]';
$string['notanswered'] = 'ਜਵਾਬ ਨਹੀਂ ਦਿਤਾ';
$string['notchanged'] = '';
$string['notenoughanswers'] = 'ਇਸ ਕਿਸਮ ਦਾ ਸਵਾਲ ਲਈ ਘੱਟੋ-ਘੱਟ {$a} ਜਵਾਬਾਂ ਦੀ ਲੋੜ ਹੈ';
$string['notenoughdatatoeditaquestion'] = 'ਨਾ ਤਾਂ ਸਵਾਲ id, ਨਾ ਹੀ ਕੈਟਾਗਰੀ id ਤੇ ਸਵਾਲ ਕਿਸਮ ਦਿੱਤੀ ਗਈ ਸੀ।';
$string['notenoughdatatomovequestions'] = 'ਤੁਹਾਨੂੰ ਭੇਜਣ ਲਈ ਸਵਾਲਾਂ ਦੀ ਸਵਾਲ id ਦੇਣ ਦੀ ਲੋੜ ਹੈ।';
$string['notflagged'] = 'ਨਿਸ਼ਾਨਬੱਧ ਨਹੀਂ ਹੈ';
$string['notgraded'] = 'ਗੇਰਡ ਨਹੀਂ ਦਿੱਤੇ';
$string['notshown'] = 'ਨਹੀਂ ਵਿਖਾਇਆ';
$string['notyetanswered'] = 'ਹਾਲੇ ਜਵਾਬ ਨਹੀਂ ਦਿਤਾ';
$string['notyourpreview'] = 'ਇਹ ਝਲਕ ਤੁਹਾਡੇ ਨਾਲ ਸੰਬੰਧਿਤ ਨਹੀਂ ਹੈ';
$string['novirtualquestiontype'] = 'ਸਵਾਲ ਕਿਸਮ {$a} ਲਈ ਕੋਈ ਫ਼ਰਜ਼ੀ ਸਵਾਲ ਕਿਸਮ ਨੀਹਂ';
$string['numqas'] = 'ਸਵਾਲ ਕੋਸ਼ਿਸ਼ ਗਿਣਤੀ';
$string['numquestions'] = 'ਸਵਾਲ ਗਿਣਤੀ';
$string['numquestionsandhidden'] = '{$a->numquestions} (+{$a->numhidden} ਲੁਕਵੇਂ)';
$string['options'] = 'ਚੋਣਾਂ';
$string['orphanedquestionscategory'] = 'ਹਟਾਈਆਂ ਕੈਟਾਗਰੀਆਂ ਤੋਂ ਸਵਾਲ ਸੰਭਾਲੇ ਗਏ';
$string['orphanedquestionscategoryinfo'] = 'ਕਦੇ ਕਦੇ, ਪੁਰਾਣੇ ਸਾਫਟਵੇਅਰ ਬੱਗ ਕਰਕੇ, ਸਵਾਲ ਡਾਟਾਬੇਸ ਵਿੱਚ ਸਵਾਲਾਂ ਨਾਲ ਸੰਬੰਧਿਤ ਕੈਟਾਗਰੀਆਂ ਨੂੰ ਹਟਾਉਣ ਦੇ ਬਾਵਜੂਦ ਰਹਿ ਸਕਦੇ ਹਨ। ਬੇਸ਼ੱਕ ਇਹ ਨਹੀਂ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ, ਇਸ ਸਾਈਟ ਉੱਤੇ ਪਹਿਲਾਂ ਇਹ ਹੋ ਚੁੱਕਾ ਹੈ। ਇਹ ਕੈਟਾਗਰੀ ਨੂੰ ਆਟੋਮੈਟਿਕ ਬਣਾਇਆ ਜਾ ਚੁੱਕਾ ਹੈ, ਅਤੇ ਖਾਲੀ ਸਵਾਲਾਂ ਨੂੰ ਇੱਥਏ ਭੇਜਿਆ ਗਿਆ ਹੈ ਤਾਂ ਕਿ ਤੁਸੀਂ ਉਹਨਾਂ ਦਾ ਪ੍ਰਬੰਧ ਕਰ ਸਕੋ। ਯਾਦ ਰੱਖੋ ਕਿ ਇਹਨਾਂ ਸਵਾਲਾਂ ਵਲੋਂ ਵਰਤੀ ਜਾਂਦੀ ਕੋਈ ਵੀ ਚਿੱਤਰ ਜਾਂ ਮੀਡਿਆ ਫਾਇਲ ਸ਼ਾਇਦ ਖਤਮ ਹੋ ਜਾਵੇਗੀ।';
$string['page-question-category'] = 'ਸਵਾਲ ਕੈਟਾਗਰੀ ਸਫ਼ਾ';
$string['page-question-edit'] = 'ਸਵਾਲ ਸੋਧ ਸਫ਼ਾ';
$string['page-question-export'] = 'ਸਵਾਲ ਐਕਸਪੋਰਟ ਸਫ਼ਾ';
$string['page-question-import'] = 'ਸਵਾਲ ਇੰਪੋਰਟ ਸਫ਼ਾ';
$string['page-question-x'] = 'ਕੋਈ ਸਵਾਲ ਸਫ਼ਾ';
$string['parent'] = 'ਪੇਰੈਂਟ';
$string['parentcategory'] = 'ਮੁੱਢਲੀ ਕੈਟਾਗਰੀ';
$string['parentcategory_help'] = 'ਮੁੱਢਲੀ ਕੈਟਾਗਰੀ ਉਹ ਹੁੰਦੀ ਹੈ ਕਿ ਜਿਸ ਵਿੱਚ ਨਵੀਂ ਕੈਟਾਗਰੀ ਨੂੰ ਰੱਖਿਆ ਜਾਂਦਾ ਹੈ। "ਉੱਤੇ" ਦਾ ਭਾਵ ਹੈ ਕਿ ਇਹ ਕੈਟਾਗਰੀ ਕਿਸੇ ਵੀ ਹੋਰ ਕੈਟਾਗਰੀ ਵਿੱਚ ਨਹੀਂ ਹੈ। ਕੈਟਾਗਰੀ ਪ੍ਰਸੰਗ ਨੂੰ ਗੂੜ੍ਹੀ ਕਿਸਮ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ। ਹਰੇਕ ਪ੍ਰਸੰਗ ਵਿੱਚ ਘੱਟੋ-ਘੱਟ ਇੱਕ ਕੈਟਾਗਰੀ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ।';
$string['parentcategory_link'] = 'ਸਵਾਲ/ਕੈਟਾਗਰੀ';
$string['parenthesisinproperclose'] = '{$a}** ਵਿੱਚ ** ਤੋਂ ਪਹਿਲਾਂ ਬਰੈਕਟਾਂ ਨੂੰ ਠੀਕ ਤਰ੍ਹਾਂ ਬੰਦ ਨਹੀਂ ਕੀਤਾ ਗਿਆ ਹੈ';
$string['parenthesisinproperstart'] = '{$a}** ਵਿੱਚ ** ਤੋਂ ਪਹਿਲਾਂ ਬਰੈਕਟਾਂ ਨੂੰ ਠੀਕ ਤਰ੍ਹਾਂ ਸ਼ੁਰੂ ਨਹੀਂ ਕੀਤਾ ਗਿਆ ਹੈ';
$string['parsingquestions'] = 'ਇੰਪੋਰਟ ਕੀਤੀ ਫਾਇਲ ਤੋਂ ਸਵਾਲ ਪਾਰਸ ਕੀਤੇ ਜਾ ਰਹੇ ਹਨ।';
$string['partiallycorrect'] = 'ਅਧੂਰਾ ਠੀਕ ਹੈ';
$string['partiallycorrectfeedback'] = 'ਕਿਸੇ ਵੀ ਅਧੂਰੇ ਸਹੀ ਜਵਾਬ ਲਈ';
$string['partiallycorrectfeedbackdefault'] = 'ਤੁਹਾਡਾ ਜਵਾਬ ਅਧੂਰਾ ਠੀਕ ਹੈ।';
$string['penaltyfactor'] = 'ਜੁਰਮਾਨਾ ਕਾਰਨ';
$string['penaltyfactor_help'] = 'ਇਹ ਸੈਟਿੰਗ ਤਹਿ ਕਰਦੀ ਹੈ ਕਿ ਹਰੇਕ ਗਲਤ ਜਵਾਬ ਲਈ ਪ੍ਰਾਪਤ ਕੀਤੇ ਸਕੋਰ ਵਿੱਚੋਂ ਕਿੰਨੀ ਮਾਤਰਾ ਨੂੰ ਘਟਾਉਣਾ ਹੈ। ਇਹ ਕੇਵਲ ਤਾਂ ਹੀ ਲਾਗੂ ਹੁੰਦਾ ਹੈ, ਜੇ ਸਵਾਲਨਾਮਾ ਮੰਨਣ ਢੰਗ ਵਿੱਚ ਚੱਲਦਾ ਹੈ।

ਜੁਰਮਾਨਾ ਕਾਰਨ 0 ਤੇ 1 ਵਿਚਾਲੇ ਨੰਬਰ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ। 1 ਜੁਰਮਾਨਾ ਕਾਰਨ ਦਾ ਭਾਵ ਹੈ ਕਿ ਵਿਦਿਆਰਥੀ ਨੂੰ ਆਪਣੀ ਪਹਿਲੀ ਕੋਸ਼ਿਸ਼ ਵਿੱਚ ਸਭ ਲਈ ਕਰੈਡਿਟ ਲੈਣ ਵਾਸਤੇ ਪਹਿਲੇ ਜਵਾਬ ਵਿੱਚ ਠੀਕ ਜਵਾਬ ਦੇਣ ਹੋਵੇਗਾ। 0 ਜੁਰਮਾਨਾ ਕਾਰਨ ਦਾ ਭਾਵ ਹੈ ਕਿ ਵਿਦਿਆਰਥੀ ਜਿੰਨੀ ਵੀ ਵਾਰ ਚਾਹੇ ਕੋਸ਼ਿਸ਼ ਕਰ ਸਕਦਾ ਹੈ ਅਤੇ ਫੇਰ ਵੀ ਪੂਰੇ ਅੰਕ ਪ੍ਰਾਪਤ ਕਰੇਗਾ।';
$string['penaltyforeachincorrecttry'] = 'ਹਰੇਕ ਗਲਤ ਕੋਸ਼ਿਸ਼ ਲਈ ਜੁਰਮਾਨਾ';
$string['penaltyforeachincorrecttry_help'] = 'ਜਦੋਂ ਤੁਸੀਂ ਆਪਣੇ ਸਵਾਲਾਂ ਨੂੰ \'ਕਈ ਕੋਸ਼ਿਸ਼ਾਂ ਨਾਲ ਇੰਟਰਐਕਟਿਵ\' ਜਾਂ \'ਮੰਨ-ਮਰਜੀ ਢੰਗ\' ਰਵੱਈਏ ਨਾਲ ਵਰਤ ਕੇ ਚਲਾਉਂਦੇ ਹੋ ਤਾਂ ਕਿ ਵਿਦਿਆਰਥੀ ਨੂੰ ਸਵਾਲ ਸਹੀਂ ਕਰਨ ਲਈ ਕਈ ਮੌਕੇ ਮਿਲਣ ਤਾਂ ਇਹ ਚੋਣ ਕੰਟਰੋਲ ਕਰਦੀ ਹੈ ਕਿ ਉਹਨਾਂ ਨੂੰ ਹਰ ਵਾਰ ਗਲਤ ਕੋਸ਼ਿਸ਼ ਕਰਨ ਨਾਲ ਕਿੰਨਾ ਜੁਰਮਾਨਾ ਲਗਾਇਆ ਜਾਵੇ।

ਜੁਰਮਾਨਾ ਕੁੱਲ ਸਵਾਲ ਗਰੇਡ ਦਾ ਅਨੁਪਾਤ ਹੁੰਦਾ ਹੈ ਤਾਂ ਜੇ ਸਵਾਲ ਤਿੰਨ ਅੰਕਾਂ ਦਾ ਹੈ ਤੇ ਜੁਰਮਾਨਾ 0.3333333 ਹੈ ਤਾਂ ਵਿਦਿਆਰਥੀ ਨੂੰ ਪਹਿਲੀ ਵਾਰ ਠੀਕ ਸਵਾਲ ਹੱਲ ਕਰਨ ਉੱਤੇ 3 ਅੰਕ ਮਿਲਣਗੇ, 2 ਮਿਲਣਗੇ, ਉਹ ਦੂਜੀ ਵਾਰ ਠੀਕ ਕਰ ਦਿੰਦਾ ਹੈ ਅਤੇ 1 ਮਿਲੇਗਾ, ਜੇ ਉਹ ਤੀਜੀ ਵਾਰ ਵਿੱਚ ਠੀਕ ਕਰਦਾ ਹੈ।';
$string['permissionedit'] = 'ਇਹ ਸਵਾਲ ਸੋਧੋ';
$string['permissionmove'] = 'ਇਹ ਸਵਾਲ ਭੇਜੋ';
$string['permissionsaveasnew'] = 'ਇਸ ਨੂੰ ਨਵੇਂ ਸਵਾਲ ਵਜੋਂ ਸੰਭਾਲੋ';
$string['permissionto'] = 'ਤੁਹਾਨੂੰ ਅਧਿਕਾਰ ਹੈ:';
$string['previewquestion'] = 'ਸਵਾਲ ਝਲਕ: {$a}';
$string['published'] = 'ਸਾਂਝੇ';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = '<a href="{$a->qurl}">ਸਵਾਲ "{$a->name}" ({$a->qtype})</a> ਇਸ ਸਵਾਲ ਕੈਟਾਗਰੀ ਵਿੱਚ ਹੈ, ਪਰ ਇਸ ਨੂੰ  <a href="{$a->qurl}">ਸਵਾਲਨਾਮਾ "{$a->quizname}"</a> ਰਾਹੀਂ ਹੋਰ ਕੋਰਸ "{$a->coursename}" ਵਿੱਚ ਵਰਤਿਆ ਜਾ ਰਿਹਾ ਹੈ।';
$string['questionbank'] = 'ਸਵਾਲ ਬੈਂਕ';
$string['questionbehaviouradminsetting'] = 'ਸਵਾਲ ਰਵੱਈਆ ਸੈਟਿੰਗ';
$string['questionbehavioursdisabled'] = 'ਅਸਮਰੱਥ ਕਰਨ ਲਈ ਸਵਾਲ ਰਵੱਈਏ';
$string['questionbehavioursdisabledexplained'] = 'ਰਵੱਈਏ ਦੀ ਕਾਮਿਆਂ ਨਾਲ ਵੱਖ ਕੀਤੀ ਸੂਚੀ ਦਿਉ, ਜਿਸ ਨੂੰ ਤੁਸੀਂ ਲਟਕਵੇ ਮੇਨੂ ਵਿੱਚ ਵੇਖਣਾ ਨਹੀਂ ਚਾਹੁੰਦੇ ਹੋ';
$string['questionbehavioursorder'] = 'ਸਵਾਲ ਰਵੱਈਆ ਕ੍ਰਮ';
$string['questionbehavioursorderexplained'] = 'ਰਵੱਈਏ ਦੀ ਕਾਮਿਆਂ ਨਾਲ ਵੱਖ ਕੀਤੀ ਸੂਚੀ ਦਿਉ, ਜਿਸ ਕ੍ਰਮ ਵਿੱਚ ਤੁਸੀਂ ਲਟਕਵੇ ਮੇਨੂ ਵਿੱਚ ਵੇਖਣਾ ਚਾਹੁੰਦੇ ਹੋ';
$string['questioncategory'] = 'ਸਵਾਲ ਕੈਟਾਗਰੀ';
$string['questioncatsfor'] = '\'{$a}\' ਲਈ ਸਵਾਲ ਕੈਟਾਗਰੀਆਂ';
$string['questiondoesnotexist'] = 'ਇਹ ਸਵਾਲ ਮੌਜੂਦ ਨਹੀਂ ਹੈ';
$string['questionidmismatch'] = 'ਸਵਾਲ ਆਈਡੀ ਮਿਲਦਾ ਨਹੀਂ';
$string['questionname'] = 'ਸਵਾਲ ਨਾਂ';
$string['questionno'] = 'ਸਵਾਲ {$a}';
$string['questionpreviewdefaults'] = 'ਸਵਾਲ ਝਲਕ ਡਿਫਾਲਟ';
$string['questionpreviewdefaults_desc'] = 'ਇਹ ਡਿਫਾਲਟ ਨੂੰ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ, ਜਦੋਂ ਯੂਜ਼ਰ ਸਵਾਲ ਬੈਂਕ ਵਿੱਚ ਪਹਿਲੀ ਵਾਰ ਸਵਾਲ ਦੀ ਝਲਕ ਵੇਖਦਾ ਹੈ। ਇੱਕ ਵਾਰ ਸਵਾਲ ਦੀ ਝਲਕ ਵੇਖ ਲੈਂਦਾ ਹੈ ਤਾਂ ਉਹਨਾਂ ਦੀ ਨਿੱਜੀ ਪਸੰਦ ਨੂੰ ਯੂਜ਼ਰ ਪਸੰਦ ਵਿੱਚ ਸੰਭਾਲਿਆ ਜਾਂਦਾ ਹੈ।';
$string['questions'] = 'ਸਵਾਲ';
$string['questionsaveerror'] = 'ਸਵਾਲ ਸੰਭਾਲਣ ਦੌਰਾਨ ਗਲਤੀਆਂ - ({$a})';
$string['questionsinuse'] = '(* ਨਿਸ਼ਾਨ ਲਗਾਏ ਸਵਾਲਾਂ ਨੂੰ ਕੁਝ ਸਵਾਲਨਾਮਿਆਂ ਵਿੱਚ ਪਹਿਲਾਂ ਹੀ ਵਰਤਿਆ ਜਾ ਰਿਹਾ ਹੈ। ਇਹਨਾਂ ਸਵਾਲ ਨੂੰ ਇਹਨਾਂ ਸਵਾਲਨਾਮਿਆਂ ਤੋਂ ਹਟਾਇਆ ਨਹੀਂ ਜਾਵੇਗਾ, ਕੇਵਲ ਕੈਟਾਗਰੀ ਸੂਚੀ ਤੋਂ ਹੀ ਹਟਾਇਆ ਜਾਵੇਗਾ।)';
$string['questionsmovedto'] = 'ਹਾਲੇ ਵੀ ਵਰਤੋਂ ਅਧੀਨ ਸਵਾਲਾਂ ਨੂੰ ਮੁੱਢਲੀ ਕੋਰਸ ਕੈਟਾਗਰੀ ਵਿੱਚ "{$a}" ਵਿੱਚ ਭੇਜਿਆ ਜਾਂਦਾ ਹੈ।';
$string['questionsrescuedfrom'] = 'ਪ੍ਰਸੰਗ {$a} ਤੋਂ ਸੰਭਾਲੇ ਸਵਾਲ।';
$string['questionsrescuedfrominfo'] = 'ਇਹ ਸਵਾਲ (ਜਿਹਨਾਂ ਵਿੱਚ ਕੁਝ ਲੁਕਵੇਂ ਹਨ) ਨੂੰ ਸੰਭਾਲਿਆ ਗਿਆ, ਜਦੋਂ {$a} ਪ੍ਰਸੰਗ ਨੂੰ ਹਟਾਇਆ ਗਿਆ, ਕਿਉਂਕਿ ਉਹ ਕੁਝ ਸਵਾਲਨਾਮਿਆਂ ਜਾਂ ਹੋਰ ਸਰਗਰਮੀਆਂ ਰਾਹੀਂ ਵਰਤਿਆ ਜਾ ਰਿਹਾ ਹੈ।';
$string['questiontext'] = 'ਸਵਾਲ ਪਾਠ';
$string['questiontype'] = 'ਸਵਾਲ ਕਿਸਮ';
$string['questionuse'] = 'ਇਹ ਸਰਗਰਮੀ ਵਿੱਚ ਸਵਾਲ ਵਰਤੋਂ';
$string['questionvariant'] = 'ਸਵਾਲ ਰੂਪਾਂਤਰਨ';
$string['questionx'] = 'ਸਵਾਲ {$a}';
$string['requiresgrading'] = 'ਗਰੇਡ ਦੇਣ ਦੀ ਲੋੜ ਹੈ';
$string['responsehistory'] = 'ਜਵਾਬ ਅਤੀਤ';
$string['restart'] = 'ਫੇਰ ਸ਼ੁਰੂ ਕਰੋ';
$string['restartwiththeseoptions'] = 'ਇਹ ਚੋਣਾਂ ਨਾਲ ਮੁੜ ਸ਼ੁਰੂ ਕਰੋ';
$string['reviewresponse'] = 'ਜਵਾਬ ਪੜਤਾਲ';
$string['rightanswer'] = 'ਸਹੀ ਜਵਾਬ';
$string['rightanswer_help'] = 'ਠੀਕ ਜਵਾਬ ਲਈ ਆਪਣੇ-ਆਪ ਤਿਆਰ ਕੀਤਾ ਸਾਰ ਹੈ। ਇਸ ਨੂੰ ਸੀਮਿਤ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ, ਤਾਂ ਕਿ ਤੁਸੀਂ ਸਵਾਲ ਲਈ ਆਮ ਸੁਝਾਅ ਵਿੱਚ ਠੀਕ ਹੱਲ ਨੂੰ ਸਮਝਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ ਅਤੇ ਇਹ ਚੋਣ ਬੰਦ ਕਰਨੀ ਹੈ।';
$string['save'] = 'ਸੰਭਾਲੋ';
$string['saved'] = 'ਸੰਭਾਲਿਆ: {$a}';
$string['saveflags'] = 'ਨਿਸ਼ਾਨਾਂ ਦੀ ਹਾਲਤ ਸੰਭਾਲੋ';
$string['selectacategory'] = 'ਕੈਟਾਗਰੀ ਚੁਣੋ:';
$string['selectaqtypefordescription'] = 'ਇਸ ਦਾ ਵੇਰਵਾ ਵੇਖਣ ਲਈ ਸਵਾਲ ਕਿਸਮ ਚੁਣੋ।';
$string['selectcategoryabove'] = 'ਉੱਤੇ ਕੈਟਾਗਰੀ ਚੁਣੋ';
$string['selectquestionsforbulk'] = 'ਇੱਕਠੀਆਂ ਕਾਰਵਾਈਆਂ ਲਈ ਸਵਾਲ ਚੁਣੋ';
$string['settingsformultipletries'] = 'ਕਈ ਕੋਸ਼ਿਸ਼ਾਂ';
$string['shareincontext'] = '{$a} ਲਈ ਪ੍ਰਸੰਗ ਵਿੱਚ ਸਾਂਝਾ ਕਰੋ';
$string['showhidden'] = 'ਪੁਰਾਣੇ ਸਵਾਲ ਵੀ ਵੇਖਾਓ';
$string['showmarkandmax'] = 'ਅੰਕ ਅਤੇ ਵੱਧ ਤੋਂ ਵੱਧ ਵੇਖਾਓ';
$string['showmaxmarkonly'] = 'ਕੇਵਲ ਵੱਧ ਤੋਂ ਵੱਧ ਅੰਕ ਹੀ ਵੇਖਾਓ';
$string['shown'] = 'ਵੇਖਾਏ';
$string['shownumpartscorrect'] = 'ਠੀਕ ਜਵਾਬਾਂ ਲਈ ਅੰਕ ਵੇਖਾਓ';
$string['shownumpartscorrectwhenfinished'] = 'ਇੱਕ ਵਾਰ ਸਵਾਲ ਪੂਰਾ ਹੋਣ ਦੇ ਬਾਅਦ ਠੀਕ ਜਵਾਬਾਂ ਲਈ ਅੰਕ ਵੇਖਾਓ';
$string['showquestiontext'] = 'ਸਵਾਲ ਸੂਚੀ ਵਿੱਚ ਸਵਾਲ ਪਾਠ ਵੇਖਾਓ';
$string['specificfeedback'] = 'ਖਾਸ ਸੁਝਾਅ';
$string['specificfeedback_help'] = 'ਸੁਝਾਅ, ਜੋ ਕਿ ਵਿਦਿਆਰਥੀ ਵਲੋਂ ਦਿੱਤੇ ਜਵਾਬ ਉੱਤੇ ਨਿਰਭ ਹੈ।';
$string['started'] = 'ਸ਼ੁਰੂ';
$string['state'] = 'ਹਾਲਤ';
$string['step'] = 'ਪਗ਼';
$string['stoponerror'] = 'ਗਲਤੀ ਉੱਤੇ ਰੋਕੋ';
$string['stoponerror_help'] = 'ਇਹ ਸੈਟਿੰਗ ਤਹਿ ਕਰਦੀ ਹੈ ਕਿ ਕੀ ਗਲਤੀ ਮਿਲਣ ਉੱਤੇ ਇੰਪੋਰਟ ਕਾਰਵਾਈ ਨੂੰ ਰੋਖਣਾ ਹੈ, ਜਿਸ ਦੇ ਨਤੀਜੇ ਵਜੋਂ ਕੋਈ ਸਵਾਲ ਵੀ ਇੰਪੋਰਟ ਨਹੀਂ ਕੀਤਾ ਜਾਂਦਾ ਹੈ ਜਾਂ ਕੀ ਗਲਤੀ ਦੇਣ ਵਾਲੇ ਸਵਾਲਾਂ ਨੂੰ ਅਣਡਿੱਠਾ ਕਰਨਾ ਤੇ ਠੀਕ ਸਵਾਲਾਂ ਨੂੰ ਇੰਪੋਰਟ ਕੀਤਾ ਜਾਂਦਾ ਹੈ।';
$string['submissionoutofsequence'] = 'ਲੜੀ ਨਾ ਤੋੜੋ। ਸਵਾਲਨਾਮਾ ਸਵਾਲਾਂ ਉੱਤੇ ਕੰਮ ਕਰਨ ਦੇ ਦੌਰਾਨ ਵਾਪਿਸ ਬਟਨ ਉੱਤੇ ਕਲਿੱਕ ਨਾ ਕਰੋ।';
$string['submissionoutofsequencefriendlymessage'] = 'ਤੁਸੀਂ ਆਮ ਲੜੀ ਤੋਂ ਬਾਹਰ ਡਾਟਾ ਦਿੱਤਾ ਹੈ। ਇਹ ਹੋ ਸਕਦਾ ਹੈ, ਜੇ ਤੁਸੀਂ ਆਪਣੇ ਬਰਾਊਜ਼ਰ ਦੇ ਅੱਗੇ ਤੇ ਪਿੱਛੇ ਬਟਨ ਨੂੰ ਕਲਿੱਕ ਕਰਦੇ ਹੋ, ਟੈਸਟ ਦੇ ਦੌਰਾਨ ਇਹਨਾਂ ਨੂੰ ਨਾ ਵਰਤੋਂ। ਇਹ ਤਾਂ ਵੀ ਹੋ ਸਕਦਾ ਹੈ ਜੇ ਤੁਸੀਂ ਸਫ਼ਾ ਲੋਡ ਹੋਣ ਦੇ ਦੌਰਾਨ ਕਿਸੇ ਹੋਰ ਚੀਜ਼ ਉੱਤੇ ਕਲਿੱਕ ਕਰ ਦਿੱਤਾ ਹੈ। ਮੁੜ-ਪ੍ਰਾਪਤ ਕਰਨ ਲਈ <strong>ਜਾਰੀ ਰੱਖੋ</strong> ਉਂੱਤੇ ਕਲਿੱਕ ਕਰੋ।';
$string['submit'] = 'ਭੇਜੋ';
$string['submitandfinish'] = 'ਭੇਜੋ ਅਤੇ ਮੁਕੰਮਲ ਕਰੋ';
$string['submitted'] = 'ਭੇਜੋ: {$a}';
$string['technicalinfo'] = 'ਤਕਨੀਕੀ ਜਾਣਕਾਰੀ';
$string['technicalinfo_help'] = 'ਇਹ ਤਕਨੀਕੀ ਜਾਣਕਾਰੀ ਨਵੀਆਂ ਸਵਾਲ ਕਿਸਮਾਂ ਉੱਤੇ ਕੰਮ ਕਰਨ ਵਾਲੇ ਡਿਵੈਲਪਰਾਂ ਲਈ ਹੀ ਫਾਇਦੇਮੰਦ ਹੋ ਸਕਦੀ ਹੈ। ਇਹ ਤਾਂ ਵੀ ਫਾਇਦੇਮੰਦ ਹੋ ਸਕਦੀ ਹੈ, ਜਦੋਂ ਸਵਾਲਾਂ ਲਈ ਸਮੱਸਿਆਵਾਂ ਦੀ ਪੜਤਾਲ ਕਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਕੀਤੀ ਜਾ ਰਹੀ ਹੋਵੇ।';
$string['technicalinfomaxfraction'] = '';
$string['technicalinfominfraction'] = 'ਘੱਟੋ-ਘੱਟ ਭਿੰਨ: {$a}';
$string['technicalinfoquestionsummary'] = 'ਸਵਾਲ ਸਾਰ: {$a}';
$string['technicalinforightsummary'] = 'ਸਹੀ ਜਵਾਬ ਸਾਰ: {$a}';
$string['technicalinfostate'] = 'ਸਵਾਲ ਹਾਲਤ: {$a}';
$string['tofilecategory'] = 'ਫਾਇਲ ਲਈ ਕੈਟਾਗਰੀ ਲਿਖੋ';
$string['tofilecontext'] = 'ਫਾਇਲ ਲਈ ਪ੍ਰਸੰਗ ਲਿਖੋ';
$string['uninstallbehaviour'] = 'ਇਹ ਸਵਾਲ ਰਵੱਈਆ ਅਣ-ਇੰਸਟਾਲ ਕਰੋ।';
$string['uninstallqtype'] = 'ਇਹ ਸਵਾਲ ਕਿਸਮ ਅਣ-ਇੰਸਟਾਲ ਕਰੋ।';
$string['unknown'] = 'ਅਣਜਾਣ';
$string['unknownbehaviour'] = 'ਅਣਜਾਣ ਰਵੱਈਆ: {$a}';
$string['unknownorunhandledtype'] = 'ਅਣਜਾਣ ਜਾਂ ਅਣ-ਹੈਂਡਲ ਸਵਾਲ ਕਿਸਮ: {$a}';
$string['unknownquestion'] = 'ਅਣਜਾਣ ਸਵਾਲ: {$a}';
$string['unknownquestioncatregory'] = 'ਅਣਜਾਣ ਸਵਾਲ ਕੈਟਾਗਰੀ: {$a}';
$string['unknownquestiontype'] = 'ਅਣਜਾਨ ਸਵਾਲ ਕਿਸਮ: {$a}';
$string['unknowntolerance'] = 'ਅਣਜਾਣ ਸਹਿਣਸ਼ੀਲਤਾ ਕਿਸਮ {$a}';
$string['unpublished'] = 'ਨਾ-ਸਾਂਝਾ ਕੀਤਾ';
$string['updatedisplayoptions'] = 'ਵਿਖਾਉਣ ਚੋਣਾਂ ਅੱਪਡੇਟ ਕਰੋ';
$string['upgradeproblemcategoryloop'] = 'ਸਵਾਲ ਕੈਟਾਗਰੀ ਅੱਪਗਰੇਡ ਕਰਨ ਦੇ ਦੌਰਾਨ ਸਮੱਸਿਆ ਖੋਜੀ ਗਈ ਹੈ। ਕੈਟਾਗਰੀ ਲੜਈ ਵਿੱਚ ਲੂਪ ਹੈ। ਪ੍ਰਭਾਵਿਤ ਕੈਟਾਗਰੀ id {$a} ਹਨ।';
$string['upgradeproblemcouldnotupdatecategory'] = 'ਸਵਾਲ ਕੈਟਾਗਰੀ {$a->name} ({$a->id}) ਨੂੰ ਅੱਪਡੇਟ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਿਆ।';
$string['upgradeproblemunknowncategory'] = 'ਸਵਾਲ ਕੈਟਾਗਰੀਆਂ ਨੂੰ ਅੱਪਗਰੇਡ ਕਰਨ ਦੌਰਾਨ ਸਮੱਸਿਆ ਆਈ ਹੈ। ਕੈਟਾਗਰੀ {$a->id} ਪੇਰੈਂਟ {$a->parent} ਲਈ ਹਵਾਲਾ ਦਿੰਦੀ ਹੈ, ਜੋ ਕਿ ਮੌਜੂਦ ਨਹੀਂ ਹੈ। ਸਮੱਸਿਆ ਹੱਲ ਕਰਨ ਲਈ ਪੇਰੈਂਟ ਬਦਲਿਆ ਗਿਆ।';
$string['whethercorrect'] = 'ਕੀ ਠੀਕ ਹੈ';
$string['whethercorrect_help'] = 'ਇਹ ਪਾਠ ਵੇਰਵਾ \'ਠੀਕ ਹੈ\', \'ਅਧੂਰਾ ਠੀਕ ਹੈ\' ਜਾਂ \'ਗਲਤ\' ਹੈ ਅਤੇ ਕਿਸੇ ਵੀ ਰੰਗਦਾਰ ਉਭਾਰੇ, ਜੋ ਕਿ ਉਹੀ ਜਾਣਕਾਰੀ ਦਿੰਦਾ ਹੈ, ਦੋਵਾਂ ਲਈ ਹੈ।';
$string['withselected'] = 'ਚੁਣੇ ਨਾਲ';
$string['wrongprefix'] = 'ਗਲਤ ਫਾਰਮੈਟ ਕੀਤਾ ਨਾਂ-ਅਗੇਤਰ {$a}';
$string['xoutofmax'] = ' {$a->max} ਵਿੱਚੋਂ {$a->mark}';
$string['yougotnright'] = 'ਤੁਸੀਂ ਠੀਕ ਤਰ੍ਹਾਂ {$a->num} ਚੁਣਿਆ ਹੈ।';
$string['youmustselectaqtype'] = 'ਤੁਹਾਨੂੰ ਸਵਾਲ ਕਿਸਮ ਚੁਣਨੀ ਚਾਹੀਦੀ ਹੈ।';
$string['yourfileshoulddownload'] = 'ਤੁਹਾਡੀ ਐਕਸਪੋਰਟ ਫਾਇਲ ਛੇਤੀ ਹੀ ਡਾਊਨਲੋਡ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ। ਜੇ ਨਹੀਂ ਹੁੰਦੀ ਤਾਂ <a href="{$a}">ਇੱਥੇ ਕਲਿੱਕ ਕਰੋ</a>।';
