<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   quiz_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'ਸਭ ਕੋਸ਼ਿਸ਼ਾਂ ਵੇਖਾਓ';
$string['allattemptscontributetograde'] = 'ਸਭ ਕੋਸ਼ਿਸ਼ਾਂ ਯੂਜ਼ਰ ਲਈ ਅੰਤਿਮ ਗਰੇਡ ਲਈ ਯੋਗਦਾਨ ਦਿੰਦੀਆਂ ਹਨ।';
$string['allstudents'] = 'ਸਭ {$a} ਵੇਖਾਓ';
$string['attemptsonly'] = '{$a} ਨਾਲ ਸਿਰਫ ਕੋਸ਼ਿਸ਼ਾਂ ਵੇਖੇ';
$string['attemptsprepage'] = 'ਹਰ ਪੇਜ ਤੇ ਕੋਸ਼ਿਸ਼ਾਂ ਵੇਖਾਓ';
$string['deleteselected'] = 'ਚੁਣੀਆਂ ਹੋਈਆਂ ਕੋਸ਼ਿਸ਼ਾਂ ਹਟਾਓ';
$string['done'] = 'ਮੁਕੰਮਲ';
$string['err_failedtodeleteregrades'] = 'ਕੱਢੇ ਗਏ ਕੋਸ਼ਿਸ਼ ਗਰੇਡ ਹਟਾਉਣ ਲਈ ਫੇਲ੍ਹ ਹੈ';
$string['err_failedtorecalculateattemptgrades'] = 'ਕੋਸ਼ਿਸ਼ ਗਰੇਡ ਮੁੜ-ਕੱਢਣ ਲਈ ਫੇਲ੍ਹ ਹੈ';
$string['highlightinggraded'] = 'ਯੂਜ਼ਰ ਵਲੋਂ ਅੰਤਿਮ ਗਰੇਡ ਵਿੱਚ ਉਸ ਯੋਗਦਾਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਨੂੰ ਉਭਾਰਿਆ ਗਿਆ ਹੈ।';
$string['needed'] = 'ਚਾਹੀਦਾ ਹੈ';
$string['noattemptsonly'] = 'ਕੇਵਲ ਬਿਨਾਂ ਕੋਸ਼ਿਸ਼ ਨਾਲ {$a} ਵੇਖਾਓ/ਡਾਊਨਲੋਡ ਕਰੋ';
$string['noattemptstoregrade'] = 'ਮੁੜ-ਗਰੇਡ ਲਈ ਕੋਈ ਕੋਸ਼ਿਸ਼ ਨਹੀਂ';
$string['nogradepermission'] = 'ਤੁਹਾਡੇ ਕੋਲ ਇਸ ਸਵਾਲਨਾਮੇ ਲਈ ਗਰੇਡ ਦੇਣ ਦੇ ਅਧਿਕਾਰ ਨਹੀਂ ਹਨ।';
$string['onlyoneattemptallowed'] = 'ਇਹ ਸਵਾਲਨਾਮੇ ਲਈ ਯੂਜ਼ਰ ਨੂੰ ਕੇਵਲ ਇੱਕ ਹੀ ਕੋਸ਼ਿਸ਼ ਦੀ ਇਜ਼ਾਜ਼ਤ ਹੈ।';
$string['optallattempts'] = 'ਸਭ ਕੋਸ਼ਿਸ਼ਾਂ ';
$string['optallstudents'] = 'ਸਭ {$a}, ਜੋ ਕਿ ਸਵਾਲਨਾਮੇ ਲਈ ਕੋਸ਼ਿਸ਼ ਕਰ ਚੁੱਕੇ ਹਨ ਜਾਂ ਨਹੀਂ ਕਰ ਚੁੱਕੇ';
$string['optattemptsonly'] = '{$a}, ਜਿਹਨਾਂ ਨੇ ਸਵਾਲਨਾਮੇ ਲਈ ਕੋਸ਼ਿਸ਼ ਕੀਤੀ ਹੈ';
$string['optnoattemptsonly'] = '{$a}, ਜਿਹਨਾਂ ਨੇ ਸਵਾਲਨਾਮੇ ਲਈ ਕੋਸ਼ਿਸ਼ ਨਹੀਂ ਕੀਤੀ ਹੈ';
$string['optonlygradedattempts'] = 'ਉਹ ਹਰੇਕ ਯੂਜ਼ਰ ({$a}) ਲਈ ਦਿੱਤੇ ਗਰੇਡ ਹਨ';
$string['optonlyregradedattempts'] = 'ਉਹਨਾਂ ਨੂੰ ਮੁੜ-ਗਰੇਡ ਕੀਤਾ ਗਿਆ ਹੈ / ਮੁੜ-ਗਰੇਡ ਕਰਨ ਵਾਸਤੇ ਨਿਸ਼ਾਨਬੱਧ ਕੀਤਾ ਹੈ';
$string['overview'] = 'ਗਰੇਡ';
$string['overviewdownload'] = 'ਡਾਊਨਲੋਡ ਸੰਖੇਪ';
$string['overviewfilename'] = 'ਗਰੇਡ';
$string['overviewreport'] = 'ਗਰੇਡ ਰਿਪੋਰਟ';
$string['overviewreportgraph'] = 'ਗਰੇਡ ਰੇਜ਼ ਪ੍ਰਾਪਤ ਕਰਨ ਵਾਲੇ ਵਿਦਿਆਰਥੀ ਦੀਆਂ ਸੰਖੇਪ ਗਿਣਤੀ';
$string['overviewreportgraphgroup'] = 'ਗਰੇਡ ਰੇਜ਼ ਪ੍ਰਾਪਤ ਕਰਨ ਲਈ ਗਰੁੱਪ \' {$a}\' ਵਿੱਚ ਵਿਦਿਆਰਥੀਆਂ ਦੀ ਗਿਣਤੀ';
$string['pagesize'] = 'ਸਫ਼ਾ ਆਕਾਰ';
$string['pluginname'] = 'ਗਰੇਡ';
$string['preferencespage'] = 'ਕੇਵਲ ਇਸ ਸਫ਼ੇ ਲਈ ਪਸੰਦ ';
$string['preferencessave'] = 'ਰਿਪੋਰਟ ਵੇਖਾਓ';
$string['preferencesuser'] = 'ਇਸ ਰਿਪੋਰਟ ਲਈ ਤੁਹਾਡੀ ਪਸੰਦ';
$string['regrade'] = 'ਮੁੜ-ਗਰੇਡ';
$string['regradeall'] = 'ਸਭ ਮੁੜ-ਗਰੇਡ';
$string['regradealldry'] = 'ਪੂਰੇ ਮੁੜ-ਗਰੇਡ ਲਈ ਫ਼ਰਜ਼ੀ ਚਲਾਓ';
$string['regradealldrydo'] = 'ਮੁੜ-ਗਰੇਡ ਦੇਣ ਕੋਸ਼ਿਸ਼ ਨੂੰ ਮੁੜ-ਗਰੇਡ ਦੇਣ ਦੇ ਵਜੋਂ ਨਿਸ਼ਾਨਬੱਧ ਕੀਤਾ ( {$a})';
$string['regradealldrydogroup'] = 'ਮੁੜ-ਗਰੇਡ ਦੇਣ ਕੋਸ਼ਿਸ਼ਾਂ ({$a->countregradeneeded}) ਨੂੰ ਗਰੁੱਪ \'{$a->groupname}\' ਵਿੱਚ ਮੁੜ-ਗਰੇਡ ਕਰਨ ਦੀ ਲੋੜ ਵਜੋਂ ਨਿਸ਼ਾਨਬੱਧ ਕੀਤਾ';
$string['regradealldrygroup'] = 'ਗਰੁੱਪ \'{$a->groupname}\' ਲਈ ਪੂਰਾ ਮੁੜ-ਗਰੇਡ ਕਰਨ ਲਈ ਫ਼ਰਜ਼ੀ ਜਾਂਚ';
$string['regradeallgroup'] = 'ਗਰੁੱਪ \'{$a->groupname}\' ਲਈ ਪੂਰਾ ਮੁੜ-ਗਰੇਡ';
$string['regradecomplete'] = '';
$string['regradeheader'] = 'ਮੁੜ-ਗਰੇਡਿੰਗ';
$string['regradeselected'] = 'ਚੁਣੀਆਂ ਹੋਈਆਂ ਕੋਸ਼ਿਸ਼ਾਂ ਮੁੜ-ਗਰੇਡ';
$string['regradingattemptxofy'] = '';
$string['show'] = 'ਵੇਖਾਓ/ ਡਾਊਨਲੋਡ';
$string['showattempts'] = 'ਕੇਵਲ ਵੇਖਾਓ/ ਕੋਸ਼ਿਸ਼ਾਂ ਡਾਊਨਲੋਡ';
$string['showdetailedmarks'] = 'ਹਰ ਸਵਾਲ ਲਈ ਮਾਰਕ ਕਰੋ';
$string['showinggraded'] = 'ਹਰੇਕ ਯੂਜ਼ਰ ਲਈ ਗਰੇਡ ਕੀਤੀਆਂ ਕੋਸ਼ਿਸ਼ਾਂ ਹੀ ਵਿਖਾਈਆਂ ਜਾ ਰਹੀਆਂ ਹਨ।';
$string['showinggradedandungraded'] = 'ਹਰੇਕ ਯੂਜ਼ਰ ਲਈ ਗਰੇਡ ਦੇਣ ਤੇ ਮੁੜ-ਗਰੇਡ ਦੇਣ ਦੀ ਕੋਸ਼ਿਸ਼ਾਂ ਵਿਖਾਈਆਂ ਜਾ ਰਹੀਆਂ ਹਨ। ਹਰੇਕ ਯੂਜ਼ਰ ਲਈ ਗਰੇਡ ਦਿੱਤੀ ਗਈ ਕੋਸ਼ਿਸ਼ ਨੂੰ ਉਭਾਰਿਆ ਗਿਆ ਹੈ। ਇਸ ਸਵਾਲਨਾਮੇ ਲਈ ਗਰੇਡ ਦੇਣ ਦਾ ਢੰਗ {$a} ਹੈ।';
$string['studentingroup'] = ' \'{$a->groupname}\' ਗਰੁੱਪ ਵਿੱਚ \'{$a->coursestudent}\' ';
$string['studentingrouplong'] = '\'{$a->coursestudent}\' ਇਸ ਗਰੁੱਪ ਵਿੱਚ';
