<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_safebrowser', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   quizaccess_safebrowser
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'ਸੁਰੱਖਿਅਤ ਪ੍ਰੀਖਿਆ ਬਰਾਊਜ਼ਰ ਸਵਾਲਨਾਮਾ ਪਹੁੰਚ ਨਿਯਮ';
$string['requiresafeexambrowser'] = 'ਸੁਰੱਖਿਅਤ ਪ੍ਰੀਖਿਆ ਬਰਾਊਜ਼ਰ ਦੀ ਵਰਤੋ ਲੋੜ ਹੈ';
$string['safebrowsererror'] = 'ਇਹ ਸਵਾਲਨਾਮੇ ਨੂੰ ਇੰਝ ਸੈਟਅੱਪ ਕੀਤਾ ਗਿਆ ਹੈ ਕਿ ਇਸ ਨੂੰ ਕੇਵਲ ਸੁਰੱਖਿਅਤ ਪ੍ਰੀਖਿਆ ਬਰਾਊਜ਼ਰ ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਹੀ ਇਸਤੇਮਾਲ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ। ਤੁਸੀਂ ਇਸ ਵੈੱਬ ਬਰਾਊਜ਼ਰ ਤੋਂ ਕੋਸ਼ਿਸ਼ ਨਹੀਂ ਕਰ ਸਕਦੇ ਹੋ।';
$string['safebrowsernotice'] = 'ਇਹ ਸਵਾਲਨਾਮੇ ਨੂੰ ਇੰਝ ਸੰਰਚਿਤ ਕੀਤਾ ਗਿਆ ਹੈ ਕਿ ਇਸ ਵਾਸਤੇ ਵਿਦਿਆਰਥੀ ਸੁਰੱਖਿਅਤ ਪ੍ਰੀਖਿਆ ਬਰਾਊਜ਼ਰ ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਹੀ ਕੋਸ਼ਿਸ਼ ਕਰ ਸਕਦੇ ਹਨ।';
