<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'realtimequiz', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   realtimequiz
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanswers'] = '3 ਹੋਰ ਜਵਾਬਾਂ ਲਈ ਸਥਾਨ ਜੋੜੋ';
$string['addingquestion'] = 'ਸਵਾਲ ਜੋੜਿਆ ਜਾਂਦਾ ਹੈ';
$string['addquestion'] = 'ਸਵਾਲ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['allquestions'] = 'ਪੂਰੇ ਨਤੀਜਿਆਂ ਉੱਤੇ ਵਾਪਿਸ';
$string['allsessions'] = 'ਸਭ ਸ਼ੈਸ਼ਨ';
$string['alreadyanswered'] = 'ਤੁਸੀਂ ਇਸ ਸਵਾਲ ਦਾ ਜਵਾਬ ਪਹਿਲਾਂ ਹੀ ਦਿੱਤਾ ਹੋਇਆ ਹੈ';
$string['answer'] = 'ਜਵਾਬ';
$string['answers'] = 'ਜਵਾਬ';
$string['answersent'] = 'ਜਵਾਬ ਭੇਜਿਆ - ਸਵਾਲ ਪੂਰਾ ਹੋਣ ਦੀ ਉਡੀਕ ਜਾਰੀ ਹੈ:';
$string['answertext'] = 'ਜਵਾਬ ਟੈਕਸਟ:';
$string['atleastoneanswer'] = 'ਤੁਹਾਨੂੰ ਘੱਟੋ ਘੱਟ ਇੱਕ ਜਵਾਬ ਦੀ ਲੋੜ ਹੈ';
$string['backquiz'] = 'ਰੀਅਲਟਾਇਮ ਸਵਾਲਨਾਮਾਂ ਉੱਤੇ ਵਾਪਿਸ ਜਾਓ';
$string['backresponses'] = 'ਪੂਰੇ ਨਤੀਜਿਆਂ ਉੱਤੇ ਵਾਪਿਸ ਜਾਓ';
$string['badcurrentquestion'] = 'ਮੌਜੂਦਾ ਸਵਾਲ ਖ਼ਰਾਬ:';
$string['badquizid'] = 'ਖ਼ਰਾਬ ਸਵਾਲਨਾਮਾ-ਆਈਡੀ:';
$string['badresponse'] = 'ਸਰਵਰ ਵਲੋਂ ਅਣਜਾਣ ਜਵਾਬ ਆਇਆ -';
$string['badsesskey'] = 'ਖ਼ਰਾਬ ਸ਼ੈਸ਼ਨ ਕੁੰਜੀ';
$string['checkdelete'] = 'ਕੀ ਤੁਸੀਂ ਇਸ ਸਵਾਲ ਨੂੰ ਹਟਾਓ ਦੀ ਪੁਸ਼ਟੀ ਕਰਦੇ ਹੋ?';
$string['choosecorrect'] = 'ਇਸ ਨੂੰ ਠੀਕ ਜਵਾਬ ਵਜੋਂ ਸੈੱਟ ਕਰੋ';
$string['choosesession'] = 'ਵੇਖਾਉਣ ਲਈ ਸ਼ੈਸ਼ਨ ਚੁਣੋ:';
$string['classresult'] = 'ਕਲਾਸ ਨਤੀਜਾ:';
$string['classresultcorrect'] = 'ਠੀਕ';
$string['clicknext'] = 'ਜਦੋਂ ਹਰ ਕੋਈ ਤਿਆਰ ਹੋਵੇ ਤਾਂ \'ਅੱਗੇ\' ਕਲਿੱਕ ਕਰੋ';
$string['correct'] = 'ਠੀਕ ਜਵਾਬ?';
$string['correctnotblank'] = 'ਠੀਕ ਜਵਾਬ ਖਾਲੀ ਨਹੀਂ ਹੋ ਸਕਦਾ ਹੈ';
$string['cross'] = 'ਗਲਤ ਜਵਾਬ';
$string['deletequestion'] = 'ਸਵਾਲ ਹਟਾਓ';
$string['displaynext'] = 'ਅਗਲਾ ਸਵਾਲ ਵਿਖਾਉਣ ਲਈ ਤਿਆਰ:';
$string['edit'] = 'ਸਵਾਲਨਾਮਾ ਸੋਧੋ';
$string['editquestions'] = 'ਸਵਾਲ ਸੋਧੋ';
$string['editquestiontime'] = 'ਸਵਾਲ ਸਮਾਂ (ਮੂਲ ਲਈ 0)';
$string['edittingquestion'] = 'ਸਵਾਲ ਸੋਧਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['errorquestiontext'] = 'ਗਲਤੀ: ਤੁਸੀਂ ਸਵਾਲ ਵਿੱਚ ਭਰਿਆ ਨਹੀਂ ਹੈ';
$string['finalresults'] = 'ਅੰਤਮ ਨਤੀਜੇ ';
$string['hideusers'] = 'ਯੂਜ਼ਰ ਓਹਲੇ';
$string['httperror'] = 'ਬੇਨਤੀ ਵਿੱਚ ਸਮੱਸਿਆ ਆਈ ਸੀ - ਹਾਲਤ:';
$string['httprequestfail'] = 'ਛੱਡਿਆ ਜਾਂਦਾ ਹੈ:( XMLHTTP ਮੌਕਾ ਬਣਾਇਆ ਨਹੀਂ ਜਾ ਸਕਦਾ';
$string['incorrectstatus'] = 'ਸਵਾਲਨਾਮੇ ਦੀ ਗਲਤ ਸਥਿਤੀ: ';
$string['invalidanswer'] = 'ਗਲਤ ਜਵਾਬ ਗਿਣਤੀ';
$string['joininstruct'] = 'ਇਸ ਨੂੰ ਕਲਿੱਕ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਤੁਹਾਨੂੰ ਤੁਹਾਡੇ ਅਧਿਆਪਕ ਵਜੋਂ ਦੱਸੇ ਜਾਣ ਦੀ ਉਡੀਕ ਕਰਨੀ ਚਾਹੀਦੀ ਹੈ';
$string['joinquiz'] = 'ਦਾਖਲ ਸਵਾਲਨਾਮਾਂ';
$string['modulename'] = 'ਰੀਅਲਟਾਇਮ ਸਵਾਲਨਾਮਾਂ';
$string['modulenameplural'] = 'ਰੀਅਲਟਾਇਮ ਸਵਾਲਨਾਮੇ: ';
$string['next'] = 'ਅੱਗੇ>>';
$string['nextquestion'] = 'ਅਗਲਾ ਸਵਾਲ';
$string['noanswers'] = 'ਕੋਈ ਜਵਾਬ ਨਹੀਂ ਦਿੱਤਾ';
$string['nocorrect'] = 'ਜਵਾਬ \'ਸਹੀ\' ਨਹੀਂ';
$string['noquestion'] = 'ਖ਼ਰਾਬ ਜਵਾਬ - ਕੋਈ ਸਵਾਲ ਡਾਟਾ ਨਹੀਂ:';
$string['nosessions'] = 'ਇਹ ਅਸਲ-ਟਾਈਮ ਸਵਾਲਨਾਮੇ ਲਈ ਹਾਲੇ ਕੋਸ਼ਿਸ ਨਹੀਂ ਕੀਤੀ ਗਈ';
$string['notallowedattempt'] = 'ਤੁਹਾਨੂੰ ਇਹ ਸਵਾਲਨਾਮੇ ਲਈ ਕੋਸ਼ਿਸ਼ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਨਹੀਂ ਹੈ';
$string['notauthorised'] = 'ਤੁਸੀਂ ਇਹ ਸਵਾਲਨਾਮੇ ਨੂੰ ਕੰਟਰੋਲ ਕਰਨ ਲਈ ਪਰਮਾਣਿਤ ਨਹੀਂ ਹੋ';
$string['onecorrect'] = 'ਗਲਤੀ: ਕੇਵਲ ਇੱਕ ਹੀ ਠੀਕ ਜਵਾਬ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['pluginadministration'] = 'ਰੀਅਲਟਾਇਮ ਸਵਾਲਨਾਮਾਂ ਪਰਸ਼ਾਸ਼ਨ';
$string['pluginname'] = 'ਰੀਅਲਟਾਇਮ ਸਵਾਲਨਾਮਾਂ';
$string['prevquestion'] = 'ਪਿੱਛੇ ਸਵਾਲ';
$string['question'] = 'ਸਵਾਲ';
$string['questiondelete'] = '{$a} ਸਵਾਲ ਹਟਾਓ';
$string['questionfinished'] = 'ਸਵਾਲ ਖ਼ਤਮ, ਨਤੀਜੇ ਲਈ ਉਡੀਕ';
$string['questionimage'] = '(Optional) ਚਿੱਤਰ:';
$string['questionmovedown'] = '{$a} ਸਵਾਲ ਹੇਠਾਂ ਭੇਜੋ';
$string['questionmoveup'] = '{$a} ਸਵਾਲ ਉੱਤੇ ਭੇਜੋ';
$string['questions'] = 'ਸਵਾਲ';
$string['questionslist'] = 'ਇਸ ਰੀਅਲਟਾਇਮ ਸਵਾਲਨਾਮਾਂ ਵਿੱਚ ਸਵਾਲ:';
$string['questiontext'] = 'ਸਵਾਲ ਟੈਕਸਟ:';
$string['questiontime'] = 'ਡਿਫਾਲਟ ਸਵਾਲ ਟਾਈਮ';
$string['questiontime_help'] = 'ਹਰੇਕ ਸਵਾਲ ਨੂੰ ਵੇਖਾਉਣ ਲਈ ਮੂਲ ਸਮਾਂ (ਸਕਿੰਟਾਂ ਵਿੱਚ)।<br />
ਇਸ ਨੂੰ ਵੱਖ-ਵੱਖ ਸਵਾਲਾਂ ਰਾਹੀਂ ਅਣਡਿੱਠਾ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।';
$string['quizfinished'] = 'ਹੋਰ ਕੋਈ ਸਵਾਲ ਨਹੀਂ';
$string['quiznotrunning'] = 'ਇਸ ਸਮੇਂ ਸਵਾਲਨਾਮਾ ਚੱਲ ਨਹੀਂ ਰਿਹਾ ਹੈ - ਆਪਣੇ ਅਧਿਆਪਕ ਵਲੋਂ ਸ਼ੁਰੂ ਕੀਤੇ ਜਾਣ ਦੀ ਉਡੀਕ ਕਰੋ';
$string['realtimequiz:addinstance'] = '';
$string['realtimequiz:attempt'] = 'ਸਵਾਲਨਾਮਾਂ ਕੋਸ਼ਿਸ਼';
$string['realtimequiz:control'] = 'ਸਵਾਲਨਾਮਾਂ ਸ਼ੂਰੁ / ਕੰਟਰੋਲ';
$string['realtimequiz:editquestions'] = 'ਸਵਾਲਨਾਮੇ ਲਈ ਸਵਾਲ ਸੋਧੋ';
$string['realtimequizintro'] = 'ਜਾਣ ਪਛਾਣ';
$string['realtimequiz:seeresponses'] = 'ਸਵਾਲਨਾਮੇ ਲਈ ਜਵਾਬ ਵੇਖੋ';
$string['realtimequizsettings'] = 'ਰੀਅਲਟਾਇਮ ਸਵਾਲਨਾਮਾਂ ਸੈਟਿੰਗ';
$string['removeimage'] = 'ਚਿੱਤਰ ਹਟਾਓ';
$string['responses'] = 'ਜਵਾਬ ਵੇਖੋ';
$string['resultcorrect'] = 'ਠੀਕ।';
$string['resultoverall'] = 'ਠੀਕ। ਸਭ:';
$string['resultthisquestion'] = 'ਇਹ ਸਵਾਲ:';
$string['saveadd'] = 'ਸਵਾਲ ਸੰਭਾਲੋ ਤੇ ਹੋਰ ਜੋੜੋ';
$string['scorestable'] = 'ਸਕੋਰ ਟੇਬਲ';
$string['seeresponses'] = 'ਜਵਾਬ ਵੇਖੋ';
$string['sendinganswer'] = 'ਜਵਾਬ ਭੇਜਿਆ ਜਾ ਰਿਹਾ';
$string['servererror'] = 'ਸਰਵਰ ਨੇ ਗਲਤੀ ਭੇਜੀ:';
$string['sessions'] = 'ਸ਼ੈਸ਼ਨ';
$string['showsession'] = 'ਵੇਖੋ';
$string['showusers'] = 'ਯੂਜ਼ਰ ਵੇਖਾਓ';
$string['startquiz'] = 'ਸਵਾਲਨਾਮਾਂ ਸ਼ੂਰੁ ';
$string['submissions'] = 'ਪੇਸ਼ਕਸ਼ਾਂ';
$string['teacherjoinquizinstruct'] = 'ਜੇ ਤੁਸੀਂ ਖੁਦ ਸਵਾਲਨਾਮੇ ਲਈ ਕੋਸ਼ਿਸ਼ ਕਰਨੀ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਇਸ ਨੂੰ ਵਰਤੋਂ<br />(ਤੁਹਾਨੂੰ ਵੱਖਰੀ ਵਿਂਡੋ ਵਿੱਚ ਸਵਾਲਨਾਮਾ ਸ਼ੁਰੂ ਕਰਨ ਦੀ ਵੀ ਲੋੜ ਹੋਵੇਗੀ)';
$string['teacherstartinstruct'] = 'ਵਿਦਿਆਰਥੀਆਂ ਵਲੋਂ ਵਰਤੇ ਜਾਣ ਵਾਲੇ ਸਵਾਲਨਾਮੇ ਨੂੰ ਸ਼ੁਰੂ ਕਰਨ ਲਈ ਇਹ ਵਰਤੋਂ<br />ਇਹ ਸ਼ੈਸ਼ਨ ਨੂੰ ਨਾਂ ਦੇਣ ਲਈ ਪਾਠ-ਬਾਕਸ ਵਰੋਤਂ (ਤਾਂ ਕਿ ਬਾਅਦ ਵਿੱਚ ਨਤੀਜਿਆਂ ਨੂੰ ਲੱਭਿਆ ਜਾ ਸਕੇ)।';
$string['tick'] = 'ਠੀਕ ਜਵਾਬ';
$string['timeleft'] = 'ਜਵਾਬ ਦੇਣ ਲਈ ਬਾਕੀ ਸਮਾਂ';
$string['totals'] = 'ਕੁੱਲ ਚੱਲ ਰਿਹਾ ਹੈ';
$string['tryagain'] = 'ਕੀ ਤੁਸੀਂ ਮੁੜ-ਕੋਸ਼ਿਸ਼ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['unknownrequest'] = 'ਅਣਜਾਣ ਬੇਨਤੀ: ';
$string['updatequestion'] = 'ਸਵਾਲ ਸੰਭਾਲੋ';
$string['view'] = 'ਸਵਾਲਨਾਮੇ ਵੇਖੋ';
$string['waitfirst'] = 'ਪਹਿਲੇ ਸਵਾਲ ਨੂੰ ਭੇਜਣ ਦੀ ਉਡੀਕ ਕੀਤੀ ਜਾ ਰਹੀ ਹੈ';
$string['waitstudent'] = 'ਵਿਦਿਆਰਥੀਆਂ ਦੇ ਕੁਨੈਕਟ ਹੋਣ ਲਈ ਉਡੀਕ ਕੀਤੀ ਜਾ ਰਹੀ ਹੈ';
$string['yourresult'] = 'ਤੁਹਾਡੇ ਨਤੀਜੇ:';
