<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'registration', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   registration
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addstudent'] = 'ਵਿਦਿਆਰਥੀ ਜੋੜੋ';
$string['allowqueue'] = 'ਕਤਾਰ ਮਨਜ਼ੂਰ';
$string['alreadygraded'] = 'ਤੁਹਾਨੂੰ ਪਹਿਲਾਂ ਹੀ ਗਰੇਡ ਮਿਲ ਚੁੱਕੇ ਹਨ - ਕੁਝ ਵੀ ਅੱਪਲੋਡ ਕਰਨ ਦਾ ਕੋਈ ਮਤਲਬ ਨਹੀਂ ਹੈ';
$string['answer'] = 'ਦਾਖਲ ਹੋਵੋ';
$string['answercancel'] = 'ਬਾਹਰ ਜਾਓ';
$string['assessmentyour'] = 'ਤੁਹਾਡੀ ਅਸੈਸਮੇਟ';
$string['availabledate'] = 'ਰਜਿਸਟਰੇਸ਼ਨ-ਸਮਾਂ ਇਸ ਤੱਕ';
$string['booked'] = 'ਦਰਜ';
$string['clearall'] = 'ਸਭ ਸਾਫ਼';
$string['closed'] = 'ਮਿਤੀ ਬੰਦ ਕੀਤੀ ਗਈ ਹੈ';
$string['confighideidnumber'] = 'ਛਾਪੇ ਫਾਰਮ ਉੱਤੇ ਆਈਡੀ ਨੰਬਰ ਨਾ ਵੇਖਾਓ';
$string['configmaxstudents'] = 'ਹਰੇਕ ਮਿਤੀ ਲਈ ਵੱਧ ਤੋਂ ਵੱਧ ਵਿਦਿਆਰਲੀਆਂ ਦੀ ਗਿਣਤੀ ਹੈ।';
$string['courseidincorrect'] = 'ਕੋਰਸ ਮੋਡੀਊਲ ID ਗਲਤ ਸੀ';
$string['courseincorrect'] = 'ਕੋਰਸ ਮੋਡੀਊਲ ਗਲਤ ਹੈ';
$string['coursemisconfigured'] = 'ਕੋਰਸ ਦੀ ਸੰਰਚਨਾ ਗਲਤ ਹੈ';
$string['dateerror'] = 'ਮਿਤੀ ਦੇ ਬਾਅਦ ਰਜਿਸਟਰੇਸ਼ਨ ਮਿਤੀ!';
$string['datetext'] = 'ਤੁਸੀ ਇਸ ਮਿਤੀ ਵਿੱਚ ਦਸਤਖਤ ਕੀਤੇ ਹਨ';
$string['deleteall'] = 'ਸਾਰੇ ਹਟਾਓ';
$string['drop_registration'] = 'ਇਹ ਰਜਿਟਰੇਸ਼ਨ ਪੂਰੀ ਤਰ੍ਹਾਂ ਰੱਦ ਕਰੋ';
$string['duedate'] = 'ਰਜਿਸਟਰੇਸ਼ਨ-ਮਿਤੀ';
$string['early'] = '{$a} ਪਹਿਲਾਂ';
$string['errorchoice'] = 'ਤੁਹਾਡੀ ਪਸੰਦ ਨੂੰ ਸੰਭਾਲਿਆ ਨਹੀਂ ਜਾ ਸਕਿਆ';
$string['feedback'] = 'ਸੁਝਾਅ';
$string['feedbackupdated'] = 'ਲੋਕਾਂ ਲਈ ਸੁਝਾਅ {$a} ਅਪਡੇਟ ਕੀਤੇ';
$string['full'] = 'ਤਾਰੀਖ ਪੂਰੀ ਤਰਾਂ ਭਰੀ ਹੋਈ ਹੈ';
$string['hideidnumber'] = 'ਆਈਡੀ ਨੰਬਰ ਓਹਲੇ';
$string['in_queue'] = 'ਕਤਾਰ ਵਿੱਚ';
$string['invalidregid'] = 'ਜਾਇਜ਼ ਰਜਿਟਰੇਸ਼ਨ ਆਈਡੀ ਨਹੀਂ';
$string['late'] = '{$a} ਲੇਟ';
$string['legend'] = 'ਸਾਵਧਾਨ! ਇੱਕ ਵਿਸ਼ੇ/ਇੱਕ ਹਫ਼ਤਾ ਵਿੱਚ ਸਭ ਮਿਤੀਆਂ ਤੋਂ ਭਾਗ ਲੈਣ ਵਾਲੇ ਹੀ ਉਹਨਾਂ ਵਿੱਚੋਂ ਚੁਣ ਸਕਦੇ ਹਨ।';
$string['lookfor'] = 'ਖੋਜ';
$string['maximumpoints'] = 'ਅੰਕ ਦੀ ਵੱਧ ਗਿਣਤੀ';
$string['maximumsize'] = 'ਵਿਦਿਆਰਥੀਆਂ ਦੀ ਵੱਧੋ-ਵੱਧ ਗਿਣਤੀ';
$string['maxstudents'] = 'ਵਿਦਿਆਰਥੀਆਂ ਦੀ ਵੱਧੋ-ਵੱਧ ਗਿਣਤੀ';
$string['message'] = 'ਕੋਰਸ $a->coursename ਵਿੱਚ ਰਜਿਸਟਰੇਸ਼ਨ ਬਦਲੋ!

course $a->coursename ਵਿੱਚ $a->duedate ($a->name) ਉੱਤੇ ਰਜਿਸਟਰੇਸ਼ਨ ਵਿੱਚ ਕੁਝ ਖਾਲੀ ਥਾਂ ਹੈ।
ਤੁਹਾਨੂੰ ਰਜਿਸਟਰ ਕੀਤਾ ਜਾ ਚੁੱਕਾ ਹੈ। ਜੇ ਮਿਤੀ ਤੁਹਾਡੇ ਲਈ ਮੁਆਫ਼ਕ ਨਹੀਂ ਹੈ ਤਾਂ <a href=\'$a->url\'>$a->url</a> ਉੱਤੇ ਰਜਿਸਟਰ ਕਰੋ।';
$string['modulename'] = 'ਰਜਿਸਟਰੇਸ਼ਨ ਮਿਤੀ';
$string['modulenameplural'] = 'ਰਜਿਸਟਰੇਸ਼ਨ ਮਿਤੀਆਂ';
$string['noregistrations'] = 'ਇੱਥੇ ਕੋਈ ਰਜਿਸਟਰੇਸ਼ਨ ਨਹੀਂ ਹਨ';
$string['nostudentsyet'] = 'ਹਾਲੇ ਕੋਈ ਵਿਦਿਆਰਥੀ ਨਹੀਂ ਹਨ।';
$string['note'] = 'ਨੋਟ';
$string['notefull'] = 'ਭਾਵੇਂ ਕਿ ਰਜਿਸਟਰੇਸ਼ਨ ਮਿਤੀ ਪੂਰੀ ਤਰ੍ਹਾਂ ਹੋ ਚੁੱਕੀ ਹੈ ਫੇਰ ਵੀ ਤੁਸੀਂ ਰਜਿਸਟਰ ਕਰ ਸਕਦੇ ਹੋ। ਤੁਹਾਨੂੰ ਕਤਾਰ ਵਿੱਚ ਜੋੜਿਆ ਜਾਵੇਗਾ। ਜੇ ਕਿਸੇ ਨੇ ਛੱਡੀ ਤਾਂ ਕਤਾਰ ਵਿਚਲੇ ਪਹਿਲੇ ਵਿਦਿਆਰਲੀ ਨੂੰ ਰਜਿਸਟਰ ਵਿਦਿਆਰਥੀ ਬਣਾਇਆ ਜਾਵੇਗਾ ਅਤੇ ਉਸ ਨੂੰ ਮੇਲ ਰਾਹੀਂ ਸੂਚਨਾ ਭੇਜੀ ਜਾਵੇਗੀ।';
$string['notsubmittedyet'] = 'ਹਾਲੇ ਨਹੀ ਸੋਚਿਆ';
$string['or'] = 'ਜਾਂ';
$string['order'] = 'ਲੜੀ';
$string['place'] = 'ਰੂਮ';
$string['pluginadministration'] = 'ਰਜਿਸਟਰੇਸ਼ਨ ਪਰਸ਼ਾਸ਼ਨ';
$string['pluginname'] = 'ਰਜਿਸਟਰੇਸ਼ਨ';
$string['points'] = 'ਬਿੰਦੂ';
$string['pointsplural'] = 'ਬਿੰਦੂ';
$string['printversionid'] = 'ਵਰਜਨ ਛਾਪੋ: ਕੇਵਲ ਆਈਡੀ';
$string['printversionidname'] = 'ਵਰਜਨ ਛਾਪੋ: ਆਈਡੀ ਅਤੇ ਨਾਂ ਨਾਲ';
$string['printversionname'] = 'ਵਰਜਨ ਛਾਪੋ: ਕੇਵਲ ਨਾਂ';
$string['registeredon'] = 'ਰਜਿਸਟਰਡ ਸੁਰੂ';
$string['registration:grade'] = 'ਗਰੇਡ ਰਜਿਸਟਰੇਸ਼ਨ';
$string['registrationname'] = 'ਰਜਿਸਟਰੇਸ਼ਨ ਮਿਤੀ ਨਾਂ';
$string['registrations'] = 'ਰਜਿਸਟ੍ਰੇਸ਼ਨ';
$string['registrationsreset'] = 'ਰਜਿਸਟਰੇਸ਼ਨ ਹਟਾਓ ਜਾਂ ਮੁੜ-ਸੈੱਟ ਕਰੋ';
$string['registration:view'] = 'ਰਜਿਸਟਰੇਸ਼ਨ ਵੇਖੋ';
$string['registration:viewlist'] = 'ਰਜਿਸਟਰੇਸ਼ਨ ਸੂਚੀ ਵੇਖੋ';
$string['reset_data'] = 'ਡਾਟਾ ਮੁੜ-ਸੈੱਟ';
$string['saveallfeedback'] = 'ਸਾਰੇ ਜਵਾਬ ਸੰਭਾਲੋ';
$string['subject'] = 'ਕੋਰਸ $a->coursename ($a->duedate) ਵਿੱਚ ਰਜਿਸਟਰੇਸ਼ਨ ਬਦਲੋ';
$string['submissions'] = 'ਪੇਸ਼ਕਸ਼ਾਂ';
$string['submitted'] = 'ਪੇਸ਼ ਕੀਤੀ';
$string['systemuploadfail'] = 'ਅਫਸੋਸ, ਸਿਸਟਮ ਵਿੱਚ ਆਈ ਗਲਤੀ ਤੁਹਾਨੂੰ ਫਾਇਲਾਂ ਅੱਪਲੋਡ ਕਰਨ ਤੋਂ ਰੋਕਦੀ ਹੈ: ਆਪਣੇ ਅਧਿਆਪਕ ਜਾਂ ਸਿਸਟਮ ਪਰਸ਼ਾਸ਼ਕ ਨਾਲ ਸੰਪਰਕ ਕਰੋ';
$string['userdeleted'] = 'ਸਿਸਟਮ ਤੋਂ ਯੂਜ਼ਰ ਹਟਾਏ ਗਏ';
$string['viewsubmissions'] = 'ਬੇਨਤੀਆ ਵੇਖੋ';
$string['weirderror'] = 'ਰਹੱਸਮਈ ਰਜਿਸਟਰੇਸ਼ਨ ਗਲਤੀ';
