<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_gsb', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   report_gsb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['automedal'] = 'ਆਟੋਮੈਟਿਕ ਇਨਾਮ';
$string['automedalxp'] = 'ਕੀ ਤੁਸੀ ਆਪਣੇ-ਆਪ ਪੁਰਸਕਾਰ ਆਟੋ ਦਾ ਹਿਸਾਬ ਮੈਡਲ ਚਾਹੁੰਦੇ ਹੋ ਜਦ ਇੱਕ ਅਧਿਆਪਕ ਜਾਪਰਬੰਧਕ ਨੂੰ ਕੋਰਸ ਵਿੱਚ ਪਰਵੇਸ਼ ਕਰਦਾ ਹੈ';
$string['bronzeassignments'] = 'ਅਸਾਇਨਮੈਂਟਾਂ ਦੀ ਗਿਣਤੀ';
$string['bronzeassignmentslogs'] = '';
$string['bronzebook'] = 'ਕਿਤਾਬਾ ਦੀ ਗਿਣਤੀ';
$string['bronzebooklogs'] = '';
$string['bronzechat'] = 'ਚੈਟ ਸਰਗਰਮੀਆ ਦੀ ਗਿਣਤੀ';
$string['bronzechatlogs'] = '';
$string['bronzechoice'] = 'ਚੋਣ ਸਰਗਰਮੀਆ ਦੀ ਗਿਣਤੀ';
$string['bronzechoicelogs'] = '';
$string['bronzedatabase'] = 'ਡਾਟਾਬੇਸ ਦੀ ਗਿਣਤੀ';
$string['bronzedatabaselogs'] = '';
$string['bronzeembed'] = 'ਇੰਬੈਡਕ ਕੀਤੀਆਂ ਵੀਡੀਓ ਦੀ ਗਿਣਤੀ';
$string['bronzefeedback'] = 'ਸੁਝਾਅ ਸਰਗਰਮੀਆ ਦੀ ਗਿਣਤੀ';
$string['bronzefeedbacklogs'] = '';
$string['bronzefolders'] = '';
$string['bronzefolderslogs'] = '';
$string['bronzeforum'] = 'ਫੋਰਮ ਦੀ ਗਿਣਤੀ';
$string['bronzeforumlogs'] = '';
$string['bronzeglossary'] = 'ਸ਼ਬਦਾਵਲੀ ਦੀ ਗਿਣਤੀ';
$string['bronzeglossarylogs'] = '';
$string['bronze_heading'] = 'ਬ੍ਰੋਨਜ਼ ਬੈਚਮਾਰਕਿਗ ਦੀ ਸੰਰਚਨਾ';
$string['bronzeheadings'] = '';
$string['bronzeims'] = 'IMS ਪੈਕੇਜਾ ਦੀ ਗਿਣਤੀ';
$string['bronzeimslogs'] = '';
$string['bronzelabels'] = '';
$string['bronzelabelslogs'] = '';
$string['bronzenumoptional'] = 'ਚੋਣਵੀਆਂ ਲੋੜਾਂ';
$string['bronzenumoptionalxp'] = 'ਇਹ ਅਖ਼ਤਿਆਰੀ ਸੈਟਿੰਗਾ ਦੀ ਗਿਣਤੀ ਹੈ ਜਿਸਨੂੰ ਇਹ ਤਗਮਾ ਦੇਣ ਤੋ ਪਹਿਲਾ ਪੂਰਾ ਕੀਤਾ ਜਾਣ ਦੀ ਲੋੜ ਹੈ। ਇਸ ਸੈਟਿਗ ਦੀ ਵਰਤੋ ਕਰੋ ਜਦੋ ਚੁਣੇ ਹੋਏ ਕੰਮ ਦੀ ਸੀਮਾ ਬੈਚਮਾਰਕ ਕਰਨੀ ਹੋਵੇ 
ਨੋਟ: ਮਾਪਦੰਡ ਦੇ ਵਿਚ ਸਿਰਫ ਘੱਟੋ-ਘੱਟ ਗਿਣਤੀ ਦੀ ਚੋਣ ਕਰੋ।';
$string['bronzequest'] = 'ਸਵਾਲਨਾਮਾ ਦੀ ਗਿਣਤੀ';
$string['bronzequestlogs'] = '';
$string['bronzequiz'] = 'ਸਵਾਲਨਾਮੇ ਦੀ ਗਿਣਤੀ';
$string['bronzequizlogs'] = '';
$string['bronzeresources'] = 'ਸਰੋਤਾਂਂ ਦੀ ਗਿਣਤੀ';
$string['bronzeurls'] = '';
$string['bronzeurlslogs'] = '';
$string['bronzewiki'] = 'ਵਿਕਿ ਸਰਗਰਮੀ ਦੀ ਗਿਣਤੀ';
$string['bronzewikilogs'] = '';
$string['bronzeworkshop'] = 'ਵਰਕਸ਼ਾਪ ਦੀ ਗਿਣਤੀ';
$string['bronzeworkshoplogs'] = '';
$string['configbronzeassignments'] = 'ਅਸਾਇਨਮੈਟ ਮਾਪਦੰਡ ਦੀ ਸ਼ਰਤ';
$string['configbronzeassignmentslogs'] = '';
$string['configbronzeassignmentsxp'] = 'ਪਰਿਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਕੀ ਅਸਾਇਨਮੈਟ ਦੀ ਘੱਟੋ-ਘੱਟ ਗਿਣਤੀ  ਇਸ ਮੈਡਲ ਸ਼ਰਤ ਲਈ ਅਲਹਿਦਾ ਹੈ,ਲਾਜ਼ਮੀ ਜਾਂ ਚੋਣਵੀਂ ਹੈ।';
$string['configbronzeassignmentsxplogs'] = '';
$string['configbronzebook'] = 'ਸ਼ਰਤ ਟਾਇਪ ਬੁੱਕ ਕਰੋ';
$string['configbronzebooklogs'] = '';
$string['configbronzebookxp'] = 'ਪਰਿਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਕੀ ਕਿਤਾਬਾ ਦੀ ਘੱਟੋ-ਘੱਟ ਗਿਣਤੀ ਇਸ ਮੈਡਲ ਸ਼ਰਤ ਲਈ ਅਲਹਿਦਾ ਹੈ,ਲਾਜ਼ਮੀ ਜਾਂ ਚੋਣਵੀਂ ਹੈ।';
$string['configbronzebookxplogs'] = '';
$string['configbronzechat'] = 'ਗੱਲਬਾਤ ਮਾਪਦੰਡ ਦੀ ਸ਼ਰਤ';
$string['configbronzechatlogs'] = '';
$string['configbronzechatxp'] = 'ਪਰਿਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਕੀ ਗੱਲਬਾਤ ਸਰਗਰਮੀ ਦੀ ਘੱਟੋ-ਘੱਟ ਗਿਣਤੀ  ਇਸ ਮੈਡਲ ਸ਼ਰਤ ਲਈ ਅਲਹਿਦਾ ਹੈ,ਲਾਜ਼ਮੀ ਜਾਂ ਚੋਣਵੀਂ ਹੈ।';
$string['configbronzechatxplogs'] = '';
$string['configbronzechoice'] = 'ਸ਼ਰਤ ਦੀ ਕਿਸਮ ਚੋਣ';
$string['configbronzechoicelogs'] = '';
$string['configbronzechoicexp'] = 'ਪਰਿਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਕੀ ਚੋਣ ਸਰਗਰਮੀ ਦੀ ਘੱਟੋ-ਘੱਟ ਗਿਣਤੀ  ਇਸ ਮੈਡਲ ਸ਼ਰਤ ਲਈ ਅਲਹਿਦਾ ਹੈ,ਲਾਜ਼ਮੀ ਜਾਂ ਚੋਣਵੀਂ ਹੈ।';
$string['configbronzechoicexplogs'] = '';
$string['configbronzedatabase'] = 'ਡਾਟਾਬੇਸ ਸ਼ਰਤ ਦੀ ਕਿਸਮ';
$string['configbronzedatabaselogs'] = '';
$string['configbronzedatabasexp'] = 'ਪਰਿਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਕੀ ਡਾਟਾਬੇਸ ਦੀ ਘੱਟੋ-ਘੱਟ ਗਿਣਤੀ  ਇਸ ਮੈਡਲ ਸ਼ਰਤ ਲਈ ਅਲਹਿਦਾ ਹੈ,ਲਾਜ਼ਮੀ ਜਾਂ ਚੋਣਵੀਂ ਹੈ।।';
$string['configbronzedatabasexplogs'] = '';
$string['configbronzeembed'] = 'ਇੰਬੈੱਡ ਸ਼ਰਤਾਂ ਦੀ ਕਿਸਮ';
$string['configbronzeembedxp'] = 'ਪਰਿਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਕੀ ਵੀਡਿਉ ਦੀ ਘੱਟੋ-ਘੱਟ ਗਿਣਤੀ ਇਸ ਮੈਡਲ ਸ਼ਰਤ ਲਈ ਅਲਹਿਦਾ ਹੈ,ਲਾਜ਼ਮੀ ਜਾਂ ਚੋਣਵੀਂ ਹੈ।';
$string['configbronzefeedback'] = 'ਸੁਝਾਅ ਸ਼ਰਤ ਦੀ ਕਿਸਮ';
$string['configbronzefeedbacklogs'] = '';
$string['configbronzefeedbackxp'] = 'ਪਰਿਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਕੀ ਸੁਝਾਅ ਸ਼ਰਤ ਦੀ ਘੱਟੋ-ਘੱਟ ਗਿਣਤੀ ਇਸ ਮੈਡਲ ਸ਼ਰਤ ਲਈ ਅਲਹਿਦਾ ਹੈ,ਲਾਜ਼ਮੀ ਜਾਂ ਚੋਣਵੀਂ ਹੈ।';
$string['configbronzefeedbackxplogs'] = '';
$string['configbronzefolders'] = '';
$string['configbronzefolderslogs'] = '';
$string['configbronzefoldersxp'] = '';
$string['configbronzefoldersxplogs'] = '';
$string['configbronzeforum'] = 'ਫੋਰਮ ਸ਼ਰਤ ਦੀ ਕਿਸਮ';
$string['configbronzeforumlogs'] = '';
$string['configbronzeforumxp'] = 'ਪਰਿਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਕੀ ਫੋਰਮ ਦੀ ਘੱਟੋ-ਘੱਟ ਗਿਣਤੀ ਇਸ ਮੈਡਲ ਸ਼ਰਤ ਲਈ ਅਲਹਿਦਾ ਹੈ,ਲਾਜ਼ਮੀ ਜਾਂ ਚੋਣਵੀਂ ';
$string['configbronzeforumxplogs'] = '';
$string['configbronzeglossary'] = 'ਸ਼ਬਦਾਵਲੀ ਸ਼ਰਤ ਦੀ ਕਿਸਮ';
$string['configbronzeglossarylogs'] = '';
$string['configbronzeglossaryxp'] = 'ਪਰਿਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਕੀ ਸ਼ਬਦਾਵਲੀ ਦੀ ਘੱਟੋ-ਘੱਟ ਗਿਣਤੀ ਇਸ ਮੈਡਲ ਸ਼ਰਤ ਲਈ ਅਲਹਿਦਾ ਹੈ,ਲਾਜ਼ਮੀ ਜਾਂ ਚੋਣਵੀਂ ';
$string['configbronzeglossaryxplogs'] = '';
$string['configbronzeheadings'] = '';
$string['configbronzeheadingsxp'] = '';
$string['configbronzeims'] = 'IMS ਪੈਕੇਜ ਦੀ ਸ਼ਰਤ ਕਿਸ਼ਮ';
$string['configbronzeimslogs'] = '';
$string['configbronzeimsxp'] = 'ਪਰਿਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਕੀ IMS ਪੈਕੇਜ ਦੀ ਘੱਟੋ-ਘੱਟ ਗਿਣਤੀ  ਇਸ ਮੈਡਲ ਸ਼ਰਤ ਲਈ ਅਲਹਿਦਾ ਹੈ,ਲਾਜ਼ਮੀ ਜਾਂ ਚੋਣਵੀਂ ਹੈ।';
$string['configbronzeimsxplogs'] = '';
$string['configbronzelabels'] = '';
$string['configbronzelabelslogs'] = '';
$string['configbronzelabelsxp'] = '';
$string['configbronzelabelsxplogs'] = '';
$string['configbronzequest'] = 'ਸਵਾਲਨਾਮਾ ਸ਼ਰਤ ਦੀ ਕਿਸਮ';
$string['configbronzequestlogs'] = '';
$string['configbronzequestxp'] = 'ਪਰਿਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਕੀ ਸਵਾਲਨਾਮਾ ਦੀ ਘੱਟੋ-ਘੱਟ ਗਿਣਤੀ  ਇਸ ਮੈਡਲ ਸ਼ਰਤ ਲਈ ਅਲਹਿਦਾ ਹੈ,ਲਾਜ਼ਮੀ ਜਾਂ ਚੋਣਵੀਂ ਹੈ।';
$string['configbronzequestxplogs'] = '';
$string['configbronzequiz'] = 'ਸਵਾਲਨਾਮਾ ਸ਼ਰਤ ਕਿਸਮ';
$string['configbronzequizlogs'] = '';
$string['configbronzequizxp'] = 'ਪਰਿਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਕੀ ਸਵਾਲਨਾਮਾ ਦੀ ਘੱਟੋ-ਘੱਟ ਗਿਣਤੀ  ਇਸ ਮੈਡਲ ਸ਼ਰਤ ਲਈ ਅਲਹਿਦਾ ਹੈ,ਲਾਜ਼ਮੀ ਜਾਂ ਚੋਣਵੀਂ ਹੈ';
$string['configbronzequizxplogs'] = '';
$string['configbronzeresources'] = 'ਸਰੋਤ ਸ਼ਰਤ ਦੀ ਕਿਸਮ';
$string['configbronzeresourcesxp'] = 'ਪਰਿਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਕੀ ਸਰੋਤ ਦੀ ਘੱਟੋ-ਘੱਟ ਗਿਣਤੀ ਇਸ ਮੈਡਲ ਸ਼ਰਤ ਲਈ ਅਲਹਿਦਾ ਹੈ,ਲਾਜ਼ਮੀ ਜਾਂ ਚੋਣਵੀਂ ਹੈ';
$string['configbronzeurls'] = '';
$string['configbronzeurlslogs'] = '';
$string['configbronzeurlsxp'] = '';
$string['configbronzeurlsxplogs'] = '';
$string['configbronzewiki'] = 'ਵਿਕੀ ਸ਼ਰਤ ਕਿਸਮ';
$string['configbronzewikilogs'] = '';
$string['configbronzewikixp'] = 'ਪਰਿਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਕੀ ਵਿਕੀ ਦੀ ਘੱਟੋ-ਘੱਟ ਗਿਣਤੀ ਇਸ ਮੈਡਲ ਸ਼ਰਤ ਲਈ ਅਲਹਿਦਾ ਹੈ,ਲਾਜ਼ਮੀ ਜਾਂ ਚੋਣਵੀਂ ਹੈ';
$string['configbronzewikixplogs'] = '';
$string['configbronzeworkshop'] = 'ਵਰਕਸ਼ਾਪ ਸ਼ਰਤ ਦੀ ਕਿਸਮ';
$string['configbronzeworkshoplogs'] = '';
$string['configbronzeworkshopxp'] = 'ਪਰਿਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਕੀ ਵਰਕਸ਼ਾਪ ਦੀ ਘੱਟੋ-ਘੱਟ ਗਿਣਤੀ ਇਸ ਮੈਡਲ ਸ਼ਰਤ ਲਈ ਅਲਹਿਦਾ ਹੈ,ਲਾਜ਼ਮੀ ਜਾਂ ਚੋਣਵੀਂ ਹੈ।';
$string['configbronzeworkshopxplogs'] = '';
$string['configdefaultbronzeassignments'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਪਿੱਤਲ ਲਈ ਚਾਹੀਦੇ ਕੰਮ ਦੀ ਗਿਣਤੀ। ਇਹ ਕੋਰਸ ਪੇਜ਼ ਵਿਚ ਕੁੱਲ ਕੰਮਾ ਦੀ ਗਿਣਤੀ ਹੈ।';
$string['configdefaultbronzeassignmentslogs'] = '';
$string['configdefaultbronzebook'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਪਿੱਤਲ ਲਈ ਚਾਹੀਦਿਆ ਕਿਤਾਬਾ ਦੀ ਗਿਣਤੀ।';
$string['configdefaultbronzebooklogs'] = '';
$string['configdefaultbronzechat'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਪਿੱਤਲ ਲਈ ਚਾਹੀਦੇ ਗੱਲਬਾਤ ਸਰਗਰਮੀਆਂ ਦੀ ਗਿਣਤੀ।';
$string['configdefaultbronzechatlogs'] = '';
$string['configdefaultbronzechoice'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਪਿੱਤਲ ਲਈ ਚਾਹੀਦੇ ਚੋਣ ਸਰਗਰਮੀਆਂ ਦੀ ਗਿਣਤੀ।';
$string['configdefaultbronzechoicelogs'] = '';
$string['configdefaultbronzedatabase'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਪਿੱਤਲ ਲਈ ਚਾਹੀਦੇ ਇੰਬੈੱਡ ਡਾਟਾਬੇਸ ਦੀ ਗਿਣਤੀ।';
$string['configdefaultbronzedatabaselogs'] = '';
$string['configdefaultbronzeembed'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਪਿੱਤਲ ਲਈ ਚਾਹੀਦੇ ਇੰਬੈੱਡ ਵੀਡੀਓ ਦੀ ਗਿਣਤੀ।';
$string['configdefaultbronzefeedback'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਪਿੱਤਲ ਲਈ ਚਾਹੀਦੇ ਸੁਝਾਅ ਕੰਮਾ ਦੀ ਗਿਣਤੀ।';
$string['configdefaultbronzefeedbacklogs'] = '';
$string['configdefaultbronzefolders'] = '';
$string['configdefaultbronzefolderslogs'] = '';
$string['configdefaultbronzeforum'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਪਿੱਤਲ ਲਈ ਚਾਹੀਦੇ ਫੋਰਮਾ ਦੀ ਗਿਣਤੀ।';
$string['configdefaultbronzeforumlogs'] = '';
$string['configdefaultbronzeglossary'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਪਿੱਤਲ ਲਈ ਚਾਹੀਦੇ ਸ਼ਬਦਾਵਲੀ ਦੀ ਗਿਣਤੀ।';
$string['configdefaultbronzeglossarylogs'] = '';
$string['configdefaultbronzeheadings'] = '';
$string['configdefaultbronzeims'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਪਿੱਤਲ ਲਈ ਚਾਹੀਦੇ IMS ਪੈਕੇਜਾਂ ਦੀ ਗਿਣਤੀ।';
$string['configdefaultbronzeimslogs'] = '';
$string['configdefaultbronzelabels'] = '';
$string['configdefaultbronzelabelslogs'] = '';
$string['configdefaultbronzequest'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਪਿੱਤਲ ਲਈ ਚਾਹੀਦੀ ਪ੍ਰਸ਼ਨਾਵਲੀਆ ਦੀ ਗਿਣਤੀ।';
$string['configdefaultbronzequestlogs'] = '';
$string['configdefaultbronzequiz'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਪਿੱਤਲ ਲਈ ਚਾਹੀਦੇ ਸਵਾਲਨਾਮਾਾ ਦੀ ਗਿਣਤੀ।';
$string['configdefaultbronzequizlogs'] = '';
$string['configdefaultbronzeresources'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਪਿੱਤਲ ਲਈ ਚਾਹੀਦੇ ਸਰੋਤਾਂ ਦੀ ਗਿਣਤੀ। ਇਹ ਕਿਤਾਬਾ, ਲੇਵਲ, ਪੇਜ਼ਾ ਅਤੇ ਮੁੱਖ ਕੋਰਸ ਪੇਜ਼  ਵਿੱਚੋ
ਦਸਤਾਵੇਜ਼ਾ ਦਾ ਕੁੱਲ ਹੈ।';
$string['configdefaultbronzeurls'] = '';
$string['configdefaultbronzeurlslogs'] = '';
$string['configdefaultbronzewiki'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਪਿੱਤਲ ਲਈ ਚਾਹੀਦੇ ਵਿਕੀ ਸਰਗਰਮੀਆ ਦੀ ਗਿਣਤੀ।';
$string['configdefaultbronzewikilogs'] = '';
$string['configdefaultbronzeworkshop'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਪਿੱਤਲ ਲਈ ਚਾਹੀਦੇ ਵਰਕਸ਼ਾਪਸ ਦੀ ਗਿਣਤੀ।';
$string['configdefaultbronzeworkshoplogs'] = '';
$string['configdefaultgoldassignments'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਸੋਨੇ ਲਈ ਚਾਹੀਦੇ ਕੰਮਾ ਦੀ ਗਿਣਤੀ। ਇਹ ਕੋਰਸ ਪੇਜ਼ ਵਿਚ ਕੁੱਲ ਕੰਮਾਦੀ ਗਿਣਤੀ ਹੈ।';
$string['configdefaultgoldassignmentslogs'] = '';
$string['configdefaultgoldbook'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਸੋਨੇ ਲਈ ਚਾਹੀਦਿਆ ਕਿਤਾਬਾ ਦੀ ਗਿਣਤੀ।';
$string['configdefaultgoldbooklogs'] = '';
$string['configdefaultgoldchat'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਸੋਨੇ ਲਈ ਚਾਹੀਦੀ ਗੱਲ-ਬਾਤ ਸਰਗਰਮੀਆਂ ਦੀ ਗਿਣਤੀ';
$string['configdefaultgoldchatlogs'] = '';
$string['configdefaultgoldchoice'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਸੋਨੇ ਲਈ ਚਾਹੀਦੀ ਚੋਣ ਸਰਗਰਮੀਆਂ ਦੀ ਗਿਣਤੀ';
$string['configdefaultgoldchoicelogs'] = '';
$string['configdefaultgolddatabase'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਸੋਨੇ ਲਈ ਚਾਹੀਦੀ ਡਾਟਾਬੇਸ ਦੀ ਗਿਣਤੀ';
$string['configdefaultgolddatabaselogs'] = '';
$string['configdefaultgoldembed'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਸੋਨੇ ਲਈ ਚਾਹੀਦੇ ਇੰਬੈੱਡ ਵੀਡੀਓ ਦੀ ਗਿਣਤੀ।';
$string['configdefaultgoldfeedback'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਸੋਨੇ ਲਈ ਚਾਹੀਦੇ ਸੁਝਾਅ ਸਰਗਰਮੀਆਂ ਦੀ ਗਿਣਤੀ।';
$string['configdefaultgoldfeedbacklogs'] = '';
$string['configdefaultgoldfolders'] = '';
$string['configdefaultgoldfolderslogs'] = '';
$string['configdefaultgoldforum'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਸੋਨੇ ਲਈ ਚਾਹੀਦੇ ਫੋਰਮਾ ਦੀ ਗਿਣਤੀ।';
$string['configdefaultgoldforumlogs'] = '';
$string['configdefaultgoldglossary'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਸੋਨੇ ਲਈ ਚਾਹੀਦੇ ਸ਼ਬਦਾਵਲੀ ਦੀ ਗਿਣਤੀ।';
$string['configdefaultgoldheadings'] = '';
$string['configdefaultgoldims'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਸੋਨੇ ਲਈ ਚਾਹੀਦੇ IMS ਪੈਕੇਜਾਂ ਦੀ ਗਿਣਤੀ।';
$string['configdefaultgoldimslogs'] = '';
$string['configdefaultgoldlabels'] = '';
$string['configdefaultgoldlabelslogs'] = '';
$string['configdefaultgoldquest'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਸੋਨੇ ਲਈ ਚਾਹੀਦੇ ਸਵਾਲਨਾਮਾ ਦੀ ਗਿਣਤੀ।';
$string['configdefaultgoldquestlogs'] = '';
$string['configdefaultgoldquiz'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਸੋਨੇ ਲਈ ਚਾਹੀਦੇ ਸਵਾਲਨਾਮਾ ਦੀ ਗਿਣਤੀ।';
$string['configdefaultgoldquizlogs'] = '';
$string['configdefaultgoldresources'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਸੋਨੇ ਲਈ ਚਾਹੀਦੇ ਸਰੋਤਾਂ ਦੀ ਗਿਣਤੀ। ਇਹ ਕਿਤਾਬਾ, ਲੇਵਲ, ਪੇਜ਼ਾ ਅਤੇ ਮੁੱਖ ਕੋਰਸ ਪੇਜ਼  ਵਿੱਚੋ
ਦਸਤਾਵੇਜ਼ਾ ਦਾ ਕੁੱਲ ਹੈ।';
$string['configdefaultgoldurls'] = '';
$string['configdefaultgoldurlslogs'] = '';
$string['configdefaultgoldwiki'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਸੋਨੇ ਲਈ ਚਾਹੀਦੇ ਵਿਕੀ ਦੀ ਗਿਣਤੀ।';
$string['configdefaultgoldwikilogs'] = '';
$string['configdefaultgoldworkshop'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਸੋਨੇ ਲਈ ਚਾਹੀਦੇ ਵਰਕਸਾਪ ਦੀ ਗਿਣਤੀ।';
$string['configdefaultgoldworkshoplogs'] = '';
$string['configdefaultsilverassignments'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਚਾਂਦੀ ਲਈ ਚਾਹੀਦੇ ਕੰਮਾ ਦੀ ਗਿਣਤੀ। ਇਹ ਕੋਰਸ ਪੇਜ਼ ਵਿਚ ਕੁੱਲ ਕੰਮਾ ਦੀ ਗਿਣਤੀ ਹੈ।';
$string['configdefaultsilverassignmentslogs'] = '';
$string['configdefaultsilverbook'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਚਾਂਦੀ ਲਈ ਚਾਹੀਦੇ ਕਿਤਾਬਾ ਦੀ ਗਿਣਤੀ।';
$string['configdefaultsilverbooklogs'] = '';
$string['configdefaultsilverchat'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਚਾਂਦੀ ਲਈ ਗੱਲ-ਬਾਤ ਸਰਗਰਮੀਆਂ ਦੀ ਗਿਣਤੀ।';
$string['configdefaultsilverchatlogs'] = '';
$string['configdefaultsilverchoice'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਪਿੱਤਲ ਲਈ ਚਾਹੀਦੇ ਚੋਣ ਸਰਗਰਮੀਆਂ ਦੀ ਗਿਣਤੀ।';
$string['configdefaultsilverchoicelogs'] = '';
$string['configdefaultsilverdatabase'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਚਾਂਦੀ ਲਈ ਚਾਹੀਦੇ ਚੋਣ ਸਰਗਰਮੀਆਂ ਦੀ ਗਿਣਤੀ।';
$string['configdefaultsilverdatabaselogs'] = '';
$string['configdefaultsilverembed'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਚਾਂਦੀ ਲਈ ਚਾਹੀਦੇ ਇੰਬੈੱਡ ਵੀਡੀਓ ਦੀ ਗਿਣਤੀ।';
$string['configdefaultsilverfeedback'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਚਾਂਦੀ ਲਈ ਚਾਹੀਦੇ ਸੁਝਾਅ ਕੰਮਾ ਦੀ ਗਿਣਤੀ।';
$string['configdefaultsilverfeedbacklogs'] = '';
$string['configdefaultsilverfolders'] = '';
$string['configdefaultsilverfolderslogs'] = '';
$string['configdefaultsilverforum'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਚਾਂਦੀ ਲਈ ਚਾਹੀਦੇ ਫੋਰਮਾ ਦੀ ਗਿਣਤੀ।';
$string['configdefaultsilverforumlogs'] = '';
$string['configdefaultsilverglossary'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਚਾਂਦੀ ਲਈ ਚਾਹੀਦੇ ਸ਼ਬਦਾਵਲੀ ਦੀ ਗਿਣਤੀ।';
$string['configdefaultsilverglossarylogs'] = '';
$string['configdefaultsilverheadings'] = '';
$string['configdefaultsilverims'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਚਾਂਦੀ ਲਈ ਚਾਹੀਦੇ IMS ਪੈਕਜ਼ਾ ਦੀ ਗਿਣਤੀ।';
$string['configdefaultsilverimslogs'] = '';
$string['configdefaultsilverlabels'] = '';
$string['configdefaultsilverlabelslogs'] = '';
$string['configdefaultsilverquest'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਚਾਂਦੀ ਲਈ ਚਾਹੀਦੇ ਸਵਾਲਨਾਮਾ ਦੀ ਗਿਣਤੀ।';
$string['configdefaultsilverquestlogs'] = '';
$string['configdefaultsilverquiz'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਚਾਂਦੀ ਲਈ ਚਾਹੀਦੇ ਸਵਾਲਨਾਮਾ ਦੀ ਗਿਣਤੀ।';
$string['configdefaultsilverquizlogs'] = '';
$string['configdefaultsilverresources'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਪਿੱਤਲ ਲਈ ਚਾਹੀਦੇ ਸਰੋਤਾਂ ਦੀ ਗਿਣਤੀ।ਇਹ ਕਿਤਾਬਾ, ਲੇਵਲ, ਪੇਜ਼ਾ ਅਤੇ ਮੁੱਖ ਕੋਰਸ ਪੇਜ਼  ਵਿੱਚੋ
ਦਸਤਾਵੇਜ਼ਾ ਦਾ ਕੁੱਲ ਹੈ।';
$string['configdefaultsilverurls'] = '';
$string['configdefaultsilverurlslogs'] = '';
$string['configdefaultsilverwiki'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਚਾਂਦੀ ਲਈ ਚਾਹੀਦੇ ਵਿਕੀ ਸਰਗਰਮੀਆਂ ਦੀ ਗਿਣਤੀ।';
$string['configdefaultsilverwikilogs'] = '';
$string['configdefaultsilverworkshop'] = 'ਜੇ ਵਰਤਿਆ ਜਾਵੇ ਤਾਂ ਚਾਂਦੀ ਲਈ ਚਾਹੀਦੇ ਵਰਕਸ਼ਾਪਾ ਦੀ ਗਿਣਤੀ।';
$string['configdefaultsilverworkshoplogs'] = '';
$string['configgoldassignments'] = 'ਅਸਾਇਨਮੈਟ ਸ਼ਰਤਾਂ ਦੀ ਕਿਸਮ';
$string['configgoldassignmentslogs'] = '';
$string['configgoldassignmentsxp'] = 'ਪਰਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਘੱਟੋ-ਘੱਟ ਅਸਾਇਨਮੈਟਾ ਦੀ ਗਿਣਤੀ ਤੋ ਬਾਹਰ ਰਖਿਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ, ਇਸ ਤਮਗਾ ਸ਼ਰਤ ਲਈ ਲਾਜ਼ਮੀ ਜਾ ਅਖ਼ਤਿਆਰੀ ਹੈ।';
$string['configgoldassignmentsxplogs'] = '';
$string['configgoldbook'] = 'ਸ਼ਰਤ ਕਿਸਮ ਬੁੱਕ ਕਰੋ';
$string['configgoldbooklogs'] = '';
$string['configgoldbookxp'] = 'ਵਿਆਖਿਆ ਕਰੋ ਕਿ ਘੱਟੋ ਘੱਟ ਕਿਤਾਬਾ ਦੀ ਗਿਣਤੀ ਨੂੰ ਬਾਹਰ ਰੱਖਿਆ ਜਾਵੇ, ਇਸ ਤਮਗਾ ਸ਼ਰਤ ਲਈ ਲਾਜ਼ਮੀ ਜਾ ਅਖ਼ਤਿਆਰੀ ਹੈ।';
$string['configgoldbookxplogs'] = '';
$string['configgoldchat'] = 'ਚੈਟ ਸ਼ਰਤ ਟਾਇਪ';
$string['configgoldchatlogs'] = '';
$string['configgoldchatxp'] = 'ਪਰਭਾਸ਼ਿਤ ਕਰੋ ਚੈਟ ਦੇ ਗੱਲਬਾਤ ਦੀ ਗਿਣਤੀ ਨੂੰ ਘੱਟੋ-ਘੱਟ ਗਿਣਤੀ ਤੋ ਬਾਹਰ ਰਖਿਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ, ਇਸ ਤਮਗਾ ਸ਼ਰਤ ਲਈ ਲਾਜ਼ਮੀ ਜਾ ਅਖ਼ਤਿਆਰੀ ਹੈ।';
$string['configgoldchatxplogs'] = '';
$string['configgoldchoice'] = 'ਚੋਣ ਸ਼ਰਤਾਂ ਦੀ ਕਿਸਮ';
$string['configgoldchoicelogs'] = '';
$string['configgoldchoicexp'] = 'ਪਰਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਘੱਟੋ-ਘੱਟ ਚੋਣ ਸਰਗਰਮੀਆਂ ਦੀ ਗਿਣਤੀ ਤੋ ਬਾਹਰ ਰਖਿਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ, ਇਸ ਤਮਗਾ ਸ਼ਰਤ ਲਈ ਲਾਜ਼ਮੀ ਜਾ ਅਖ਼ਤਿਆਰੀ ਹੈ।';
$string['configgoldchoicexplogs'] = '';
$string['configgolddatabase'] = 'ਡਾਟਾਬੇਸ ਸ਼ਰਤਾਂ ਦੀ ਕਿਸਮ';
$string['configgolddatabaselogs'] = '';
$string['configgolddatabasexp'] = 'ਪਰਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਘੱਟੋ-ਘੱਟ ਡਾਟਾਬੇਸ ਦੀ ਗਿਣਤੀ ਤੋ ਬਾਹਰ ਰਖਿਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ, ਇਸਤਮਗਾ ਸ਼ਰਤਲਈ ਲਾਜ਼ਮੀ ਜਾ ਅਖ਼ਤਿਆਰੀ ਹੈ।';
$string['configgolddatabasexplogs'] = '';
$string['configgoldembed'] = 'ਇੰਬੈੱਡ ਸ਼ਰਤਾਂ ਦੀ ਕਿਸਮ';
$string['configgoldembedxp'] = 'ਪਰਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਘੱਟੋ-ਘੱਟ ਇੰਬੈੱਡ ਵੀਡੀਓ ਦੀ ਗਿਣਤੀ ਤੋ ਬਾਹਰ ਰਖਿਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ, ਇਸਤਮਗਾ ਸ਼ਰਤਲਈ ਲਾਜ਼ਮੀ ਜਾ ਅਖ਼ਤਿਆਰੀ ਹੈ।';
$string['configgoldfeedback'] = 'ਫੀਡਵਬੈਕ ਸ਼ਰਤਾਂ ਦੀ ਕਿਸਮ';
$string['configgoldfeedbacklogs'] = '';
$string['configgoldfeedbackxp'] = 'ਪਰਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਘੱਟੋ-ਘੱਟ ਫੀਡਵਬੈਕ ਦੀ ਗਿਣਤੀ ਤੋ ਬਾਹਰ ਰਖਿਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ, ਇਸਤਮਗਾ ਸ਼ਰਤਲਈ ਲਾਜ਼ਮੀ ਜਾ ਅਖ਼ਤਿਆਰੀ ਹੈ।';
$string['configgoldfeedbackxplogs'] = '';
$string['configgoldfolders'] = '';
$string['configgoldfolderslogs'] = '';
$string['configgoldfoldersxp'] = '';
$string['configgoldfoldersxplogs'] = '';
$string['configgoldforum'] = 'ਫੋਰਮ ਸ਼ਰਤਾਂ ਦੀ ਕਿਸਮ';
$string['configgoldforumlogs'] = '';
$string['configgoldforumxp'] = 'ਪਰਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਘੱਟੋ-ਘੱਟ ਫੋਰਮ ਗਿਣਤੀ ਦੀ ਗਿਣਤੀ ਤੋ ਬਾਹਰ ਰਖਿਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ, ਇਸਤਮਗਾ ਸ਼ਰਤਲਈ ਲਾਜ਼ਮੀ ਜਾ ਅਖ਼ਤਿਆਰੀ ਹੈ।';
$string['configgoldforumxplogs'] = '';
$string['configgoldglossary'] = 'ਸ਼ਬਦਾਵਲੀ ਸ਼ਰਤਾਂ ਦੀ ਕਿਸਮ';
$string['configgoldglossarylogs'] = '';
$string['configgoldglossaryxp'] = 'ਪਰਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਘੱਟੋ-ਘੱਟ ਸ਼ਬਦਾਵਲੀ ਦੀ ਗਿਣਤੀ ਤੋ ਬਾਹਰ ਰਖਿਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ, ਇਸਤਮਗਾ ਸ਼ਰਤਲਈ ਲਾਜ਼ਮੀ ਜਾ ਅਖ਼ਤਿਆਰੀ ਹੈ।';
$string['configgoldglossaryxplogs'] = '';
$string['configgoldheadings'] = '';
$string['configgoldheadingsxp'] = '';
$string['configgoldims'] = 'IMS ਪੈਕੇਜ਼ ਸ਼ਰਤਾਂ ਦੀ ਕਿਸਮ';
$string['configgoldimslogs'] = '';
$string['configgoldimsxp'] = 'ਪਰਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਘੱਟੋ-ਘੱਟ IMS ਪੈਕੇਜ਼ਾ ਦੀ ਗਿਣਤੀ ਤੋ ਬਾਹਰ ਰਖਿਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ, ਇਸਤਮਗਾ ਸ਼ਰਤਲਈ ਲਾਜ਼ਮੀ ਜਾ ਅਖ਼ਤਿਆਰੀ ਹੈ।';
$string['configgoldimsxplogs'] = '';
$string['configgoldlabels'] = '';
$string['configgoldlabelslogs'] = '';
$string['configgoldlabelsxp'] = '';
$string['configgoldlabelsxplogs'] = '';
$string['configgoldquest'] = 'ਸਵਾਲਨਾਮਾ ਸ਼ਰਤਾਂ ਦੀ ਕਿਸਮ';
$string['configgoldquestlogs'] = '';
$string['configgoldquestxp'] = 'ਪਰਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਘੱਟੋ-ਘੱਟ ਸਵਾਲਨਾਮਾ ਦੀ ਗਿਣਤੀ ਤੋ ਬਾਹਰ ਰਖਿਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ, ਇਸਤਮਗਾ ਸ਼ਰਤਲਈ ਲਾਜ਼ਮੀ ਜਾ ਅਖ਼ਤਿਆਰੀ ਹੈ।';
$string['configgoldquestxplogs'] = '';
$string['configgoldquiz'] = 'ਸਵਾਲਨਾਮਾ ਸ਼ਰਤਾਂ ਦੀ ਕਿਸਮ';
$string['configgoldquizlogs'] = '';
$string['configgoldquizxp'] = 'ਪਰਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਘੱਟੋ-ਘੱਟ ਸਵਾਲਨਾਮਾ ਦੀ ਗਿਣਤੀ ਤੋ ਬਾਹਰ ਰਖਿਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ, ਇਸਤਮਗਾ ਸ਼ਰਤਲਈ ਲਾਜ਼ਮੀ ਜਾ ਅਖ਼ਤਿਆਰੀ ਹੈ।';
$string['configgoldquizxplogs'] = '';
$string['configgoldresources'] = 'ਸਰੋਤ ਸ਼ਰਤਾਂ ਦੀ ਕਿਸਮ';
$string['configgoldresourcesxp'] = 'ਪਰਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਘੱਟੋ-ਘੱਟ ਸਰੋਤਾਂ ਦੀ ਗਿਣਤੀ ਤੋ ਬਾਹਰ ਰਖਿਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ, ਇਸਤਮਗਾ ਸ਼ਰਤਲਈ ਲਾਜ਼ਮੀ ਜਾ ਅਖ਼ਤਿਆਰੀ ਹੈ।';
$string['configgoldurls'] = '';
$string['configgoldurlslogs'] = '';
$string['configgoldurlsxp'] = '';
$string['configgoldurlsxplogs'] = '';
$string['configgoldwiki'] = 'ਵਿਕੀ ਸ਼ਰਤਾਂ ਦੀ ਕਿਸਮ';
$string['configgoldwikilogs'] = '';
$string['configgoldwikixp'] = 'ਪਰਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਘੱਟੋ-ਘੱਟ ਵਿਕੀ ਦੀ ਗਿਣਤੀ ਤੋ ਬਾਹਰ ਰਖਿਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ, ਇਸਤਮਗਾ ਸ਼ਰਤਲਈ ਲਾਜ਼ਮੀ ਜਾ ਅਖ਼ਤਿਆਰੀ ਹੈ।';
$string['configgoldwikixplogs'] = '';
$string['configgoldworkshop'] = 'ਵਰਕਸ਼ਾਪ ਸ਼ਰਤਾਂ ਦੀ ਕਿਸਮ';
$string['configgoldworkshoplogs'] = '';
$string['configgoldworkshopxp'] = 'ਪਰਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਘੱਟੋ-ਘੱਟ ਵਰਕਸ਼ਾਪ ਦੀ ਗਿਣਤੀ ਤੋ ਬਾਹਰ ਰਖਿਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ, ਇਸਤਮਗਾ ਸ਼ਰਤਲਈ ਲਾਜ਼ਮੀ ਜਾ ਅਖ਼ਤਿਆਰੀ ਹੈ।';
$string['configgoldworkshopxplogs'] = '';
$string['configsilverassignments'] = 'ਕੰਮ ਸ਼ਰਤਾਂ ਦੀ ਕਿਸਮ';
$string['configsilverassignmentslogs'] = '';
$string['configsilverassignmentsxp'] = 'ਪਰਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਘੱਟੋ-ਘੱਟ ਕੰਮਾ ਦੀ ਗਿਣਤੀ ਤੋ ਬਾਹਰ ਰਖਿਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ, ਇਸਤਮਗਾ ਸ਼ਰਤਲਈ ਲਾਜ਼ਮੀ ਜਾ ਅਖ਼ਤਿਆਰੀ ਹੈ।';
$string['configsilverassignmentsxplogs'] = '';
$string['configsilverbook'] = 'ਕਿਤਾਬ ਸ਼ਰਤਾਂ ਦੀ ਕਿਸਮ';
$string['configsilverbooklogs'] = '';
$string['configsilverbookxp'] = 'ਪਰਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਘੱਟੋ-ਘੱਟ ਕਿਤਾਬਾ ਦੀ ਗਿਣਤੀ ਤੋ ਬਾਹਰ ਰਖਿਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ, ਇਸਤਮਗਾ ਸ਼ਰਤਲਈ ਲਾਜ਼ਮੀ ਜਾ ਅਖ਼ਤਿਆਰੀ ਹੈ।';
$string['configsilverbookxplogs'] = '';
$string['configsilverchat'] = 'ਗੱਲ-ਬਾਤ ਸ਼ਰਤਾਂ ਦੀ ਕਿਸਮ';
$string['configsilverchatlogs'] = '';
$string['configsilverchatxp'] = 'ਪਰਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਘੱਟੋ-ਘੱਟ ਗੱਲਬਾਤ ਸਰਗਰਮੀਆਂ ਦੀ ਗਿਣਤੀ ਤੋ ਬਾਹਰ ਰਖਿਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ, ਇਸਤਮਗਾ ਸ਼ਰਤਲਈ ਲਾਜ਼ਮੀ ਜਾ ਅਖ਼ਤਿਆਰੀ ਹੈ।';
$string['configsilverchatxplogs'] = '';
$string['configsilverchoice'] = 'ਚੋਣ ਸ਼ਰਤਾਂ ਦੀ ਕਿਸਮ';
$string['configsilverchoicelogs'] = '';
$string['configsilverchoicexp'] = 'ਪਰਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਘੱਟੋ-ਘੱਟ ਚੋਣ ਸਰਗਰਮੀਆਂ ਦੀ ਗਿਣਤੀ ਤੋ ਬਾਹਰ ਰਖਿਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ, ਇਸਤਮਗਾ ਸ਼ਰਤਲਈ ਲਾਜ਼ਮੀ ਜਾ ਅਖ਼ਤਿਆਰੀ ਹੈ।';
$string['configsilverchoicexplogs'] = '';
$string['configsilverdatabase'] = 'ਡਾਟਾਬੇਸ ਸ਼ਰਤਾਂ ਦੀ ਕਿਸਮ';
$string['configsilverdatabaselogs'] = '';
$string['configsilverdatabasexp'] = 'ਪਰਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਘੱਟੋ-ਘੱਟ ਡਾਟਾਬੇਸਾ ਦੀ ਗਿਣਤੀ ਤੋ ਬਾਹਰ ਰਖਿਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ, ਇਸਤਮਗਾ ਸ਼ਰਤਲਈ ਲਾਜ਼ਮੀ ਜਾ ਅਖ਼ਤਿਆਰੀ ਹੈ।';
$string['configsilverdatabasexplogs'] = '';
$string['configsilverembed'] = 'ਸ਼ਾਮਿਲ ਸ਼ਰਤਾਂ ਦੀ ਕਿਸਮ';
$string['configsilverembedxp'] = 'ਪਰਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਘੱਟੋ-ਘੱਟ ਇੰਬੈੱਡ ਵੀਡੀਓ ਦੀ ਗਿਣਤੀ ਤੋ ਬਾਹਰ ਰਖਿਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ, ਇਸਤਮਗਾ ਸ਼ਰਤਲਈ ਲਾਜ਼ਮੀ ਜਾ ਅਖ਼ਤਿਆਰੀ ਹੈ।';
$string['configsilverfeedback'] = 'ਸੁਝਾਅ ਸ਼ਰਤਾਂ ਦੀ ਕਿਸਮ';
$string['configsilverfeedbacklogs'] = '';
$string['configsilverfeedbackxp'] = 'ਪਰਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਘੱਟੋ-ਘੱਟ ਸੁਝਾਆਵਾ ਦੀ ਗਿਣਤੀ ਤੋ ਬਾਹਰ ਰਖਿਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ, ਇਸਤਮਗਾ ਸ਼ਰਤਲਈ ਲਾਜ਼ਮੀ ਜਾ ਅਖ਼ਤਿਆਰੀ ਹੈ।';
$string['configsilverfeedbackxplogs'] = '';
$string['configsilverfolders'] = '';
$string['configsilverfolderslogs'] = '';
$string['configsilverfoldersxp'] = '';
$string['configsilverfoldersxplogs'] = '';
$string['configsilverforum'] = 'ਫੋਰਮ ਸ਼ਰਤਾਂ ਦੀ ਕਿਸਮ';
$string['configsilverforumlogs'] = '';
$string['configsilverforumxp'] = 'ਪਰਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਘੱਟੋ-ਘੱਟ ਫੋਰਮਾ ਦੀ ਗਿਣਤੀ ਤੋ ਬਾਹਰ ਰਖਿਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ, ਇਸਤਮਗਾ ਸ਼ਰਤਲਈ ਲਾਜ਼ਮੀ ਜਾ ਅਖ਼ਤਿਆਰੀ ਹੈ।';
$string['configsilverforumxplogs'] = '';
$string['configsilverglossary'] = 'ਸ਼ਬਦਾਵਲੀ ਸ਼ਰਤਾਂ ਦੀ ਕਿਸਮ';
$string['configsilverglossarylogs'] = '';
$string['configsilverglossaryxp'] = 'ਪਰਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਘੱਟੋ-ਘੱਟ ਸ਼ਬਦਾਵਲੀ ਦੀ ਗਿਣਤੀ ਤੋ ਬਾਹਰ ਰਖਿਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ, ਇਸਤਮਗਾ ਸ਼ਰਤਲਈ ਲਾਜ਼ਮੀ ਜਾ ਅਖ਼ਤਿਆਰੀ ਹੈ।';
$string['configsilverglossaryxplogs'] = '';
$string['configsilverheadings'] = '';
$string['configsilverheadingsxp'] = '';
$string['configsilverims'] = 'IMS ਪੈਕੇਜ਼ ਸ਼ਰਤਾਂ ਦੀ ਕਿਸਮ';
$string['configsilverimslogs'] = '';
$string['configsilverimsxp'] = 'ਪਰਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਘੱਟੋ-ਘੱਟ IMS ਪੈਕੇਜ਼ ਦੀ ਗਿਣਤੀ ਤੋ ਬਾਹਰ ਰਖਿਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ, ਇਸਤਮਗਾ ਸ਼ਰਤਲਈ ਲਾਜ਼ਮੀ ਜਾ ਅਖ਼ਤਿਆਰੀ ਹੈ।';
$string['configsilverimsxplogs'] = '';
$string['configsilverlabels'] = '';
$string['configsilverlabelslogs'] = '';
$string['configsilverlabelsxp'] = '';
$string['configsilverlabelsxplogs'] = '';
$string['configsilverquest'] = 'ਸਵਾਲਨਾਮਾ ਸ਼ਰਤਾਂ ਦੀ ਕਿਸਮ';
$string['configsilverquestlogs'] = '';
$string['configsilverquestxp'] = 'ਪਰਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਘੱਟੋ-ਘੱਟ ਸਵਾਲਨਾਮਾ ਦੀ ਗਿਣਤੀ ਤੋ ਬਾਹਰ ਰਖਿਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ, ਇਸਤਮਗਾ ਸ਼ਰਤਲਈ ਲਾਜ਼ਮੀ ਜਾ ਅਖ਼ਤਿਆਰੀ ਹੈ।';
$string['configsilverquestxplogs'] = '';
$string['configsilverquiz'] = 'ਸਵਾਲਨਾਮਾ ਸ਼ਰਤਾਂ ਦੀ ਕਿਸਮ';
$string['configsilverquizlogs'] = '';
$string['configsilverquizxp'] = 'ਪਰਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਘੱਟੋ-ਘੱਟ ਸਵਾਲਨਾਮਾ ਦੀ ਗਿਣਤੀ ਤੋ ਬਾਹਰ ਰਖਿਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ, ਇਸਤਮਗਾ ਸ਼ਰਤਲਈ ਲਾਜ਼ਮੀ ਜਾ ਅਖ਼ਤਿਆਰੀ ਹੈ।';
$string['configsilverquizxplogs'] = '';
$string['configsilverresources'] = 'ਸਰੋਤਾਂ ਸ਼ਰਤਾਂ ਦੀ ਕਿਸਮ';
$string['configsilverresourcesxp'] = 'ਪਰਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਘੱਟੋ-ਘੱਟ ਸਰੋਤਾਂ ਦੀ ਗਿਣਤੀ ਤੋ ਬਾਹਰ ਰਖਿਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ, ਇਸਤਮਗਾ ਸ਼ਰਤਲਈ ਲਾਜ਼ਮੀ ਜਾ ਅਖ਼ਤਿਆਰੀ ਹੈ।';
$string['configsilverurls'] = '';
$string['configsilverurlslogs'] = '';
$string['configsilverurlsxp'] = '';
$string['configsilverurlsxplogs'] = '';
$string['configsilverwiki'] = 'ਵਿਕੀ ਸ਼ਰਤਾਂ ਦੀ ਕਿਸਮ';
$string['configsilverwikilogs'] = '';
$string['configsilverwikixp'] = 'ਪਰਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਘੱਟੋ-ਘੱਟ ਵਿਕੀ ਦੀ ਗਿਣਤੀ ਤੋ ਬਾਹਰ ਰਖਿਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ, ਇਸਤਮਗਾ ਸ਼ਰਤਲਈ ਲਾਜ਼ਮੀ ਜਾ ਅਖ਼ਤਿਆਰੀ ਹੈ।';
$string['configsilverwikixplogs'] = '';
$string['configsilverworkshop'] = 'ਵਰਕਸ਼ਾਪ ਸ਼ਰਤਾਂ ਦੀ ਕਿਸਮ';
$string['configsilverworkshoplogs'] = '';
$string['configsilverworkshopxp'] = 'ਪਰਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਘੱਟੋ-ਘੱਟ ਵਰਕਸ਼ਾਪਾ ਦੀ ਗਿਣਤੀ ਤੋ ਬਾਹਰ ਰਖਿਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ, ਇਸਤਮਗਾ ਸ਼ਰਤਲਈ ਲਾਜ਼ਮੀ ਜਾ ਅਖ਼ਤਿਆਰੀ ਹੈ।';
$string['configsilverworkshopxplogs'] = '';
$string['explaingeneralbronze'] = 'ਇਹ ਪਿੱਤਲ ਮੈਡਲ ਆਟੋ ਗਣਨਾ ਲਈ ਵਰਤਿਆ ਸੈਟਿੰਗਾ ਹਨ।';
$string['explaingeneralgold'] = 'ਇਹ ਸੋਨਾ ਮੈਡਲ ਆਟੋ ਗਣਨਾ ਲਈ ਵਰਤਿਆ ਸੈਟਿੰਗਾ ਹਨ। ਨੋਟ: ਇੱਕ ਕੋਰਸ ਦੇ ਸੋਨੇ ਦੇ ਮਾਪਦੰਡ ਲਈ ਿਨਰਧਾਿਰਤ ਕੀਤਾ ਜਾ ਰਿਹਾ ਅੱਗੇ ਚਾਦੀ ਮਾਪਦੰਡ ਨੂੰ ਪੂਰਾ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ।';
$string['explaingeneralsilver'] = 'ਇਹ ਚਾਦੀ ਮੈਡਲ ਆਟੋ ਗਣਨਾ ਲਈ ਵਰਤਿਆ ਸੈਟਿੰਗਾ ਹਨ। ਨੋਟ: ਇੱਕ ਕੋਰਸ ਦੇ ਚਾਦੀ ਦੇ ਮਾਪਦੰਡ ਲਈ ਿਨਰਧਾਿਰਤ ਕੀਤਾ ਜਾ ਰਿਹਾ ਅੱਗੇ ਪਿੱਤਲ ਮਾਪਦੰਡ ਨੂੰ ਪੂਰਾ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ।';
$string['goldassignments'] = 'ਅਸਾਇਨਮੈਟਾ ਦੀ ਗਿਣਤੀ';
$string['goldassignmentslogs'] = '';
$string['goldbook'] = 'ਕਿਤਾਬਾ ਦੀ ਗਿਣਤੀ';
$string['goldbooklogs'] = '';
$string['goldchat'] = 'ਚੈਟ ਸਰਗਰਮੀ ਦੀ ਗਿਣਤੀ';
$string['goldchatlogs'] = '';
$string['goldchoice'] = 'ਚੋਣ ਸਰਗਰਮੀ ਦੀ ਗਿਣਤੀ';
$string['goldchoicelogs'] = '';
$string['golddatabase'] = 'ਡਾਟਾਬੇਸ ਦੀ ਗਿਣਤੀ';
$string['golddatabaselogs'] = '';
$string['goldembed'] = 'ਸ਼ਾਮਿਲ ਵੀਡੀਓ ਦੀ ਗਿਣਤੀ';
$string['goldfeedback'] = 'ਸੁਝਾਅ ਸਰਗਰਮੀ ਦੀ ਗਿਣਤੀ';
$string['goldfeedbacklogs'] = '';
$string['goldfolders'] = '';
$string['goldfolderslogs'] = '';
$string['goldforum'] = 'ਫੋਰਮਾ ਦੀ ਗਿਣਤੀ';
$string['goldforumlogs'] = '';
$string['goldglossary'] = 'ਸ਼ਬਦਾਵਲੀ ਦੀ ਗਿਣਤੀ';
$string['goldglossarylogs'] = '';
$string['gold_heading'] = 'ਸੋਨੇ ਦੀ ਬੈਚਮਾਰਕਿਗ ਦੀ ਸੰਰਚਨਾ';
$string['goldheadings'] = '';
$string['goldims'] = 'IMS ਪੈਕੇਜਾ ਦੀ ਗਿਣਤੀ';
$string['goldimslogs'] = '';
$string['goldlabels'] = '';
$string['goldlabelslogs'] = '';
$string['goldnumoptional'] = 'ਅਖ਼ਤਿਆਰੀ ਲੋੜ';
$string['goldnumoptionalxp'] = 'ਇਹ ਅਖ਼ਤਿਆਰੀ ਸੈਟਿੰਗਾ ਦੀ ਗਿਣਤੀ ਹੈ ਜਿਸਨੂੰ ਇਹ ਤਗਮਾ ਦੇਣ ਤੋ ਪਹਿਲਾ 
ਪੂਰਾ ਕੀਤਾ ਜਾਣ ਦੀ ਲੋੜ ਹੈ। ਇਸ ਸੈਟਿਗ ਦੀ ਵਰਤੋ ਕਰੋ ਜਦੋ ਚੁਣੇ ਹੋਏ ਕੰਮ ਦੀ ਸੀਮਾ ਬੈਚਮਾਰਕ ਕਰਨੀ ਹੋਵੇਨੋਟ: ਮਾਪਦੰਡ ਦੇ ਵਿਚ ਸਿਰਫ ਘੱਟੋ-ਘੱਟ ਗਿਣਤੀ ਦੀ ਚੋਣ ਕਰੋ।';
$string['goldquest'] = 'ਸਵਾਲਨਾਮਾ ਦੀ ਗਿਣਤੀ';
$string['goldquestlogs'] = '';
$string['goldquiz'] = 'ਸਵਾਲਨਾਮਾ ਦੀ ਗਿਣਤੀ';
$string['goldquizlogs'] = '';
$string['goldresources'] = 'ਸਰੋਤਾਂ ਦੀ ਗਿਣਤੀ';
$string['goldurls'] = '';
$string['goldurlslogs'] = '';
$string['goldwiki'] = 'ਵਿਕੀ ਸਰਗਰਮਿਆ ਦੀ ਗਿਣਤੀ';
$string['goldwikilogs'] = '';
$string['goldworkshop'] = 'ਵਰਕਸ਼ਾਪਾ ਦੀ ਗਿਣਤੀ';
$string['goldworkshoplogs'] = '';
$string['gsbadmin'] = 'ਸੋਨਾ, ਚਾਂਦੀ, ਪਿੱਤਲ ਪਰਬੰਧਕ ਪੇਜ਼';
$string['gsbdepartment'] = 'ਸੋਨਾ, ਚਾਂਦੀ, ਪਿੱਤਲ ਸੰਚਾਲਨ ਪੇਜ਼';
$string['gsb:viewmygsbreport'] = 'ਸੋਨਾ, ਚਾਂਦੀ, ਪਿੱਤਲ ਕੋਰਸ ਮੈਡਲ ਦੇਖੋ';
$string['minenrolments'] = 'ਦਾਖਲੇ ਦੀ ਘੱਟੋ-ਘੱਟ ਗਿਣਤੀ';
$string['minenrolmentsxp'] = 'ਮੈਡਲ ਸਕੋਰ ਦੀ ਗਿਣਤੀ ਕਰਨ ਤੋ ਪਹਿਲਾ ਕੋਰਸ ਲਈ ਦਾਖਲੇ ਦੀ ਘੱਟੋ-ਘੱਟ ਗਿਣਤੀ ਚਾਹੀਦੀ ਹੈ। ਇਸ ਸ਼ਰਤ ਤੋ ਬਿਨਾ ਸਾਰੇ ਕੋਰਸਾ ਨੂੰ ਵਿਕਾਸ ਦੇ ਵਿੱਚ ਦੇ ਰੂਪ ਵਿੱਚ ਮਾਰਕ ਕੀਤੇ ਜਾਣ';
$string['pluginname'] = 'GSB ਮੈਡਲ';
$string['silverassignments'] = 'ਅਸਾਇਨਮੈਟਾ ਦੀ ਗਿਣਤੀ';
$string['silverassignmentslogs'] = '';
$string['silverbook'] = 'ਕਿਤਾਬਾ ਦੀ ਗਿਣਤੀ';
$string['silverbooklogs'] = '';
$string['silverchat'] = 'ਗੱਲਬਾਤ ਸਰਗਰਮੀਆ ਦੀ ਗਿਣਤੀ';
$string['silverchatlogs'] = '';
$string['silverchoice'] = 'ਚੋਣ ਸਰਗਰਮੀਆਂ ਦੀ ਗਿਣਤੀ';
$string['silverchoicelogs'] = '';
$string['silverdatabase'] = 'ਡਾਟਾਬੇਸ ਦੀ ਗਿਣਤੀ';
$string['silverdatabaselogs'] = '';
$string['silverembed'] = 'ਇੰਬੈੱਡ ਵੀਡੀਓ ਦੀ ਗਿਣਤੀ';
$string['silverfeedback'] = 'ਸੁਝਾਅ ਸਰਗਰਮੀਆ ਦੀ ਗਿਣਤੀ';
$string['silverfeedbacklogs'] = '';
$string['silverfolders'] = '';
$string['silverfolderslogs'] = '';
$string['silverforum'] = 'ਫੋਰਮਾ ਦੀ ਗਿਣਤੀ';
$string['silverforumlogs'] = '';
$string['silverglossary'] = 'ਸ਼ਬਦਾਵਲੀ ਦੀ ਗਿਣਤੀ';
$string['silverglossarylogs'] = '';
$string['silver_heading'] = 'ਚਾਂਦੀ ਬੈਚਮਾਰਕਿਗ ਦੀ ਸੰਰਚਨਾ ਕਰੋ';
$string['silverheadings'] = '';
$string['silverims'] = 'IMS ਪੈਕੇਜਾਂ ਦੀ ਗਿਣਤੀ';
$string['silverimslogs'] = '';
$string['silverlabels'] = '';
$string['silverlabelslogs'] = '';
$string['silvernumoptional'] = 'ਅਖ਼ਤਿਆਰੀ ਲੋੜ';
$string['silvernumoptionalxp'] = 'ਇਜ ਮੈਡਲ ਦੇਣ ਤੋ ਪਹਿਲਾ ਇੱਥੇ ਅਖ਼ਤਿਆਰੀ ਸੈਟਿਗਾ ਭਰਨਦੀ ਲੋਡ ਹੈ
ਇਸ ਸੈਟਿਗ ਦੀ ਵਰਤੋ ਕਰੋ ਜਦੋ ਸਰਗਰਮਿਆ ਦੀ ਚੁਣੀ ਹੋਈ ਸੀਮਾ ਦੀ ਬੈਚਮਾਰਕਿਗ ਕਰਨੀ ਹੋਵੇ। ਨੋਟ: ਮਾਪਦੰਡ ਦੇ ਸਿਰਫ ਘੱਟੋ-ਘੱਟ ਗਿਣਤੀ ਦੀ ਚੋਣ ਕਰੋ।';
$string['silverquest'] = 'ਸਵਾਲਨਾਮਾ ਦੀ ਗਿਣਤੀ';
$string['silverquestlogs'] = '';
$string['silverquiz'] = 'ਸਵਾਲਨਾਮੇ ਦੀ ਗਿਣਤੀ';
$string['silverquizlogs'] = '';
$string['silverresources'] = 'ਸਰੋਤਾਂ ਦੀ ਗਿਣਤੀ';
$string['silverurls'] = '';
$string['silverurlslogs'] = '';
$string['silverwiki'] = 'ਵਿਕੀ ਸਰਗਰਮੀਆਂ ਦੀ ਗਿਣਤੀ';
$string['silverwikilogs'] = '';
$string['silverworkshop'] = 'ਵਰਕਸ਼ਾਪਾ ਦੀ ਗਿਣਤੀ';
$string['silverworkshoplogs'] = '';
$string['studentviews'] = 'ਔਸਤ ਵਿਦਿਆਰਥੀ ਦ੍ਰਿਸ਼';
$string['studentviewsxp'] = 'ਮੈਡਲ ਸਕੋਰ ਦੀ ਗਿਣਤੀ ਕਰਨ ਤੋ ਪਹਿਲਾ ਘੱਟੋ ਘੱਟ ਔਸਤ ਵਿਧਿਆਰਥੀ ਦੇਖ ਲੇਣ। ਇਸ ਸ਼ਰਤ ਤੋ ਬਿਨਾ ਸਾਰੇ ਕੋਰਸਾ ਨੂੰ ਵਿਕਾਸ ਦੇ ਵਿੱਚ ਦੇ ਰੂਪ ਵਿੱਚ ਮਾਰਕ ਕੀਤੇ ਜਾਣ';
$string['subcategories'] = 'ਸਬ ਵਰਗ ਸ਼ਾਮਲ ਕਰੋ';
$string['subcategoriesxp'] = 'ਜਦੋ ਮੈਡਲ ਦਿੰਦੇ ਸਮੇ ਕੀ ਤੁਸੀ ਸਬ ਵਰਗ ਸ਼ਾਮਲ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ';
$string['title'] = 'ਸਿਰਲੇਖ';
