<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_rolescapabilities', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   report_rolescapabilities
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowed_authenticated_user'] = '';
$string['config_available_roles'] = 'ਰੋਲ, ਜੋ ਕਿ ਰੋਲ ਦੀ ਸਮਰੱਥਾ ਰਿਪੋਰਟ ਵਿੱਚ ਵੇਖਾਏ ਜਾਂਦੇ ਹਨ';
$string['desc_available_roles'] = 'ਚੁਣੋ ਕਿ ਕਿਹੜੇ ਰੋਲ ਯੂਜ਼ਰ ਲਈ ਉਪਲੱਬਧ ਹੋਣਗੇ, ਜੋ ਕਿ ਇਸ ਰਿਪੋਰਟ ਨੂੰ ਵੇਖ ਸਕਦਾ ਹੈ।';
$string['duplicated_authenticated_user'] = '';
$string['legend_title'] = 'ਰੰਗ ਸੰਕੇਤ।';
$string['no_roles_available'] = 'ਕੋਈ ਰੋਲ ਮੌਜੂਦ ਨਹੀਂ।';
$string['no_roles_selected'] = 'ਕੋਈ ਰੋਲ ਨਹੀਂ ਚੁਣਿਆ ਗਿਆ। ਸਮਰੱਥਾ ਵੇਖਾਉਣ ਲਈ ਘੱਟੋ-ਘੱਟ ਇੱਕ ਰੋਲ ਚੁਣੋ।';
$string['pluginname'] = 'ਰੋਲ ਦੀਆਂ ਸਮਰੱਥਾਵਾਂ';
$string['repeat_each'] = 'ਹਰੇਕ N ਐਂਟਰੀਆਂ ਲਈ ਹੈੱਡਰ ਦੁਹਰਾਉ';
$string['rolescapabilities'] = 'ਰੋਲ ਦੀਆਂ ਸਮਰੱਥਾਵਾਂ';
$string['rolescapabilities:view'] = 'ਐਡਮਿਨ ਰਿਪੋਰਟ ਰੋਲ ਦੀਆਂ ਸਮਰੱਥਾਵਾਂ ਵੇਖੋ';
