<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   repository
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'ਫਾਇਲ ਚੋਣਕਾਰ ਪਹੁੰਚਯੋਗ';
$string['activaterep'] = 'ਸਰਗਰਮ ਰਿਪੋਜ਼ਟਰੀਆਂ';
$string['activerepository'] = 'ਰਿਪੋਜ਼ਟਰੀ ਪਲੱਗਇਨ ਉਪਲੱਬਧ ';
$string['activitybackup'] = 'ਸਰਗਰਮੀ ਬੈਕਅੱਪ';
$string['add'] = 'ਸ਼ਾਮਿਲ';
$string['addfile'] = 'ਸ਼ਾਮਿਲ...';
$string['addplugin'] = 'ਰਿਪੋਜ਼ਟਰੀ ਪਲੱਗਇਨ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['allowexternallinks'] = 'ਬਾਹਰੀ ਲਿੰਕ ਮਨਜ਼ੂਰ';
$string['areacategoryintro'] = 'ਕੈਟਾਗਰੀ ਜਾਣ ਪਛਾਣ';
$string['areacourseintro'] = 'ਕੋਰਸ ਜਾਣ ਪਛਾਣ';
$string['areacourseoverviewfiles'] = '';
$string['areamainfile'] = 'ਮੁੱਖ ਫਾਇਲ';
$string['arearoot'] = 'ਸਿਸਟਮ';
$string['areauserbackup'] = 'ਯੂਜ਼ਰ ਬੈਕਅੱਪ ';
$string['areauserdraft'] = 'ਡਰਾਫਟ';
$string['areauserpersonal'] = 'ਪ੍ਰਾਈਵੇਟ ਫਾਇਲਾਂ';
$string['areauserprofile'] = 'ਪਰੋਫਾਇਲ';
$string['attachedfiles'] = 'ਅਟੈਚ ਕੀਤੀਆਂ ਫਾਇਲਾਂ';
$string['attachment'] = 'ਅਟੈਚਮੈਂਟ';
$string['author'] = 'ਲੇਖਕ';
$string['automatedbackup'] = 'ਆਟੋਮੈਟਿਕ ਬੈਕਅੱਪ';
$string['back'] = '&laquo; ਪਿੱਛੇ';
$string['backtodraftfiles'] = '&laquo; ਡਰਾਫਟ ਫਾਇਲਾਂ ਮੈਨੇਜਰ ਨੂੰ ਭੇਜੋ';
$string['cachecleared'] = 'ਕੈਸ਼ ਫਾਇਲਾਂ ਹਟਾਈਆਂ ਗਈਆਂ ਹਨ';
$string['cacheexpire'] = 'ਕੈਸ਼ ਮਿਆਦ';
$string['cannotaccessparentwin'] = 'ਜੇ ਮੁੱਢਲੀ ਵਿੰਡੋ ਲਈ HTTPS ਚਾਲੂ ਹੈ ਤਾਂ ਸਾਨੂੰ window.opener ਆਬਜੈਕਟ ਵਰਤਣ ਦੀ ਇਜ਼ਾਜ਼ਤ ਨਹੀਂ ਹੁੰਦੀ ਹਾਂ, ਇਕਰਕੇ ਅਸੀਂ ਤੁਹਾਡੇ ਲਈ ਆਟੋਮੈਟਿਕ ਰਿਪੋਜ਼ਟਰੀ ਤਾਜ਼ਾ ਨਹੀਂ ਕਰ ਸਕਦੇ ਹਾਂ, ਪਰ ਅਸੀਂ ਪਹਿਲਾਂ ਹੀ ਤੁਹਾਡਾ ਸ਼ੈਸ਼ਨ ਪ੍ਰਾਪਤ ਕਰ ਚੁੱਕੇ ਹਾਂ, ਫਾਇਲ ਚੋਣਕਾਰ ਉੱਤੇ ਵਾਪਿਸ ਜਾਉ ਅਤੇ ਰਿਪੋਜ਼ਟਰੀ ਦੀ ਚੋਣ ਫੇਰ ਕਰੋ, ਇਹ ਹੁਣ ਕੰਮ ਕਰਨੀ ਚਾਹੀਦੀ ਹੈ।';
$string['cannotdelete'] = 'ਇਹ ਫਾਇਲ ਹਟਾਈ ਨਹੀਂ ਜਾ ਸਕਦੀ।';
$string['cannotdownload'] = 'ਇਹ ਫਾਇਲ ਡਾਊਨਲੋਡ ਨਹੀਂ ਕੀਤੀ ਜਾ ਸਕਦੀ';
$string['cannotdownloaddir'] = 'ਇਹ ਫੋਲਡਰ ਡਾਊਨਲੋਡ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ';
$string['cannotinitplugin'] = 'ਕਾਲ plugin_init ਫੇਲ੍ਹ ਹੈ';
$string['choosealink'] = 'ਲਿੰਕ ਚੁਣੋ...';
$string['chooselicense'] = 'ਲਾਈਸੈਂਸ ਚੁਣੋ';
$string['cleancache'] = 'ਮੇਰੀ ਕੈਸ਼ ਫਾਇਲ ਸਾਫ਼ ਕਰੋ';
$string['close'] = 'ਬੰਦ ਕਰੋ';
$string['commonrepositorysettings'] = 'ਸਾਂਝੇ ਰਿਪੋਸ਼ਟਰੀ ਸੈਟਿੰਗ';
$string['configallowexternallinks'] = 'ਇਹ ਚੋਣ ਸਭ ਯੂਜ਼ਰ ਨੂੰ ਬਾਹਰੀ ਮੀਡਿਆ ਤੋਂ ਮੂਡਲ ਵਿੱਚ ਕਾਪੀ ਕਰਨ ਜਾਂ ਨਾ ਕਰਨ ਦੇ ਸਮਰੱਥ ਕਰਦੀ ਹੈ। ਜੇ ਇਹ ਬੰਦ ਹੈ ਤਾਂ ਮੀਡਿਆ ਨੂੰ ਹਮੇਸ਼ਾ ਮੂਡਲ ਨੂੰ ਕਾਪੀ ਕੀਤਾ ਜਾਂਦਾ ਹੈ (ਇਹ ਡਾਟਾ ਇਕਸਾਰਤਾ ਤੇ ਸੁਰੱਖਿਆ ਲਈ ਸਭ ਤੋਂ ਵਧੀਆ ਹੈ)। ਜੇ ਇਹ ਚਾਲੂ ਹੈ ਤਾਂ ਯੂਜ਼ਰ ਮੀਡਿਆ ਨੂੰ ਟੈਕਸਟ ਵਜੋਂ ਜੋੜਨ ਦੇ ਸਮੇਂ ਹਰੇਕ ਵਾਰ ਚੋਣ ਕਰ ਸਕਦੇ ਹਨ।';
$string['configcacheexpire'] = 'ਸਮਾਂ, ਜੋ ਕਿ ਫਾਇਲ ਨੂੰ ਕੈਸ਼ ਵਿੱਚ ਲੋਕਲ (ਸਕਿੰਟਾਂ ਵਿੱਚ) ਰੱਖਣਾ ਹੈ, ਜਦੋਂ ਕਿ ਬਾਹਰੀ ਰਿਪੋਜ਼ਟਰੀ ਬਰਾਊਜ਼ ਕਰਨੀ ਹੈ।';
$string['configsaved'] = 'ਸੰਰਚਨਾ ਸੰਭਾਲੀ ਗਈ!';
$string['confirmdelete'] = 'ਕੀ ਤੁਸੀਂ ਇਹ ਰਿਪੋਜ਼ਟਰੀ ਪਲੱਗਇਨ- {$a} ਨੂੰ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ? ਜੇ ਤੁਸੀਂ "ਜਾਰੀ ਰੱਖੋ ਤੇ ਡਾਊਨਲੋਡ ਕਰੋ" ਚੁਣਦੇ ਹੋ ਤਾਂ ਬਾਹਰੀ ਸਮੱਗਰੀ ਲਈ ਫਾਇਲ ਹਵਾਲੇ ਨੂੰ ਮੂਡਲ ਲਈ ਡਾਊਨਲੋਡ ਕੀਤਾ ਜਾਵੇਗਾ, ਪਰ ਇਸ ਕਾਰਵਾਈ ਲਈ ਲੰਮਾ ਲੱਗੇਗਾ।';
$string['confirmdeletefile'] = 'ਕੀ ਤੁਸੀਂ ਇਸ ਫਾਇਲ ਨੂੰ ਹਟਾਓ ਦੀ ਪੁਸ਼ਟੀ ਕਰਦੇ ਹੋ?';
$string['confirmdeletefilewithhref'] = 'ਕੀ ਤੁਸੀਂ ਇਹ ਫਾਇਲ ਨੂੰ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ? {$a} ਏਲੀਆਸ/ਸ਼ਾਰਟਕੱਟ ਫਾਇਲਾਂ ਹਨ, ਜੋ ਕਿ ਇਸ ਫਾਇਲ ਨੂੰ ਆਪਣੇ ਸਰੋਤ ਵਜੋਂ ਵਰਤਦੀਆਂ ਹਨ। ਜੇ ਤੁਸੀਂ ਜਾਰੀ ਰੱਖਿਆ ਤਾਂ ਉਹ ਏਲੀਆਸ ਨੂੰ ਅਸਲ ਕਾਪੀਆਂ ਵਿੱਚ ਬਦਲਿਆ ਜਾਵੇਗਾ।';
$string['confirmdeletefolder'] = 'ਕੀ ਤੁਸੀਂ ਇਹ ਫੋਲਡਰ ਨੂੰ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ? ਸਭ ਫਾਇਲਾਂ ਤੇ ਅਧੀਨ-ਫੋਲਡਰ ਨੂੰ ਹਟਾਇਆ ਜਾਵੇਗਾ।';
$string['confirmremove'] = 'ਕੀ ਤੁਸੀਂ ਇਹ ਰਿਪੋਜ਼ਟਰੀ ਪਲੱਗਇਨ, ਇਸ ਦੀਆਂ ਚੋਣਾਂ ਅਤੇ <strong>ਇਸ ਦੇ ਸਭ ਮੌਕਿਆਂ </strong> - {$a} ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ? ਜੇ ਤੁਸੀਂ "ਜਾਰੀ ਰੱਖੋ ਤੇ ਡਾਊਨਲੋਡ ਕਰੋ" ਚੁਣਦੇ ਹੋ ਤਾਂ ਬਾਹਰੀ ਸਮੱਗਰੀ ਲਈ ਫਾਇਲ ਹਵਾਲੇ ਨੂੰ ਮੂਡਲ ਲਈ ਡਾਊਨਲੋਡ ਕੀਤਾ ਜਾਵੇਗਾ, ਪਰ ਇਸ ਕਾਰਵਾਈ ਲਈ ਲੰਮਾ ਲੱਗੇਗਾ।';
$string['confirmrenamefile'] = 'ਕੀ ਤੁਸੀਂ ਇਹ ਫਾਇਲ ਦਾ ਨਾਂ-ਬਦਲਣਾ/ਭੇਜਣਾ ਚਾਹੁੰਦੇ ਹੋ? {$a} ਏਲੀਆਸ/ਸ਼ਾਰਟਕੱਟ ਫਾਇਲਾਂ ਹਨ, ਜੋ ਕਿ ਇਸ ਫਾਇਲ ਨੂੰ ਆਪਣੇ ਸਰੋਤ ਵਜੋਂ ਵਰਤਦੀਆਂ ਹਨ। ਜੇ ਤੁਸੀਂ ਜਾਰੀ ਰੱਖਿਆ ਤਾਂ ਉਹ ਏਲੀਆਸ ਨੂੰ ਅਸਲ ਕਾਪੀਆਂ ਵਿੱਚ ਬਦਲਿਆ ਜਾਵੇਗਾ।';
$string['confirmrenamefolder'] = 'ਕੀ ਤੁਸੀਂ ਇਹ ਫੋਲਡਰ ਨੂੰ ਭੇਜਣਾ/ਨਾਂ ਬਦਲਣਾ ਚਾਹੁੰਦੇ ਹੋ? ਕੋਈ ਏਲੀਆਸ/ਸ਼ਾਰਟਕੱਟ ਫਾਇਲਾਂ, ਜਿਹਨਾਂ ਦਾ ਇਸ ਫੋਲਡਰ ਵਿੱਚ ਹਵਾਲਾ ਦਿੱਤਾ ਗਿਆ ਹੈ, ਨੂੰ ਅਸਲ ਕਾਪੀਆਂ ਵਿੱਚ ਬਦਲਿਆ ਨਹੀਂ ਜਾਵੇਗਾ।';
$string['continueuninstall'] = 'ਜਾਰੀ ਰੱਖੋ';
$string['continueuninstallanddownload'] = 'ਜਾਰੀ ਰੱਖੋ ਅਤੇ ਡਾਊਨਲੋਡ';
$string['copying'] = 'ਕਾਪੀ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ';
$string['coursebackup'] = 'ਕੋਰਸ ਬੈਕਅੱਪ ';
$string['create'] = 'ਬਣਾਓ';
$string['createfolderfail'] = 'ਇਹ ਫੋਲਡਰ ਬਣਾਉਣ ਲਈ ਫੇਲ੍ਹ';
$string['createfoldersuccess'] = 'ਫੋਲਡਰ ਕਾਮਯਾਬੀ ਨਾਲ ਬਣਾਇਆ ਗਿਆ';
$string['createinstance'] = 'ਰਿਪੋਜ਼ਟਰੀ ਮੌਕਾ ਬਣਾਓ';
$string['createrepository'] = 'ਰਿਪੋਜ਼ਟਰੀ ਮੌਕਾ ਬਣਾਓ';
$string['createxxinstance'] = '"{$a}" ਮੌਕਾ ਬਣਾਓ';
$string['date'] = 'ਮਿਤੀ';
$string['datecreated'] = 'ਬਣਾਇਆ';
$string['deleted'] = 'ਰਿਪੋਜ਼ਟਰੀ ਹਟਾਈ ਗਈ';
$string['deleterepository'] = 'ਇਹ ਰਿਪੋਜ਼ਟਰੀ ਹਟਾਓ';
$string['detailview'] = 'ਵੇਰਵਾ ਵੇਖੋ';
$string['dimensions'] = 'ਮਾਪ';
$string['disabled'] = 'ਆਯੋਗ';
$string['displaydetails'] = 'ਫਾਇਲ ਵੇਰਵੇ ਨਾਲ ਫੋਲਡਰ ਵੇਖਾਓ';
$string['displayicons'] = 'ਫਾਇਲ ਆਈਕਾਨ ਨਾਲ ਫੋਲਡਰ ਵੇਖਾਓ';
$string['displaytree'] = 'ਫਾਇਲ ਲੜੀ ਵੱਜ਼ੋ ਫੋਲਡਰ ਵੇਖਾਓ';
$string['download'] = 'ਡਾਊਨਲੋਡ';
$string['downloadfolder'] = 'ਸਭ ਡਾਊਨਲੋਡ ਕਰੋ';
$string['downloadsucc'] = 'ਫਾਇਲ ਨੂੰ ਕਾਮਯਾਬੀ ਨਾਲ ਡਾਊਨਲੋਡ ਕੀਤਾ ਜਾ ਚੁੱਕਾ ਹੈ';
$string['draftareanofiles'] = 'ਡਾਊਨਲੋਡ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ, ਕਿਉਂਕਿ ਕੋਈ ਵੀ ਫਾਇਲ ਨੱਥੀ ਨਹੀਂ ਕੀਤੀ ਹੈ';
$string['editrepositoryinstance'] = 'ਰਿਪੋਜ਼ਟਰੀ ਮੌਕਾ ਸੋਧੋ';
$string['emptylist'] = 'ਖਾਲੀ ਸੂਚੀ';
$string['emptytype'] = 'ਰਿਪੋਜ਼ਟਰੀ ਕਿਸਮ ਬਣਾਈ ਨਹੀਂ ਜਾ ਸਕਦੀ: ਕਿਸਮ ਨਾਂ ਖਾਲੀ ਹੈ';
$string['enablecourseinstances'] = 'ਯੂਜ਼ਰ ਨੂੰ ਕੋਰਸ ਵਿੱਚ ਰਿਪੋਜ਼ਟਰੀ ਮੌਕੇ ਵਿੱਚ ਜੋੜਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿਉ';
$string['enableuserinstances'] = 'ਯੂਜ਼ਰ ਨੂੰ ਯੂਜ਼ਰ ਪਰਸੰਗ ਵਿੱਚ ਰਿਪੋਜ਼ਟਰੀ ਮੌਕੇ ਵਿੱਚ ਜੋੜਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿਉ';
$string['enter'] = 'ਦਿਓ';
$string['entername'] = 'ਫੋਲਡਰ ਨਾਂ ਦਿਓ ਜੀ';
$string['enternewname'] = 'ਨਵਾਂ ਨਾਂ ਦਿਓ ਜੀ';
$string['error'] = 'ਇੱਕ ਅਣਜਾਣੀ ਗਲਤੀ ਆਈ ਹੈ!';
$string['errordoublereference'] = '';
$string['errornotyourfile'] = 'ਤੁਸੀਂ ਫਾਇਲ ਚੁਣ ਨਹੀਂ ਸਕਦੇ ਹੋ, ਜਿਸ ਨੂੰ ਤੁਹਾਡੇ ਇਸ ਵਲੋਂ ਜੋੜਿਆ ਨਹੀਂ ਗਿਆ';
$string['errorpostmaxsize'] = 'ਅੱਪਲੋਡ ਕੀਤੀ ਫਾਇਲ php.ini ਵਿੱਚ post_max_size ਤੋਂ ਵੱਧ ਸਕਦਾ ਹੈ।';
$string['erroruniquename'] = 'ਰਿਪੋਜ਼ਟਰੀ ਮੌਕੇ ਦੇ ਨਾਂ ਵਿਲੱਖਣ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['errorwhilecommunicatingwith'] = 'ਰਿਪੋਜ਼ਟਰੀ \'{$a}\' ਨਾਲ ਸੰਚਾਰ ਕਰਨ ਦੌਰਾਨ ਗਲਤੀ।';
$string['errorwhiledownload'] = 'ਫਾਇਲ ਡਾਊਨਲੋਡ ਕਰਨ ਦੌਰਾਨ ਗਲਤੀ ਆਈ ਹੈ: {$a}';
$string['existingrepository'] = 'ਇਹ ਰਿਪੋਜ਼ਟਰੀ ਪਹਿਲਾਂ ਹੀ ਮੌਜੂਦ ਹੈ';
$string['federatedsearch'] = 'ਸੰਗਠਿਤ ਖੋਜ';
$string['fileexists'] = 'ਫਾਇਲ ਨਾਂ ਪਹਿਲਾਂ ਹੀ ਵਰਤਿਆ ਜਾਵੇਗਾ, ਹੋਰ ਨਾਂ ਵਰਤੋਂ ਜੀ';
$string['fileexistsdialog_editor'] = 'ਤੁਹਾਡੇ ਵਲੋਂ ਸੋਧੇ ਜਾ ਰਹੇ ਟੈਕਸਟ ਦੇ ਨਾਲ ਉਸ ਨਾਂ ਨਾਲ ਫਾਇਲ ਪਹਿਲਾਂ ਹੀ ਅਟੈਚ ਕੀਤੀ ਹੋਈ ਹੈ।';
$string['fileexistsdialog_filemanager'] = 'ਉਸ ਨਾਂ ਨਾਲ ਫਾਇਲ ਪਹਿਲਾਂ ਹੀ ਅਟੈਚ ਕੀਤੀ ਹੋਈ ਹੈ';
$string['fileexistsdialogheader'] = 'ਫਾਇਲ ਮੌਜੂਦ ਹੈ';
$string['filename'] = 'ਫਾਇਲ ਨਾਂ';
$string['filenotnull'] = 'ਤੁਹਾਨੂੰ ਅੱਪਲੋਡ ਕਰਨ ਲਈ ਫਾਇਲ ਚੋਣ ਜਰੂਰੀ ਹੈ।';
$string['filepicker'] = 'ਫਾਇਲ ਚੋਣਕਾਰ ';
$string['filesaved'] = 'ਫਾਇਲ ਸੰਭਾਲੀ ਗਈ ਹੈ';
$string['filesizenull'] = 'ਫਾਇਲ ਆਕਾਰ ਪਤਾ ਨਹੀਂ ਲਗਾਇਆ ਜਾ ਸਕਦਾ';
$string['folderexists'] = 'ਫੋਲਡਰ ਨਾਂ ਪਹਿਲਾਂ ਹੀ ਵਰਤਿਆ ਜਾਵੇਗਾ, ਹੋਰ ਨਾਂ ਵਰਤੋਂ ਜੀ';
$string['foldernotfound'] = 'ਫੋਲਡਰ ਨਹੀਂ ਲੱਭਿਆ';
$string['folderrecurse'] = 'ਫੋਲਡਰ ਨੂੰ ਇਸ ਦੇ ਆਪਣੇ ਅਧੀਨ-ਫੋਲਡਰ ਵਿੱਚ ਨਹੀਂ ਭੇਜਿਆ ਸਕਦਾ ਹੈ';
$string['getfile'] = 'ਇਹ ਫਾਇਲ ਚੁਣੋ';
$string['help'] = 'ਮੱਦਦ';
$string['hidden'] = 'ਲੁਕਵਾਂ';
$string['iconview'] = 'ਆਈਕਾਨ ਵਜੋਂ ਵੇਖੋ';
$string['imagesize'] = '{$a->width} x {$a->height} px';
$string['instance'] = 'ਮੌਕੇ';
$string['instancedeleted'] = 'ਮੌਕਾ ਹਟਾਇਆ ਗਿਆ';
$string['instances'] = 'ਰਿਪੋਜ਼ਟਰੀ ਮੌਕੇ';
$string['instancesforcourses'] = '{$a} ਪੂਰੇ ਕੋਰਸ ਲਈ ਸਾਂਝਾ ਮੌਕਾ';
$string['instancesforsite'] = '{$a} ਪੂਰੀ ਸਾਈਟ ਲਈ ਸਾਂਝਾ ਮੌਕਾ';
$string['instancesforusers'] = '{$a} ਯੂਜ਼ਰ ਪ੍ਰਾਈਵੇਟ ਮੌਕਾ';
$string['invalidfiletype'] = '{$a} ਫਾਇਲਕਿਸਮ ਮਨਜ਼ੂਰ ਨਹੀਂ ਕੀਤੀ ਜਾ ਸਕਦੀ।';
$string['invalidjson'] = 'JSON ਸਤਰ ਗਲਤ';
$string['invalidparams'] = 'ਗਲਤ ਪੈਰਾਮੀਟਰ';
$string['invalidplugin'] = 'ਗਲਤ ਰਿਪੋਜ਼ਟਰੀ {$a} ਪਲੱਗਇਨ';
$string['invalidrepositoryid'] = 'ਰਿਪੋਜ਼ਟਰੀ ਆਈਡੀ ਗਲਤ';
$string['isactive'] = 'ਸਰਗਰਮ?';
$string['keyword'] = 'ਸ਼ਬਦ';
$string['linkexternal'] = 'ਬਾਹਰੀ ਲਿੰਕ';
$string['listview'] = 'ਲਿਸਟ ਵਜੋਂ ਵੇਖੋ';
$string['loading'] = 'ਲੋਡ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ...';
$string['login'] = 'ਲਾਗਇਨ';
$string['logout'] = 'ਲਾਗਆਉਟ';
$string['lostsource'] = 'ਗਲਤੀ। ਸਰੋਤ ਗੁੰਮ ਹੈ। {$a}';
$string['makefileinternal'] = 'ਫਾਇਲ ਦੀ ਕਾਪੀ ਬਣਾਓ';
$string['makefilelink'] = 'ਫਾਇਲ ਨਾਲ ਸਿੱਧਾ ਲਿੰਕ';
$string['makefilereference'] = 'ਫਾਇਲ ਲਈ ਏਲੀਆਸ/ਸ਼ਾਰਟਕੱਟ ਬਣਾਓ';
$string['manage'] = 'ਰਿਪੋਜ਼ਟਰੀਆਂ ਪ੍ਰਬੰਧ';
$string['manageurl'] = 'ਪ੍ਰਬੰਧ';
$string['manageuserrepository'] = 'ਵੱਖ-ਵੱਖ ਰਿਪੋਜ਼ਟਰੀ ਪਰਬੰਧ';
$string['moving'] = 'ਭੇਜਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['newfolder'] = '';
$string['newfoldername'] = 'ਨਵਾਂ ਫੋਲਡਰ ਨਾਂ:';
$string['noenter'] = 'ਕੁਝ ਵੀ ਨਹੀਂ ਦਿੱਤਾ';
$string['nofilesattached'] = 'ਕੋਈ ਫਾਇਲ ਅਟੈਚ ਨਹੀਂ ਕੀਤੀ ਗਈ';
$string['nofilesavailable'] = 'ਫਾਇਲਾਂ ਉਪਲੱਬਧ ਨਹੀਂ ਹਨ';
$string['nomorefiles'] = 'ਕੋਈ ਹੋਰ ਅਟੈਚਮੈਂਟ ਮਨਜ਼ੂਰ ਨਹੀਂ ਕੀਤੀ ਗਈ';
$string['nopathselected'] = 'ਕੋਈ ਟਿਕਾਣਾ ਪਾਥ ਨਹੀਂ ਚੁਣਿਆ ਗਿਆ (ਚੁਣਨ ਲਈ ਟਰੀ ਨੋਡ ਉੱਤੇ ਦੋ ਵਾਰ ਕਲਿੱਕ ਕਰੋ)';
$string['nopermissiontoaccess'] = 'ਇਹ ਰਿਪੋਜ਼ਟਰੀ ਵਰਤਣ ਲਈ ਅਧਿਕਾਰ ਨਹੀਂ ਹਨ।';
$string['norepositoriesavailable'] = 'ਅਫਸੋਸ, ਤੁਹਾਡੀ ਮੌਜੂਦਾ ਕੋਈ ਵੀ ਰਿਪੋਜ਼ਟਰੀ ਲੋੜੀਦੇ ਫਾਰਮੈਟ ਵਿੱਚ ਫਾਇਲਾਂ ਵਾਪਿਸ ਨਹੀਂ ਕਰ ਸਕਦੀ ਹੈ।';
$string['norepositoriesexternalavailable'] = 'ਅਫਸੋਸ, ਤੁਹਾਡੀ ਮੌਜੂਦਾ ਕੋਈ ਵੀ ਰਿਪੋਜ਼ਟਰੀ ਬਾਹਰੀ ਫਾਇਲਾਂ ਵਾਪਿਸ ਨਹੀਂ ਕਰ ਸਕਦੀ ਹੈ।';
$string['noresult'] = 'ਕੋਈ ਖੋਜ ਨਤੀਜਾ ਨਹੀਂ';
$string['notyourinstances'] = 'ਤੁਸੀਂ ਹੋਰ ਯੂਜ਼ਰ ਦੇ ਰਿਪੋਜ਼ਟਰੀ ਮੌਕਿਆਂ ਨੂੰ ਵੇਖ/ਸੋਧ ਨਹੀਂ ਸਕਦੇ';
$string['off'] = 'ਯੋਗ ਕੀਤਾ ਪਰ ਓਹਲੇ';
$string['on'] = 'ਯੋਗ ਕੀਤਾ ਅਤੇ ਦਿੱਖ';
$string['openpicker'] = 'ਫਾਇਲ ਚੁਣੋ...';
$string['operation'] = 'ਕਾਰਵਾਈ';
$string['original'] = 'ਅਸਲੀ';
$string['overwrite'] = 'ਉੱਤੇ ਲਿਖੋ';
$string['overwriteall'] = 'ਸਭ ਉੱਤੇ ਲਿਖੋ';
$string['personalrepositories'] = 'ਰਿਪੋਜ਼ਟਰੀ ਮੌਕੇ ਉਪਲੱਬਧ';
$string['plugin'] = 'ਰਿਪੋਜ਼ਟਰੀ ਪਲੱਗ-ਇਨਸ';
$string['pluginerror'] = 'ਰਿਪੋਜ਼ਟਰੀ ਪਲੱਗਇਨ ਵਿੱਚ ਗਲਤੀ।';
$string['pluginname'] = 'ਰਿਪੋਜ਼ਟਰੀ ਪਲੱਗਇਨ ਨਾਂ';
$string['pluginnamehelp'] = 'ਜੇ ਤੁਸੀਂ ਇਸ ਨੂੰ ਖਾਲੀ ਛੱਡਿਆ ਤਾਂ ਮੂਲ ਨਾਂ ਵਰਤਿਆ ਜਾਵੇਗਾ।';
$string['popup'] = 'ਲਾਗਇਨ ਕਰਨ ਲਈ "ਲਾਗਇਨ" ਬਟਨ ਕਲਿੱਕ ਕਰੋ';
$string['popupblockeddownload'] = 'ਡਾਊਨਲੋਡ ਕਰਨ ਵਿੰਡੋ ਉੱਤੇ ਪਾਬੰਦੀ ਹੈ, ਪੋਪਅੱਪ ਵਿੰਡੋ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿਉ ਅਤੇ ਮੁੜ-ਕੋਸ਼ਿਸ਼ ਕਰੋ।';
$string['preview'] = 'ਝਲਕ';
$string['privatefilesof'] = '{$a} ਪ੍ਰਾਈਵੇਟ ਫਾਇਲਾਂ';
$string['readonlyinstance'] = 'ਤੁਸੀਂ ਕੇਵਲ ਪੜ੍ਹਨ ਲਈ ਮੌਕੇ ਨੂੰ ਸੋਧ/ਹਟਾ ਨਹੀਂ ਸਕਦੇ ਹੋ';
$string['referencesexist'] = '{$a} ਏਲੀਆਸ/ਸ਼ਾਰਟਕੱਟ ਫਾਇਲਾਂ ਹਨ, ਜੋ ਕਿ ਇਸ ਫਾਇਲ ਨੂੰ ਆਪਣੇ ਸਰੋਤ ਵਜੋਂ ਵਰਤਦੀਆਂ ਹਨ';
$string['referenceslist'] = 'ਏਲੀਆਸ/ਸ਼ਾਰਟਕੱਟ';
$string['refresh'] = 'ਮੁੜ-ਤਾਜ਼ਾ';
$string['refreshnonjsfilepicker'] = 'ਇਹ ਵਿੰਡੋ ਬੰਦ ਕਰੋ ਅਤੇ ਗ਼ੈਰ-ਜਾਵਾਸਕ੍ਰਿਪਟ ਫਾਇਲ ਚੋਣ ਤਾਜ਼ਾ ਕਰੋ';
$string['removed'] = 'ਰਿਪੋਜ਼ਟਰੀ ਹਟਾਇਆ ਗਿਆ';
$string['renameall'] = 'ਸਭ ਨਾਂ ਬਦਲੋ';
$string['renameto'] = '{$a} ਦਾ ਨਾਂ ਬਦਲੋ';
$string['repositories'] = 'ਰਿਪੋਜ਼ਟਰੀਆਂ';
$string['repository'] = 'ਰਿਪੋਜ਼ਟਰੀ';
$string['repositorycourse'] = 'ਕੋਰਸ ਰਿਪੋਜ਼ਟਰੀਆਂ';
$string['repositoryerror'] = 'ਰਿਮੋਟ ਰਿਪੋਜ਼ਟਰੀ ਨੇ ਗਲਤੀ ਵਾਪਿਸ ਕੀਤੀ: {$a}';
$string['repositoryicon'] = 'ਰਿਪੋਜ਼ਟਰੀ ਆਈਕਾਨ';
$string['save'] = 'ਸੰਭਾਲੋ';
$string['saveas'] = 'ਇੰਝ ਸੰਭਾਲੋ';
$string['saved'] = 'ਸੰਭਾਲਿਆ';
$string['saving'] = 'ਸੰਭਾਲੀ ਜਾ ਰਹੀ ਹੈ';
$string['search'] = 'ਖੋਜ';
$string['searching'] = 'ਇਸ \'ਚ ਖੋਜ';
$string['searchrepo'] = 'ਰਿਪੋਜ਼ਟਰੀ ਖੋਜ';
$string['sectionbackup'] = 'ਸ਼ੈਕਸ਼ਨ ਬੈਕਅੱਪ';
$string['select'] = 'ਚੁਣੋ';
$string['setmainfile'] = 'ਮੁੱਖ ਫਾਇਲ ਸੈੱਟ';
$string['setmainfile_help'] = '';
$string['settings'] = 'ਸੈਟਿੰਗ';
$string['setupdefaultplugins'] = 'ਡਿਫਾਲਟ ਰਿਪੋਜ਼ਟਰੀ ਪਲੱਗਇਨ ਸੈਟਅੱਪ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ';
$string['siteinstances'] = 'ਸਾਈਟ ਲਈ ਰਿਪੋਜ਼ਟਰੀ ਮੌਕੇ';
$string['size'] = 'ਅਕਾਰ';
$string['submit'] = 'ਭੇਜੋ';
$string['sync'] = 'ਸਿੰਕ ';
$string['thumbview'] = 'ਆਈਕਾਨ ਵਜੋਂ ਵੇਖੋ';
$string['title'] = 'ਇੱਕ ਫਾਇਲ ਚੁਣੋ...';
$string['type'] = 'ਕਿਸਮ';
$string['typenotvisible'] = 'ਕਿਸਮ ਉਪਲੱਬਧ ਨਹੀਂ';
$string['undisclosedreference'] = '(ਅਣ-ਐਲਾਨੇ)';
$string['undisclosedsource'] = '(ਅਣ-ਐਲਾਨੇ)';
$string['unknownoriginal'] = 'ਅਣਜਾਣ';
$string['unzipped'] = 'ਕਾਮਯਾਬੀ ਨਾਲ ਅਣ-ਜ਼ਿੱਪ ਕੀਤੇ';
$string['upload'] = 'ਇਹ ਫਾਇਲ ਅੱਪਲੋਡ ਕਰੋ';
$string['uploading'] = 'ਅੱਪਲੋਡ ਜਾਰੀ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ...';
$string['uploadsucc'] = 'ਫਾਇਲ ਕਾਮਯਾਬੀ ਨਾਲ ਅੱਪਲੋਡ ਕੀਤੀ ਜਾ ਚੁੱਕੀ ਹੈ';
$string['uselatestfile'] = 'ਤਾਜ਼ਾ ਫਾਇਲ ਵਰਤੋਂ';
$string['usenonjsfilemanager'] = 'ਨਵੀਂ ਵਿੰਡੋ ਵਿੱਚ ਫਾਇਲ ਮੈਨੇਜਰ ਖੋਲ੍ਹੋ';
$string['usenonjsfilepicker'] = 'ਨਵੀਂ ਵਿੰਡੋ ਵਿੱਚ ਫਾਇਲ ਚੋਣਕਾਰ ਖੋਲ੍ਹੋ';
$string['usercontextrepositorydisabled'] = 'ਤੁਸੀਂ ਯੂਜ਼ਰ ਪਰਸੰਗ ਵਿੱਚ ਇਹ ਰਿਪੋਜ਼ਟਰੀ ਵਿੱਚ ਸੋਧ ਨਹੀਂ ਸਕਦੇ ਹੋ।';
$string['wrongcontext'] = 'ਤੁਸੀਂ ਪ੍ਰਸੰਗ ਵਰਤਿਆ ਨਹੀਂ ਜਾ ਸਕਦਾ';
$string['xhtmlerror'] = 'ਤੁਸੀਂ ਸ਼ਾਇਦ XHTML ਸਖ਼ਤ ਹੈੱਡਰ ਦੀ ਵਰਤੋਂ ਕਰਦੇ ਹੋ, ਕੁਝ YUI ਭਾਗ ਇਸ ਮੋਡ ਵਿੱਚ ਕੰਮ ਨਹੀਂ ਕਰਦੇ ਹਨ, ਮੂਡਲ ਵਿੱਚ ਇਸ ਨੂੰ ਬੰਦ ਕਰੋ।';
$string['ziped'] = 'ਫੋਲਡਰ ਕਾਮਯਾਬੀ ਨਾਲ ਕੰਪਰੈੱਸ ਕਰੋ';
