<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_equella', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   repository_equella
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['breadcrumb'] = 'EQUELLA';
$string['configplugin'] = 'EQUELLA ਰਿਪੋਜ਼ਟਰੀ ਲਈ ਸੰਰਚਨਾ';
$string['equellaaction'] = 'EQUELLA ਕਾਰਵਾਈ';
$string['equellaoptions'] = 'EQUELLA ਚੋਣਾਂ';
$string['equellaurl'] = 'EQUELLA URL';
$string['equella:view'] = 'EQUELLA ਰਿਪੋਜ਼ਟਰੀ ਵੇਖੋ';
$string['group'] = '{$a} ਰੋਲ ਸੈਟਿੰਗਾਂ';
$string['groupdefault'] = 'ਡਿਫਾਲਟ';
$string['pluginname'] = 'EQUELLA ਰਿਪੋਜ਼ਟਰੀ ';
$string['restrictionattachmentsonly'] = 'ਕੇਵਲ ਨੱਥੀ ਕੀਤੇ ਸਰੋਤ ਹੀ';
$string['restrictionitemsonly'] = 'ਕੇਵਲ ਸਾਰ ਆਈਟਮ';
$string['restrictionnone'] = 'ਪਾਬੰਦੀ ਨਹੀਂ';
$string['search'] = 'EQUELLA ਖੋਜ';
$string['selectrestriction'] = 'ਚੋਣ ਪਾਬੰਦੀ';
$string['selectrestriction.desc'] = 'ਚੋਣ ਕਰੋ ਕਿ ਕੀ ਕੋਰਸ ਐਡੀਟਰ ਨੂੰ ਕੇਵਲ ਆਈਟਮ ਸਾਰ, ਅਟੈਚ ਕੀਤੇ ਸਰੋਤ ਜਾਂ ਇਹਨਾਂ ਵਿੱਚੋਂ ਚੁਣਨ ਲਈ ਹੀ ਸਮਰੱਥ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['sharedid'] = 'ਸਾਂਝੀ ਕੀਤੀ ਭੇਤ ਆਈਡੀ';
$string['sharedidtitle'] = 'ਸਾਂਝੀ ਕੀਤੀ ਭੇਤ ਆਈਡੀ';
$string['sharedsecrets'] = 'ਸਾਂਝਾ ਭੇਤ';
$string['sharedsecretsheading'] = 'ਭੇਤ ਸੇਟਿੰਗ ਸਾਂਝੇ ਕੀਤੇ ਗਏ';
$string['sharedsecretshelp'] = '<p>ਇੱਥੇ ਤੁਸੀਂ ਇਕੱਲੇ ਸਾਈਨ-ਆਨ ਕੀਤੇ ਯੂਜ਼ਰ ਲਈ ਮੂਲ EQUELLA ਸਾਂਝ ਕੀਤਾ ਭੇਤ ਸੈੱਟ ਕਰ ਸਕਦੇ ਹੋ। ਤੁਸੀਂ ਆਮ (ਪੜ੍ਹਨ) ਵਰਤੋਂ ਲਈ ਵੱਖ-ਵੱਖ ਸਾਂਝੇ ਕੀਤੇ ਭੇਤ ਅਤੇ ਆਪਣੀ ਮੂਡਲ ਸਾਈਟ ਵਿੱਚ <em>ਲਿਖਣ</em> ਰੋਲ ਲਈ ਖਾਸ ਰੋਲ ਅਧਾਰਿਤ ਸਾਂਝੇ ਕੀਤੇ ਭੇਤ ਦੀ ਸੰਰਚਨਾ ਕਰ ਸਕਦੇ ਹੋ। ਜੇ ਰੋਲ ਲਈ ਸਾਂਝਾ ਕੀਤਾ ਭੇਤ ਆਈਡੀ ਸੰਰਚਿਤ ਨਹੀਂ ਹੈ ਤਾਂ ਮੂਡਲ ਸਾਂਝਾ ਕੀਤੇ ਭੇਤ ਆਈਡੀ ਤੇ ਸਾਂਝੇ ਕੀਤੇ ਭੇਤਾਂ ਨੂੰ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ।</p><p>ਸਭ ਸਾਂਝੇ ਕੀਤੇ ਭੇਤ ਆਈਡੀ ਤੇ ਸਾਂਝੇ ਕੀਤੇ ਭੇਤ EQUELLA ਵਿੱਚ ਸੰਰਚਿਤ ਹੋਣੇ ਚਾਹੀਦੇ ਹਨ ਅਤੇ ਸਾਂਝੇ ਕੀਤਾ ਭੇਤ ਮੋਡੀਊਲ ਸਮਰੱਥ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ। ਇਹ ਸੰਰਚਨਾ ਨੂੰ ਯੂਜ਼ਰ ਪਰਬੰਧ > ਸਾਂਝੇ ਕੀਤੇ ਭੇਤ ਅਧੀਨ EQUELLA ਪਰਸ਼ਾਸ਼ਨ ਕਨਸੋਲ ਵਿੱਚ ਲੱਭਿਆ ਜਾ ਸਕਦਾ ਹੈ।</p>';
$string['sharedsecrettitle'] = 'ਸਾਂਝਾ ਭੇਤ';
