<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   repository_flickr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API ਕੁੰਜੀ';
$string['callbackurl'] = 'ਕਾਲਬੈਕ URL';
$string['callbackurltext'] = '<ol>
<li><a href="http://www.flickr.com/services/api/keys/">ਫਲਿੱਕਰ API ਕੁੰਜੀਆਂ</a> ਉੱਤੇ ਫ਼ੇਰ ਜਾਉ।</li>
<li>ਪੱਕਾ ਕਰੋ ਕਿ ਤੁਸੀਂ ਇਹ ਫਲਿੱਕਰ ਕੁੰਜੀ ਲਈ <strong>{$a}</strong> ਨੂੰ ਕਾਲਬੈਕ URL ਵਜੋਂ ਸੈੱਟ ਕੀਤਾ ਹੈ</li></ol>';
$string['callbackwarning'] = '<ol>
<li>ਇਹ ਮੂਡਲ ਸਾਈਟ ਲਈ ਫਲਿੱਕਰ ਤੋਂ <a href="http://www.flickr.com/services/api/keys/">ਫਲਿੱਕਰ API ਕੁੰਜੀ ਤੇ ਭੇਤ</a> ਲਵੋ।।</li>
<li>ਉਹ ਵੇਰਵੇ ਨੂੰ ਇੱਥੇ ਦਿਉ ਅਤੇ ਇਹ ਸਫ਼ੇ ਉੱਤੇ ਵਾਪਿਸ ਆਉਣ ਲਈ ਸੰਭਾਲੋ ਨੂੰ ਕਲਿੱਕ ਕਰੋ ਤੇ ਸੈਟਿੰਗ ਨੂੰ ਕਲਿੱਕ ਕਰੋ। ਤੁਸੀਂ ਆਪਣੇ ਲਈ ਮੂਡਲ ਵਲੋਂ ਕਾਲਬੈਕ URL ਤਿਆਰ ਕੀਤਾ ਲੱਭੋਗੇ।</li>
<li>ਆਪਣੇ <a href="http://www.flickr.com/services/api/keys/">ਫਲਿੱਕਰ</a> ਕੁੰਜੀ ਵੇਰਵੇ ਨੂੰ ਫੇਰ ਸੋਧੋ ਅਤੇ ਕਾਲਬੈਕ URL ਸੈੱਟ ਕਰੋ।</li></ol>';
$string['configplugin'] = 'ਫਲਿੱਕਰ ਸੰਰਚਨਾ';
$string['emailaddress'] = 'ਈਮੇਲ ਐਡਰੈੱਸ';
$string['flickr:view'] = 'ਫਲਿੱਕਰ ਰਿਪੋਜ਼ਟਰੀ ਵੇਖੋ';
$string['invalidemail'] = 'ਫਲਿੱਕਰ ਲਈ ਗਲਤ ਈਮੇਲ ਐਡਰੈੱਸ';
$string['notitle'] = 'ਬਿਨਾਂ-ਟਾਈਟਲ';
$string['nullphotolist'] = 'ਇਸ ਖਾਤੇ ਵਿੱਚ ਕੋਈ ਵੀ ਫੋਟੋ ਨਹੀਂ ਹਨ';
$string['pluginname'] = 'ਫਲਿੱਕਰ';
$string['pluginname_help'] = 'flickr.com ਉੱਤੇ ਰਿਪੋਜ਼ਟਰੀ';
$string['remember'] = 'ਮੈਨੂੰ ਯਾਦ ਰੱਖੋ';
$string['secret'] = 'ਗੁਪਤ';
$string['username'] = 'ਫਲਿੱਕਰ ਅਕਾਊਂਟ ਈਮੇਲ';
