<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr_public', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   repository_flickr_public
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'ਸਭ';
$string['apikey'] = 'API ਕੁੰਜੀ';
$string['backtosearch'] = 'ਖੋਜ ਸਕਰੀਨ ਉੱਤੇ ਵਾਪਿਸ਼ ਜਾਓ';
$string['by'] = 'ਵਿਸ਼ੇਸ਼ਤਾ ਲਾਈਸੈਂਸ';
$string['by-nc'] = 'ਵਿਸ਼ੇਸ਼ਤਾ-ਗ਼ੈਰ-ਵਪਾਰਕ ਲਾਈਸੈਂਸ';
$string['by-nc-nd'] = 'ਵਿਸ਼ੇਸ਼ਤਾ-ਗ਼ੈਰ-ਵਪਾਰਕ-ਬਿਨਾਂ-ਵਿਉਤਪਤ ਲਾਈਸੈਂਸ';
$string['by-nc-sa'] = 'ਵਿਸ਼ੇਸ਼ਤਾ-ਗ਼ੈਰ-ਵਪਾਰਕ-ਸਾਂਝੇਵਾਂਗ-ਮਿਲਦਾ ਲਾਈਸੈਂਸ';
$string['by-nd'] = 'ਵਿਸ਼ੇਸ਼ਤਾ-ਬਿਨਾਂ-ਵਿਉਤਪਤ ਲਾਈਸੈਂਸ';
$string['by-sa'] = 'ਵਿਸ਼ੇਸ਼ਤਾ-ਸਾਂਝੇਵਾਂਗ-ਮਿਲਦਾ ਲਾਈਸੈਂਸ';
$string['callbackurl'] = 'ਕਾਲਬੈਕ URL';
$string['commercialuse'] = 'ਮੈਂ ਚਿੱਤਰਾਂ ਨੂੰ ਵਪਾਰਕ ਪੱਧਰ ਉੱਤੇ ਵਰਤਣ ਦੇ ਯੋਗ ਹੋਣਾ ਚਾਹੁੰਦਾ ਹਾਂ';
$string['configplugin'] = 'ਫਲਿੱਕਰ ਪਬਲਿਕ ਸੰਰਚਨਾ';
$string['creativecommonscommercial'] = 'ਕੇਵਲ ਕਰੀਏਟਿਵ ਕਾਮਨਜ਼ ਵਪਾਰਕ';
$string['emailaddress'] = 'ਈਮੇਲ ਐਡਰੈੱਸ';
$string['flickr_public:view'] = 'ਫਾਇਲ ਚੋਣਕਾਰ ਵਿੱਚ ਫਲਿੱਕਰ ਪਬਲਿਕ ਰਿਪੋਜ਼ਟਰੀ ਵਰਤੋਂ';
$string['fulltext'] = 'ਪੂਰਾ ਟੈਕਸਟ';
$string['information'] = '<div>ਆਪਣੀ ਮੂਡਲ ਸਾਈਟ ਲਈ <a href="http://www.flickr.com/services/api/keys/">ਫਲਿੱਕਰ API ਕੁੰਜੀ</a> ਲਵੋ। </div>';
$string['invalidemail'] = 'ਫਲਿੱਕਰ ਲਈ ਗਲਤ ਈਮੇਲ ਅਕਾਊਂਟ';
$string['license'] = 'ਲਾਈਸੈਂਸ';
$string['modification'] = 'ਮੈਂ ਚਿੱਤਰਾਂ ਨੂੰ ਸੋਧਣ ਦੇ ਸਮਰੱਥ ਹੋਣਾ ਚਾਹੁੰਦਾ ਹਾਂ';
$string['notitle'] = 'ਬਿਨਾਂ-ਟਾਈਟਲ';
$string['nullphotolist'] = 'ਇਸ ਅਕਾਊਂਟ ਵਿੱਚ ਕੋਈ ਵੀ ਫੋਟੋ ਨਹੀਂ ਹਨ';
$string['pluginname'] = 'ਫਲਿੱਕਰ ਪਬਲਿਕ';
$string['pluginname_help'] = 'flickr.com ਉੱਤੇ ਰਿਪੋਜ਼ਟਰੀ';
$string['remember'] = 'ਮੈਨੂੰ ਯਾਦ ਰੱਖੋ';
$string['secret'] = 'ਗੁਪਤ';
$string['sharealike'] = 'ਹਾਂ, ਜਦੋਂ ਤੱਕ ਹੋਰ ਸਾਂਝਾ ਕਰਨ ਵਾਂਗ ਹੋਣ';
$string['tag'] = 'ਟੈਗ';
$string['username'] = 'ਫਲਿੱਕਰ ਅਕਾਊਂਟ ਈਮੇਲ';
$string['watermark'] = 'ਫੋਟੋਆਂ ਉੱਤੇ ਵਾਟਰਮਾਰਕ ਜੋੜੋ';
