<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_poodll', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   repository_poodll
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['account'] = 'ਅਕਾਊਂਟ ਜਾਣਕਾਰੀ';
$string['audio'] = 'ਆਡੀਓ ਰਿਕਾਰਡਰ(Red5)';
$string['configplugin'] = 'PoodLL ਰਿਪੋਜ਼ਟਰੀ ਸੰਰਚਨਾ';
$string['hide_player_opts'] = '';
$string['hide_player_opts_hide'] = '';
$string['hide_player_opts_show'] = '';
$string['mp3recorder'] = 'ਆਡੀਓਰਿਕਾਰਡਰ(MP3 ਇਕੱਲਾ)';
$string['name'] = 'ਨਾਂ';
$string['pluginname'] = 'PoodLL';
$string['pluginname_help'] = 'PoodLL ਰਿਪੋਜ਼ਟਰੀ';
$string['poodll:view'] = 'PoodLL ਪਲੱਸ ਰਿਪੋਰਜ਼ਟਰੀ ਵੇਖੋ';
$string['recording_format'] = 'PoodLL ਰਿਪੋਜ਼ਟਰੀ ਕਿਸਮ';
$string['recordnew'] = 'ਨਵੀਂ ਰਿਕਾਰਡਿੰਗ';
$string['repositoryname'] = 'PoodLL';
$string['save'] = 'ਸੰਭਾਲੋ';
$string['snapshot'] = 'ਸਨੈਪਸ਼ਾਟ(ਵੈਬਕਾਮ)';
$string['unexpectedevent'] = 'ਅਣਜਾਣ ਈਵੈਂਟ ਖੋਜਿਆ ਗਿਆ। ਇਹ ਸਮੱਸਿਆ ਮੂਡਲ ਡਿਵੈਲਪਰਾਂ ਨੂੰ ਦੱਸੋ ਜੀ।';
$string['video'] = 'ਵਿਡੀਓ ਰਿਕਾਰਡਰ(Red5)';
$string['whiteboard'] = 'PoodLL ਵਾਈਟਬੋਰਡ';
$string['widget'] = 'PoodLL ਵਿਦਜੈੱਟ';
