<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'reservation', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   reservation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addparticipant'] = 'ਬੇਨਤੀ ਜੋੜੋ';
$string['after10min'] = 'ਈਵੈਂਟ ਸ਼ੁਰੂ ਹੋਣ ਤੋਂ 10 ਮਿੰਟ ਬਾਅਦ';
$string['after12h'] = 'ਈਵੈਂਟ ਸ਼ੁਰੂ ਹੋਣ ਤੋਂ 12 ਘੰਟੇ ਬਾਅਦ';
$string['after1d'] = 'ਈਵੈਂਟ ਸ਼ੁਰੂ ਹੋਣ ਤੋਂ 1 ਦਿਨ ਬਾਅਦ';
$string['after1h'] = 'ਈਵੈਂਟ ਸ਼ੁਰੂ ਹੋਣ ਤੋਂ 1 ਘੰਟਾ ਬਾਅਦ';
$string['after1w'] = 'ਈਵੈਂਟ ਸ਼ੁਰੂ ਹੋਣ ਤੋਂ 1 ਹਫ਼ਤਾ ਬਾਅਦ';
$string['after2d'] = 'ਈਵੈਂਟ ਸ਼ੁਰੂ ਹੋਣ ਤੋਂ 2 ਦਿਨ ਬਾਅਦ';
$string['after2h'] = 'ਈਵੈਂਟ ਸ਼ੁਰੂ ਹੋਣ ਤੋਂ 2 ਘੰਟੇ ਬਾਅਦ';
$string['after2w'] = 'ਈਵੈਂਟ ਸ਼ੁਰੂ ਹੋਣ ਤੋਂ 2 ਹਫ਼ਤੇ ਬਾਅਦ';
$string['after30min'] = 'ਈਵੈਂਟ ਸ਼ੁਰੂ ਹੋਣ ਤੋਂ 30 ਮਿੰਟ ਬਾਅਦ';
$string['after3w'] = 'ਈਵੈਂਟ ਸ਼ੁਰੂ ਹੋਣ ਤੋਂ 3 ਹਫ਼ਤੇ ਬਾਅਦ';
$string['after4h'] = 'ਈਵੈਂਟ ਸ਼ੁਰੂ ਹੋਣ ਤੋਂ 4 ਘੰਟੇ ਬਾਅਦ';
$string['after4w'] = 'ਈਵੈਂਟ ਸ਼ੁਰੂ ਹੋਣ ਤੋਂ 4 ਹਫ਼ਤੇ ਬਾਅਦ';
$string['after5min'] = 'ਈਵੈਂਟ ਸ਼ੁਰੂ ਹੋਣ ਤੋਂ 5 ਮਿੰਟ ਬਾਅਦ';
$string['after6h'] = 'ਈਵੈਂਟ ਸ਼ੁਰੂ ਹੋਣ ਤੋਂ 6 ਘੰਟੇ ਬਾਅਦ';
$string['alreadybooked'] = 'ਤੁਸੀਂ ਪਹਿਲਾਂ ਹੀ ਬੁੱਕ ਕਰ ਲਿਆ ਹੈ';
$string['atstart'] = 'ਈਵੈਂਟ ਸ਼ੁਰੂ ';
$string['autohide'] = 'ਰਾਖਵਾਂ ਕਰਨ ਸੂਚੀ ਆਟੋ ਓਹਲੇ';
$string['availablerequests'] = 'ਉਪਲੱਬਧ ਸੀਟਾਂ';
$string['badcourse'] = 'ਕੋਰਸ  ਮੌਜੂਦ ਨਹੀਂ ਹਨ';
$string['badsection'] = 'ਸੈਕਸ਼ਨ ਕੋਰਸ "{$a}" ਵਿੱਚ ਮੌਜੂਦ ਨਹੀਂ ਹੈ';
$string['badteachers'] = '({$a}) ਨਾਲ ਦਿੱਤਾ ਅਧਿਆਪਕ ਈਮੇਲ ਨਹੀਂ ਲੱਭਿਆ';
$string['badteachersmail'] = 'ਦਿੱਤਾ ਅਧਿਆਪਕ ਈਮੇਲ ({$a}) ਫ਼ਰਜ਼ੀ ਹੈ';
$string['badtimeclose'] = 'ਸਮਾਪਤੀ-ਸਮਾਂ ਫ਼ਰਜ਼ੀ ਹੈ';
$string['badtimeend'] = 'ਸਮਾਂ-ਅੰਤ ਫ਼ਰਜ਼ੀ ਹੈ';
$string['badtimeopen'] = 'ਸਮਾਂ-ਖੁੱਲ੍ਹਣਾ ਫ਼ਰਜ਼ੀ ਹੈ';
$string['badtimestart'] = 'ਸਮਾਂ-ਸ਼ੁਰੂ ਫ਼ਰਜ਼ੀ ਹੈ';
$string['by'] = 'ਵਲੋਂ';
$string['bydate'] = 'ਈਵੈਂਟ ਡਾਟਾ';
$string['byname'] = 'ਨਾਂ';
$string['bysection'] = 'ਵਿਸ਼ਾ/ਹਫ਼ਤਾ';
$string['cancelledon'] = 'ਰੱਦ ਕੀਤੇ ਗਏ';
$string['checkclashes'] = 'ਸਥਾਨ ਤੇ ਸਮਾਂ ਟਕਰਾ ਦੀ ਜਾਂਚ ਕਰੋ';
$string['clashesfound'] = '';
$string['clashesreport'] = 'ਟਕਰਾ ਰਿਪੋਰਟ';
$string['cleanview'] = 'ਕੇਵਲ ਮੌਜ਼ੂਦਾ ਰਾਖਵੇਂ ਵੇਖੋ';
$string['close'] = 'ਬੰਦ ਕਰੋ';
$string['closed'] = 'ਬੰਦ ਕੀਤਾ';
$string['config'] = 'ਰਾਖਵਾਂ ਕਰਨ ਮੋਡੀਊਲ ਗਲੋਬਲ ਸੈਟਿੰਗਾਂ';
$string['configautohide'] = 'ਇਹ ਪਰਿਭਾਸ਼ਿਤ ਕਰਦਾ ਹੈ ਕਿ ਕਦੋਂ ਰਾਖਾਵਾਂਕਰਨ ਰਾਖਵਾਂ ਸੂਚੀ (mod/reservation/index.php) ਤੋਂ ਲੁਕਵਾਂ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ। ਇਹ ਫਾਇਦੇਮੰਦ ਹੋ ਸਕਦਾ ਹੈ, ਜੇ ਪਬਲਿਕ ਸੂਚੀ ਵਿੱਚ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ ਤਾਂ ਕਿ ਸਾਪ਼ ਸੂਚੀ ਵਿਖਾਈ ਜਾਂਦੀ ਹੈ।';
$string['configcheckclashes'] = 'ਰਾਖਵਾਂ ਸੋਧ ਸਫ਼ੇ ਵਿੱਚ "ਸਥਾਨ ਤੇ ਸਮਾਂ ਟਕਰਾ ਦੀ ਜਾਂਚ ਕਰੋ" ਬਟਨ ਨੂੰ ਸਮਰੱਥ ਕਰੋ';
$string['configconnectto'] = 'ਪਰਿਭਾਸ਼ਿਤ ਕਰੋ ਕਿ ਮੋਡੀਊਲ ਖੋਜ ਰਾਖਵੇਂ ਨੂੰ ਕਿਸ ਨਾਲ ਕੁਨੈਕਟ ਕਰਨਾ ਹੈ';
$string['configdownload'] = 'ਇਹ ਸਭ ਬੇਨਤੀਆਂ ਤੇ ਰਾਖਵਾਂ ਸੂਚੀ ਲਈ ਡਿਫਾਲਟ ਫਾਇਲ ਫਾਰਮੈਟ ਨੂੰ ਪਰਿਭਾਸ਼ਿਤ ਕਰਦਾ ਹੈ।';
$string['configevents'] = 'ਇਹ ਸੈਟਿੰਗ ਪਰਿਭਾਸ਼ਿਤ ਕਰਦੀ ਹੈ ਕਿ ਹਰੇਕ ਰਾਖਵੇਂਕਰਨ ਲਈ ਈਵੈਂਟ ਬਣਾਏ ਜਾਣਗੇ';
$string['configfields'] = 'ਇਹ ਸੈਟਿੰਗ ਪਰਿਭਾਸ਼ਿਤ ਕਰਦੀ ਹੈ ਕਿ ਰਾਖਵਾਂਕਰਨ ਸਾਰਣੀ ਵਿੱਚ ਕਿਹੜੇ ਖੇਤਰ ਵਿਖਾਏ ਜਾਣਗੇ';
$string['configlocations'] = 'ਇਹ ਸਫ਼ੇ ਵਿੱਚ, ਤੁਸੀਂ ਇਹ ਮੂਡਲ ਸਾਈਟ ਵਿੱਚ ਰਾਖਵੇਂਕਰਨ ਲਈ ਮਿਆਰੀ ਟਿਕਾਣੇ ਦਾ ਪ੍ਰਬੰਧ ਕਰ ਸਕਦੇ ਹੋ।';
$string['configmanualusers'] = 'ਇਹ ਦਸਤੀ ਰਾਖਵੇਂ ਯੂਜ਼ਰ ਲਈ ਵਰਤਣ ਵਾਸਤੇ ਲਟਕਵੀ ਮੇਨੂ ਵਿੱਚ ਵਿਖਾਏ ਜਾਣ ਵਾਲੇ ਯੂਜ਼ਰ ਦੀ ਸੂਚੀ ਪਰਿਭਾਸ਼ਿਤ ਕਰਦੀ ਹੈ।';
$string['configmaxoverbook'] = 'ਇਹ ਰਾਖਵੇਂਕਰਨ ਲਈ ਵਾਧੂ-ਬੁੱਕਿੰਗ ਦੀ ਵੱਧ ਤੋਂ ਵੱਧ ਫੀਸਦੀ ਪਰਿਭਾਸ਼ਿਤ ਕਰਦੀ ਹੈ।';
$string['configmaxrequests'] = 'ਰਾਖਵਾਂਕਰਨ ਸੋਧ ਸਫ਼ੇ ਵਿੱਚ ਲਟਕਵੀ ਮੇਨੂ ਦੀ ਸੂਚੀ ਪਰਿਭਾਸ਼ਿਤ ਕਰਦੀ ਹੈ';
$string['configminduration'] = 'ਇਹ ਰਾਖਵਾਂ ਈਵੈਂਟ ਘੱਟੋ-ਘੱਟ ਅੰਤਰਾਲ ਨੂੰ ਦਰਸਾਉਂਦਾ ਹੈ। ਇਸ ਨੂੰ ਸਮਾਂ ਤੇ ਸਥਾਨ ਮੌਜੂਦਗੀ ਦੀ ਜਾਂਚ ਕਰਨਲਈ ਗ਼ੈਰ-ਅੰਤ ਈਵੈਂਟ ਲਈ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ।';
$string['confignotifies'] = 'ਇਹ ਸੈਟਿੰਗ ਪਰਿਭਾਸ਼ਿਤ ਕਰਦੀ ਹੈ ਕਿਹੜੇ ਸੂਚਨਾ ਭੇਜੀ ਜਾਣੀ ਚਾਹੀਦੀ ਹੈ';
$string['configoverbookstep'] = 'ਇਹ ਵਾਧੂ-ਬੁੱਕਿੰਗ ਦੀ ਫੀਸਦੀ ਵਿਘਟਣ ਨੂੰ ਪਰਿਭਾਸ਼ਿਤ ਕਰਦੀ ਹੈ। ਛੋਟੇ ਪਗ਼, ਵੱਡੇ ਵਿਘਟਨ';
$string['configpubliclists'] = 'ਇਹ ਪਰਿਭਾਸ਼ਿਤ ਕਰਦੀ ਹੈ ਕਿ ਜੇ ਰਾਖਵਾਂਕਰਨ ਸੂਚੀ ਪਬਲਿਕ (ਬਿਨਾਂ ਲਾਗਇਨ ਵੇਖਿਆ ਜਾਂਦਾ ਹੈ) ਜਾਂ ਨਹੀਂ।';
$string['configsortby'] = 'ਇਹ ਪਰਿਭਾਸ਼ਿਤ ਕਰਦਾ ਹੈ ਕਿ ਰਾਖਵਾਂਕਰਨ ਸੂਚੀ ਨੂੰ ਕਿਵੇਂ ਲੜੀਬੱਦ ਕਰਨਾ ਹੈ।';
$string['configsublimits'] = 'ਰਾਖਵਾਂਕਰਨ ਸੋਧ ਸਫ਼ੇ ਵਿੱਚ ਅਧੀਨ-ਲਿਮਟ ਨਿਯਮ ਕਤਾਰ ਦੀ ਗਿਣਤੀ ਪਰਿਭਾਸ਼ਿਤ ਕਰਦਾ ਹੈ';
$string['confirmdelete'] = 'ਕੀ ਤੁਸੀਂ ਚੁਣੀਆਂ ਰਾਖਵੀਆਂ ਬੇਨਤੀਆਂ ਨੂੰ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['connectedto'] = 'ਰਾਖਵੇਂ ਕਰਨ ਨਾਲ ਕੁਨੈਕਟ ਹੈ';
$string['connectto'] = 'ਕੁਨੈਕਟ ਕਰਨ ਯੋਗ ਰਾਖਵਾਂ ਇਸ ਤੋਂ';
$string['description'] = 'ਵੇਰਵਾ';
$string['downloadas'] = 'ਡਿਫਾਲਟ ਫਾਰਮੈਟ ਡਾਊਨਲੋਡ';
$string['duration10h'] = '10 ਘੰਟੇ';
$string['duration10min'] = '10 ਮਿੰਟ';
$string['duration11h'] = '11ਘੰਟੇ';
$string['duration12h'] = '12 ਘੰਟੇ';
$string['duration15min'] = '15 ਮਿੰਟ';
$string['duration20min'] = '20 ਮਿੰਟ';
$string['duration2h'] = '2 ਘੰਟੇ';
$string['duration30min'] = '30 ਮਿੰਟ';
$string['duration3h'] = '3 ਘੰਟੇ';
$string['duration45min'] = '45 ਮਿੰਟ';
$string['duration4h'] = '4 ਘੰਟੇ';
$string['duration5h'] = '5 ਘੰਟੇ';
$string['duration5min'] = '5 ਮਿੰਟ';
$string['duration60min'] = '60 ਮਿੰਟ';
$string['duration6h'] = '6 ਘੰਟੇ';
$string['duration7h'] = '7 ਘੰਟੇ';
$string['duration8h'] = '8 ਘੰਟੇ';
$string['duration90min'] = '90 ਮਿੰਟ';
$string['duration9h'] = '9 ਘੰਟੇ';
$string['enablenote'] = 'ਯੂਜ਼ਰ ਨੋਟ ਯੋਗ';
$string['equal'] = 'ਬਰਾਬਰ';
$string['err_sublimitsgreater'] = 'ਅਧੀਨ-ਲਿਮਟ ਜੋੜ ਵੱਧ ਤੋਂ ਵੱਧ ਮਨਜ਼ੂਰਸ਼ੁਦਾ ਬੇਨਤੀਆਂ ਤੋਂ ਵੱਧ ਹੈ';
$string['err_timeendlower'] = 'ਈਵੈਂਟ ਅੰਤ ਮਿਤੀ ਨੂੰ ਸ਼ੁਰੂ ਮਿਤੀ ਤੋਂ ਪਹਿਲਾਂ ਸੈੱਟ ਕੀਤਾ ਹੈ';
$string['err_timeopengreater'] = 'ਰਾਖਵੇਂਕਰਨ ਸ਼ੁਰੂ ਕਰਨ ਦੀ ਮਿਤੀ ਅੰਤ ਮਿਤੀ ਤੋਂ ਬਾਅਦ ਸੈੱਟ ਹੈ';
$string['eventevent'] = 'ਸ਼ੁਰੂ ਤੋਂ ਅੰਤਮ ਮਿਤੀਆਂ ਲਈ ਈਵੈਂਟ ਬਣਾਓ (ਈਵੈਂਟ)';
$string['events'] = 'ਕੈਲੰਡਰ ਘਟਨਾਵਾਂ';
$string['eventsettings'] = 'ਈਵੈਂਟ ਸੈਟਿੰਗ';
$string['explainconfig'] = 'ਪਰਸ਼ਾਸ਼ਕ ਇੱਥੇ ਰਾਖਵਾਂਕਰਨ ਮੋਡੀਊਲ ਲਈ ਗਲੋਬਲ ਸੈਟਿੰਗ ਪਰਿਭਾਸ਼ਿਤ ਕਰ ਸਕਦੇ ਹਨ';
$string['fields'] = 'ਵਿਖਾਏ ਖੇਤਰ ';
$string['fullview'] = 'ਹਟਾਏ ਗਏ ਰਾਖਵੇਂਕਰਨ ਵੀ ਵੇਖੋ';
$string['gradedmail'] = '{$a->teacher} ਨੇ ਤੁਹਾਡੇ ਰਾਖਵੇਂਕਰਨ
\'{$a->reservation}\' ਲਈ ਕੁਝ ਸੁਝਾਅ ਦਿੱਤੇ ਹਨ

ਤੁਸੀਂ ਇਸ ਨੂੰ ਇੱਥੇ ਵੇਖ ਸਕਦੇ ਹੋ:

    {$a->url}';
$string['gradedmailhtml'] = '{$a->teacher} ਨੇ ਤੁਹਾਡੇ ਰਾਖਵੇਂਕਰਨ
<i>\'{$a->reservation}\'</i> ਲਈ ਕੁਝ ਸੁਝਾਅ ਦਿੱਤੇ ਹਨ<br /><br />
ਤੁਸੀਂ ਇਸ ਨੂੰ <a href="{$a->ਇੱਥੇ</a> ਵੇਖ ਸਕਦੇ ਹੋ।';
$string['importreservations'] = 'ਰਾਖਵੇਂਕਰਨ ਇੰਪੋਰਟ ਕਰੋ';
$string['justbooked'] = 'ਤੁਸੀਂ ਬੁੱਕ ਕਰ ਲਿਆ ਹੈ ਜਿਵੇਂ: {$a}';
$string['linenumber'] = '#';
$string['location'] = 'ਥਾਂ';
$string['locations'] = 'ਟਿਕਾਣੇ ਪ੍ਰਬੰਧ';
$string['locationslist'] = 'ਟਿਕਾਣਾ ਸੂਚੀ';
$string['mail'] = 'ਰਾਖਵਾਂਕਰਨ \'{$a->reservation}\' ਨੂੰ ਬੰਦ ਕਰ ਦਿੱਤਾ ਜਾ ਚੁੱਕਾ ਹੈ।

ਤੁਸੀਂ ਰਾਖਵਾਂਕਰਨ ਸੂਚੀ ਨੂੰ ਇਸ ਤੋਂ ਡਾਊਨਲੋਡ ਕਰ ਸਕਦੇ ਹੋ:

    {$a->url}';
$string['mailhtml'] = 'ਰਾਖਵਾਂਕਰਨ <em>{$a->reservation}</em> ਨੂੰ ਬੰਦ ਕਰ ਦਿੱਤਾ ਜਾ ਚੁੱਕਾ ਹੈ।<br /><br />
ਤੁਸੀਂ ਰਾਖਵਾਂਕਰਨ ਸੂਚੀ ਨੂੰ <a href="{$a->ਇਸ</a> ਤੋਂ ਡਾਊਨਲੋਡ ਕਰ ਸਕਦੇ ਹੋ।';
$string['mailrequest'] = 'ਰਾਖਵਾਂਕਰਨ \'{$a->reservation}\' ਨੂੰ ਬੰਦ ਕਰ ਦਿੱਤਾ ਜਾ ਚੁੱਕਾ ਹੈ।

ਤੁਸੀਂ ਰਾਖਵਾਂਕਰਨ ਆਪਣਾ ਰਾਖਵਾਂਕਰਨ ਨੰਬਰ ਲੈ ਸਕਦੇ ਹੋ:

    {$a->url}';
$string['mailrequesthtml'] = 'ਰਾਖਵਾਂਕਰਨ <em>{$a->reservation}</em> ਨੂੰ ਬੰਦ ਕਰ ਦਿੱਤਾ ਜਾ ਚੁੱਕਾ ਹੈ।<br /><br />
ਤੁਸੀਂ ਰਾਖਵਾਂਕਰਨ ਆਪਣਾ ਰਾਖਵਾਂਕਰਨ ਨੰਬਰ <a href="{$a->ਇੱਥੇ</a> ਤੋਂ ਲੈ ਸਕਦੇ ਹੋ।';
$string['manage'] = 'ਪ੍ਰਬੰਧ';
$string['manualusers'] = 'ਇਸ ਯੂਜ਼ਰ ਲਈ ਦਸਤੀ ਰਾਖਵਾਂਕਰਨ ਵੇਖਾਓ';
$string['maxoverbook'] = 'ਵੱਧ ਤੋਂ ਵੱਧ ਓਵਰ-ਬੁੱਕ ਫੀਸਦੀ';
$string['maxrequest'] = 'ਵੱਧੋ-ਵੱਧ ਰਾਖਵੇਂਕਰਨ ';
$string['message'] = 'ਭਾਗ ਲੈਣ ਸੂਚੀ ਤੇ ਪ੍ਰਬੰਧ';
$string['minduration'] = 'ਈਵੈਂਟ ਅੰਤਰਾਲ ਘੱਟੋ-ਘੱਟ';
$string['modulename'] = 'ਰਾਖਵਾਂ';
$string['modulenameplural'] = 'ਰਾਖਵੇਂਕਰਨ ';
$string['newlocation'] = 'ਨਵੇਂ ਟਿਕਾਣੇ';
$string['noclashes'] = 'ਕੋਈ ਸਥਾਨ ਤੇ ਸਮਾਂ ਟਕਰਾ ਨਹੀਂ ਮਿਲਿਆ';
$string['nocourseswithnsections'] = '{$a} ਭਾਗ ਨਾਲ ਕੋਈ ਕੋਰਸ ਨਹੀਂ ਲੱਭਿਆ';
$string['nolimit'] = 'ਕੋਈ ਰਾਖਵੀਂ ਸੀਮਾ ਨਹੀਂ';
$string['nomorerequest'] = 'ਹੋਰ ਸੀਟਾਂ ਉਪਲੱਬਧ ਨਹੀਂ ਹਨ';
$string['nooverbook'] = 'ਵੱਧ ਬੁੱਕ ਨਹੀਂ ਕੀਤੀਆਂ ਜਾ ਰਹੀਆਂ';
$string['noparent'] = 'ਕੋਈ ਨਹੀਂ';
$string['noreservations'] = 'ਵੇਖਾਉਣ ਲਈ ਕੋਈ ਰਾਖਵਾਂ ਨਹੀਂ';
$string['note'] = 'ਨੋਟ';
$string['noteachers'] = 'ਕੋਈ ਅਧਿਆਪਕ ਉਪਲੱਬਧ ਨਹੀਂ ਹੈ';
$string['notequal'] = 'ਬਰਾਬਰ ਨਹੀਂ';
$string['notifies'] = 'ਸੂਚਨਾ ਭੇਜੋ';
$string['notifygrades'] = 'ਵਿਦਿਆਰਥੀਆਂ ਵਾਸਤੇ ਰਾਖਵੇਂਕਰਨ ਗਰੇਡਿਡ ਸੂਚਨਾ';
$string['notifystudents'] = 'ਵਿਦਿਆਰਥੀਆਂ ਵਾਸਤੇ ਰਾਖਵੇਂਕਰਨ ਸਮਾਂ ਬੰਦ ਕਰਨ ਦੀ ਸੂਚਨਾ';
$string['notifyteachers'] = 'ਅਧਿਆਪਕਾਂ ਵਾਸਤੇ ਰਾਖਵੇਂਕਰਨ ਸਮਾਂ ਬੰਦ ਕਰਨ ਦੀ ਸੂਚਨਾ';
$string['notopened'] = 'ਖੋਲ੍ਹਿਆ ਨਹੀਂ ਗਿਆ';
$string['novalues'] = 'ਇਸ ਖੇਤਰ ਲਈ ਕੋਈ ਮੁੱਲ ਉਪਲੱਬਧ ਨਹੀਂ';
$string['number'] = 'ਰਾਖਵਾਂਕਰਨ ਨੰਬਰ';
$string['otherlocation'] = 'ਹੋਰ ਟਿਕਾਣਾ ਦਿੱਤਾ ਗਿਆ';
$string['overbook'] = 'ਵੱਧ ਬੁੱਕਿਗ ';
$string['overbookonly'] = 'ਕੇਵਲ ਵੱਧ ਬੁੱਕ ਕੀਤੀਆਂ ਗਈਆਂ ਸੀਟਾਂ ਉਪਲੱਬਧ ';
$string['overbookstep'] = 'ਵੱਧ ਕਦਮ';
$string['overview'] = 'ਸੰਖੇਪ';
$string['parent'] = 'ਇਹ ਰਾਖਵੇਕਰਨ ਨੂੰ ਇਸ ਨਾਲ ਕੁਨੈਕਟ ਕਰੋ';
$string['pluginadministration'] = 'ਰਾਖਵਾਂ ਕਰਨ ਪਰਸ਼ਾਸ਼ਨ';
$string['pluginname'] = 'ਰਾਖਵਾਂਕਰਨ';
$string['publiclists'] = 'ਰਾਖਵਾਂਕਰਨ ਪਬਲਿਕ ਸੂਚੀ';
$string['requestoverview'] = 'ਬੇਨਤੀ ਸੰਖੇਪ';
$string['requests'] = 'ਬੇਨਤੀ';
$string['reservation:addinstance'] = 'ਨਵੇਂ ਰਾਖਵੇਂਕਰਨ ਸ਼ਾਮਿਲ';
$string['reservationcancelled'] = 'ਰਾਖਵਾਂਕਰਨ ਰੱਦ ਕੀਤਾ ਗਿਆ';
$string['reservationclosed'] = 'ਰਾਖਵੇਂਕਰਨ ਬੰਦ ਕੀਤੇ ਗਏ';
$string['reservationdenied'] = 'ਰਾਖਵੇਂਕਰਨ ਮਨਜ਼ੂਰ ਨਹੀਂ ਕੀਤੇ ਗਏ';
$string['reservation:downloadrequests'] = 'ਬੇਨਤੀ ਸੂਚੀ ਡਾਊਨਲੋਡ ਕਰ ਸਕਦੇ ਹੋ';
$string['reservationevent'] = 'ਖੁੱਲਣ ਤੋਂ ਬੰਦ ਹੋਣ ਦੀਆਂ ਮਿਤੀਆਂ ਤੋਂ ਈਵੈਂਟ ਬਣਾਓ (ਰਾਖਵੇਂਕਰਨ ਸਮਾਂ)';
$string['reservation:grade'] = 'ਜਾਰੀ ਕੀਤੇ ਗਰੇਡ ਹੋ ਸਕਦੇ ਹਨ';
$string['reservation_listing'] = 'ਇੰਡੈਕਸ ਸਫ਼ਾ ਸੈਟਿੰਗ';
$string['reservation:manualdelete'] = 'ਹੋਰ ਯੂਜ਼ਰ ਬੇਨਤੀਆਂ ਹਟਾ ਸਕਦੇ ਹਨ';
$string['reservation:manualreserve'] = 'ਹੋਰ ਯੂਜ਼ਰਾਂ ਲਈ ਬੇਨਤੀ ਭੇਜ ਸਕਦੇ ਹੋ';
$string['reservationnotopened'] = 'ਹਾਲੇ ਰਾਖਵੇਂਕਰਨ ਖੋਲ੍ਹੇ ਨਹੀਂ ਗਏ';
$string['reservation_other'] = 'ਹੋਰ ਸੈਟਿੰਗ';
$string['reservation:reserve'] = 'ਆਪਣੀਆਂ ਬੇਨਤੀਆਂ ਭੇਜ ਸਕਦੇ ਹੋ';
$string['reservations'] = 'ਰਾਖਵੇਂਕਰਨ ';
$string['reservationsettings'] = 'ਰਾਖਵਾਂਕਰਨ ਸੈਟਿੰਗਾਂ';
$string['reservation_settings'] = 'ਸੈਟਿੰਗ ਸੋਧ ਕੀਤੀ ਜਾ ਰਹੀ ਹੈ';
$string['reservation_view'] = 'ਸਫ਼ਾ ਸੈਟਿੰਗ ਵੇਖੋ';
$string['reservation:viewnote'] = 'ਬੇਨਤੀਆਂ ਨੋਟ ਵੇਖ ਸਕਦੇ ਹੋ';
$string['reservation:viewrequest'] = 'ਸਭ ਬੇਨਤੀਆਂ ਵੇਖ ਸਕਦੇ ਹੋ';
$string['reserve'] = 'ਰਾਖਵਾਂ';
$string['reservecancel'] = 'ਰਾਖਵਾਂਕਰਨ ਰੱਦ';
$string['reserved'] = 'ਰਾਖਵਾਂ';
$string['reservedon'] = 'ਰਾਖਵਾਂਕਰਨ ਉੱਤੇ ਦਿੱਤਾ ਗਿਆ';
$string['reservedonconnected'] = 'ਤੁਸੀਂ ਕੁਨੈਕਟ ਹੋਏ ਰਾਖਵਾਂਕਰਨ ਉੱਤੇ ਪਹਿਲਾਂ ਹੀ ਰਾਖਵੇਂ ਹੋ: {$a}';
$string['resetreservation'] = 'ਸਭ ਰਾਖਵੇਂਕਰਨ ਹਟਾਓ';
$string['save'] = 'ਗਰੇਡ ਸੰਭਾਲੋ';
$string['selectvalue'] = 'ਉਪਲੱਬਧ ਇੱਕ ਦਾ ਮੁੱਲ ਚੁਣੋ';
$string['showrequest'] = 'ਯੂਜ਼ਰ ਬੇਨਤੀ ਸੂਚੀ ਵੇਖ ਸਕਦੇ ਹਨ';
$string['sortby'] = 'ਰਾਖਵਾਂਕਰਨ ਸੂਚੀ ਲੜੀਬੱਧ ਵੱਲੋਂ';
$string['sublimit'] = 'ਅਧੀਨ ਲਿਮਟ {$a}';
$string['sublimitrules'] = 'ਅਧੀਨ ਲਿਮਟ ਰੂਲ';
$string['sublimits'] = 'ਰਾਖਵਾਂਕਰਨ ਅਧੀਨ ਲਿਮਟ';
$string['timeclose'] = 'ਰਾਖਵੇਂਕਰਨ ਅੰਤ ਉੱਤੇ';
$string['timeend'] = 'ਸਮਾਪਤੀ ਮਿਤੀ';
$string['timeopen'] = 'ਰਾਖਵੇਂਕਰਨ ਸ਼ੁਰੂ ਉੱਤੇ';
$string['timestart'] = 'ਸ਼ੁਰੂਆਤੀ ਮਿਤੀ';
$string['upload'] = 'ਰਾਖਵੇਂਕਰਨ ਅੱਪਲੋਡ';
$string['upload_help'] = '<p>ਰਾਖਵਾਂਕਰਨ ਨੂੰ ਟੈਕਸਟ ਫਾਇਲ ਰਾਹੀਂ ਅੱਪਲੋਡ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ। ਫਾਇਲ ਦਾ ਫਾਰਮੈਟ ਅੱਗੇ ਦਿੱਤੇ ਮੁਤਾਬਕ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ:</p><ul><li>ਫਾਇਲ ਦੀ ਹਰੇਕ ਲਾਈਨ ਵਿੱਚ ਇੱਕ ਰਿਕਾਰਡ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।</li><li>ਹਰੇਕ ਰਿਕਾਰਡ ਕਾਮਿਆਂ (ਜਾਂ ਹੋਰ ਡੀਲਿਮਟਰ) ਰਾਹੀਂ ਵੱਖ ਕੀਤੇ ਡਾਟਾ ਦੀ ਲੜੀ ਹੁੰਦਾ ਹੈ।</li><li>ਪਹਿਲੇ ਰਿਕਾਰਡ ਵਿੱਚ ਫਾਇਲ ਦੇ ਬਾਕੀ ਭਾਗ ਵਿੱਚ ਫਾਰਮੈਟ ਦੇਣ ਵਾਸਤੇ ਖੇਤਰ-ਨਾਂ ਦੀ ਸੂਚੀ ਹੁੰਦੀ ਹੈ।</li><li>ਲੋੜੀਂਦੇ ਖੇਤਰ-ਨਾਂ ਸੈਕਸ਼ਨ, ਨਾਂ ਤੇ ਸ਼ੁਰੂ-ਸਮਾਂ ਹਨ</li><li>ਚੋਣਵੇਂ ਖੇਤਰ-ਨਾਂ ਵਿੱਚ ਕੋਰਸ, ਜਾਣ-ਪਛਾਣ, ਅਧਿਆਪਕ, ਸਮਾਪਤੀ-ਸਮਾਂ, ਵੱਧੋ-ਵੱਧ-ਗਰੇਡ,ਖੁੱਲ੍ਹਣ-ਸਮਾਂ,ਬੰਦ-ਹੋਣ-ਸਮਾਂ,ਵੱਧੋ-ਵੱਧ-ਬੇਨਤੀਆਂ ਹਨ</li><li>ਜੇ ਕੋਰਸ ਦਿੱਤਾ ਨਾ ਗਿਆ ਹੋਵੇ ਤਾਂ ਇਸ ਨੂੰ ਝਲਕ ਦੇ ਬਾਅਦ ਚੁਣਿਆ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।</li></ul>';
$string['uploadreservations'] = 'ਅੱਪਲੋਡ ਰਾਖਵੇਂਕਰਨ';
$string['uploadreservationspreview'] = 'ਅੱਪਲੋਡ ਰਾਖਵੇਂਕਰਨ ਝਲਕ';
$string['uploadreservationsresult'] = 'ਅੱਪਲੋਡ ਰਾਖਵੇਂਕਰਨ ਨਤੀਜੇ';
$string['with'] = 'ਨਾਲ';
$string['withselected'] = 'ਨਾਲ ਚੁਣੇ...';
$string['yourgrade'] = 'ਇਹ ਰਾਖਵੇਂਕਰਨ ਲਈ ਤੁਹਾਡੇ ਗਰੇਡ ਹੈ: {$a->grade}/${a->maxgrade} ';
$string['yourscale'] = 'ਇਹ ਰਾਖਵੇਂਕਰਨ ਲਈ ਤੁਹਾਡੇ ਗਰੇਡ ਹੈ: {$a}';
