<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   resource
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'ਫਾਇਲ ਡਾਊਨਲੋਡ ਕਰਨ ਲਈ {$a} ਉੱਤੇ ਕਲਿੱਕ ਕਰੋ।';
$string['clicktoopen2'] = 'ਫਾਇਲ ਵੇਖਣ ਲਈ {$a} ਉੱਤੇ ਕਲਿੱਕ ਕਰੋ।';
$string['configdisplayoptions'] = 'ਸਭ ਚੋਣਾਂ ਕਰੋ, ਜੋ ਕਿ ਮੌਜੂਦ ਹੋਣੀਆਂ ਚਾਹੀਦੀਆਂ ਹਨ, ਮੌਜੂਦਾ ਸੈਟਿੰਗ ਸੋਧੀਆਂ ਨਹੀਂ ਜਾਂਦੀਆਂ ਹਨ। ਕਈ ਖੇਤਰਾਂ ਦੀ ਚੋਣ ਕਰਨ ਲਈ CTRL ਸਵਿੱਚ ਦੱਬੀ ਰੱਖੋ।';
$string['configframesize'] = 'ਜਦੋਂ ਵੈੱਬ ਸਫ਼ਾ ਜਾਂ ਅੱਪਲੋਡ ਕੀਤੀ ਫਾਇਲ ਨੂੰ ਫਰੇਮ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ ਤਾਂ ਇਹ ਮੁੱਲ ਫਰੇਮ ਦੇ ਉੱਤੇ ਤੋਂ ਉਚਾਈ (ਪਿਕਸਲ ਵਿੱਚ) ਹੈ (ਜੋ ਕਿ ਨੇਵੀਗੇਸ਼ਨ ਰੱਖਦਾ ਹੈ)।';
$string['configparametersettings'] = 'ਇਹ ਫਾਰਮ ਵਿੱਚ ਪੈਰਾਮੀਟਰ ਸੈਟਿੰਗ ਥਾਂ ਲਈ ਡਿਫਾਲਟ ਮੁੱਲ ਸੈੱਟ ਕਰਦੀ ਹੈ, ਜਦੋਂ ਕਿ ਕੁਝ ਨਵੇਂ ਸਰੋਤ ਜੋੜੇ ਜਾ ਰਹੇ ਹੁੰਦੇ ਹਨ। ਪਹਿਲੀ ਵਾਰ ਦੇ ਬਾਅਦ, ਇਹ ਹਰੇਕ ਯੂਜ਼ਰ ਦੀ ਪਸੰਦ ਬਣ ਜਾਂਦੀ ਹੈ।';
$string['configpopup'] = 'ਜਦੋਂ ਨਵਾਂ ਸਰੋਤ ਜੋੜਿਆ ਜਾਂਦਾ ਹੈ ਤਾਂ ਪੋਪਅੱਪ ਵਿੰਡੋ ਵਿੱਚ ਕੀ ਵਿਖਾਉਣ ਦੇ ਸਮਰੱਲ ਹੈ, ਕੀ ਇਹ ਚੋਣ ਨੂੰ ਮੂਲ ਰੂਪ ਵਿੱਚ ਸਮਰੱਥ ਕਰਨਾ ਹੈ?';
$string['configpopupdirectories'] = 'ਕੀ ਮੂਲ ਰੂਪ ਵਿੱਚ ਪੋਪਅੱਪ ਵਿੰਡੋ ਡਾਇਰੈਕਟਰੀ ਲਿੰਕ ਵਿਖਾਉਣ?';
$string['configpopupheight'] = 'ਨਵੀਂ ਪੋਪਅੱਪ ਵਿੰਡੋ ਲਈ ਮੂਲ ਉਚਾਈ ਕੀ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ?';
$string['configpopuplocation'] = 'ਕੀ ਪੋਪਅੱਪ ਵਿੰਡੋ ਨੂੰ ਮੂਲ ਰੂਪ ਵਿੱਚ ਟਿਕਾਣਾ ਵਿਖਾਉਣਾ ਚਾਹੀਦਾ ਹੈ?';
$string['configpopupmenubar'] = 'ਕੀ ਪੋਪਅੱਪ ਵਿੰਡੋ ਨੂੰ ਮੂਲ ਰੂਪ ਵਿੱਚ ਮੇਨੂ ਪੱਟੀ ਵਿਖਾਉਣੀ ਚਾਹੀਦੀ ਹੈ?';
$string['configpopupresizable'] = 'ਕੀ ਪੋਪਅੱਪ ਵਿੰਡੋ ਮੂਲ ਰੂਪ ਵਿੱਚ ਮੁੜ-ਆਕਾਰ ਕਰਨ ਯੋਗ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ?';
$string['configpopupscrollbars'] = 'ਕੀ ਪੋਪਅੱਪ ਵਿੰਡੋ ਮੂਲ ਰੂਪ ਵਿੱਚ ਸਕਰੋਲ ਕਰਨ ਯੋਗ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ?';
$string['configpopupstatus'] = 'ਕੀ ਪੋਪਅੱਪ ਵਿੰਡੋ ਨੂੰ ਮੂਲ ਰੂਪ ਵਿੱਚ ਹਾਲਤ ਪੱਟੀ ਵਿਖਾਉਣੀ ਚਾਹੀਦੀ ਹੈ?';
$string['configpopuptoolbar'] = 'ਕੀ ਪੋਪਅੱਪ ਵਿੰਡੋ ਨੂੰ ਮੂਲ ਰੂਪ ਵਿੱਚ ਟੂਲ ਪੱਟੀ ਵਿਖਾਉਣੀ ਚਾਹੀਦੀ ਹੈ?';
$string['configpopupwidth'] = 'ਨਵੀਂ ਪੋਪਅੱਪ ਵਿੰਡੋ ਲਈ ਮੂਲ ਚੌੜਾਈ ਕੀ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ?';
$string['contentheader'] = 'ਸਮੱਗਰੀ';
$string['displayoptions'] = 'ਉਪਲੱਬਧ ਡਿਸਪਲੇਅ ਚੋਣਾਂ';
$string['displayselect'] = 'ਡਿਸਪਲੇਅ';
$string['displayselectexplain'] = 'ਵਿਖਾਉਣ ਕਿਸਮ ਚੁਣੋ, ਅਫਸੋਸ ਹੈ, ਪਰ ਸਭ ਫਾਇਲਾਂ ਲਈ ਸਭ ਕਿਸਮਾਂ ਢੁੱਕਵੀਆਂ ਨਹੀਂ ਹੁੰਦੀਆਂ ਹਨ।';
$string['displayselect_help'] = 'ਇਹ ਸੈਟਿੰਗ, ਫਾਇਲ ਕਿਸਮ ਤੇ ਕੀ ਬਰਾਊਜ਼ਰ ਵਲੋਂ ਇੰਬੈੱਡ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਹੈ, ਦੋਵਾਂ ਦੇ ਮੁਤਾਬਕ ਪਤਾ ਲਗਾਉਂਦਾ ਹੈ ਕਿ ਫਾਇਲ ਨੂੰ ਕਿਵੇਂ ਵਿਖਾਇਆ ਜਾਵੇਗਾ। ਚੋਣਾਂ ਵਿੱਚ ਸ਼ਾਮਿਲ ਹੋ ਸਕਦਾ ਹੈ:

* ਆਟੋਮੈਟਿਕ - ਚੁਣੀ ਗਈ ਫਾਇਲ ਕਿਸਮ ਲਈ ਆਪਣੇ-ਆਪ ਸਭ ਤੋਂ ਵਧੀਆ ਵਿਖਾਉਣ ਚੋਣ
* ਇੰਬੈੱਡ - ਫਾਇਲ ਨੂੰ ਨੇਵੀਗੇਸ਼ਨ ਪੱਟੀ ਦੇ ਹੇਠਾਂ ਸਫ਼ੇ ਵਿੱਚ ਫਾਇਲ ਵੇਰਵੇ ਤੇ ਕਿਸੇ ਵੀ ਬਲਾਕ ਨਾਲ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ
* ਡਾਊਨਲੋਡ ਕਰਨ ਲਈ ਮਜ਼ਬੂਰ - ਯੂਜ਼ਰ ਨੂੰ ਫਾਇਲ ਡਾਊਨਲੋਡ ਕਰਨ ਲਈ ਪੁੱਛਿਆ ਜਾਂਦਾ ਹੈ
* ਖੋਲ੍ਹੋ - ਫਾਇਲ ਨੂੰ ਕੇਵਲ ਬਰਾਊਜ਼ਰ ਵਿੰਡੋ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ
* ਪੋਪਅੱਪ ਵਿੱਚ - ਫਾਇਲ ਨੂੰ ਨਵੀਂ ਬਰਾਊਜ਼ਰ ਵਿੰਡੋ ਵਿੱਚ ਬਿਨਾਂ ਮੇਨੂ ਜਾਂ ਐਡਰੈਸ-ਪੱਟੀ ਦੇ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ
* ਫਰੇਮ ਵਿੱਚ - ਫਾਇਲ ਨੂੰ ਨੇਵੀਗੇਸ਼ਨ ਪੱਤੀ ਤੇ ਫਾਇਲ ਵੇਰਵੇ ਹੇਠਾਂ ਫਰੇਮ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ
* ਨਵੀਂ ਵਿੰਡੋ - ਫਾਇਲ ਨੂੰ ਮੇਨੂ ਤੇ ਐਡਰੈਸ ਪੱਤੀ ਨਾਲ ਨਵੀਂ ਬਰਾਊਜ਼ਰ ਵਿੰਡੋ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ';
$string['displayselect_link'] = 'mod/file/mod';
$string['dnduploadresource'] = 'ਫਾਇਲ ਸਰੋਤ ਬਣਾਓ';
$string['encryptedcode'] = 'ਇੰਕ੍ਰਿਪਟ ਕੀਤਾ ਕੋਡ';
$string['filenotfound'] = 'ਫਾਇਲ ਨਹੀਂ ਲੱਭੀ,ਅਫਸੋਸ।';
$string['filterfiles'] = 'ਫਾਇਲ ਸਮੱਗਰੀ ਉੱਤੇ ਫਿਲਟਰ ਵਰਤੋ';
$string['filterfilesexplain'] = 'ਫਾਇਲ ਸਮਗਰੀ ਫਿਲਟਰ ਕਰਨ ਦੀ ਕਿਸਮ ਚੁਣੋ, ਯਾਦ ਰੱਖੋ ਕਿ ਇਸ ਨਾਲ ਕੁਝ ਫਲੈਸ਼ ਤੇ ਜਾਵਾ ਐਪਲਿਟ ਲਈ ਸਮੱਸਿਆਵਾਂ ਆ ਸਕਦੀਆਂ ਹਨ। ਪੱਕਾ ਕਰੋ ਕਿ ਸਭ ਫਾਇਲਾਂ UTF-8 ਇੰਕੋਡਿੰਗ ਵਿੱਚ ਹਨ।';
$string['filtername'] = 'ਸਰੋਤ ਨਾਂ ਆਟੋ-ਲਿੰਕਿਗ';
$string['forcedownload'] = 'ਡਾਊਨਲੋਡ ਲਈ ਮਜ਼ਬੂਰ';
$string['framesize'] = 'ਫਰੇਮ ਉਚਾਈ';
$string['legacyfiles'] = 'ਪੁਰਾਣੀ ਕੋਰਸ ਫਾਇਲ ਤੋਂ ਮਾਈਗਰੇਸ਼ਨ';
$string['legacyfilesactive'] = 'ਸਰਗਰਮ';
$string['legacyfilesdone'] = 'ਮੁਕੰਮਲ';
$string['modulename'] = 'ਫਾਇਲ';
$string['modulename_help'] = 'ਫਾਇਲ ਮੋਡੀਊਲ ਅਧਿਆਪਕ ਨੂੰ ਕਰੋਸ ਸਰੋਤ ਵਜੋਂ ਫਾਇਲਾਂ ਦੇਣ ਦੇ ਸਮਰੱਥ ਕਰਦਾ ਹੈ। ਜਿੱਥੇ ਵੀ ਸੰਭਵ ਹੈ, ਫਾਇਲ ਨੂੰ ਕੋਰਸ ਇੰਟਰਫੇਸ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾਵੇਗਾ, ਨਹੀਂ ਤਾਂ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਇਸ ਨੂੰ ਡਾਊਨਲੋਡ ਕਰਨ ਲਈ ਪੁੱਛਿਆ ਜਾਵੇਗਾ। ਫਾਇਲ ਵਿੱਚ ਸਹਾਇਤਾ ਫਾਇਲਾਂ ਸ਼ਾਮਿਲ ਹੋ ਸਕਦੀਆਂ ਹਨ ਜਿਵੇਂ ਕਿ HTML ਸਫ਼ੇ ਵਿੱਚ ਇੰਬੈੱਡ ਕੀਤੇ ਚਿੱਤਰ ਜਾਂ ਫਲੈਸ਼ ਆਬਜੈਕਟ ਹੋ ਸਕਦੇ ਹਨ।

ਯਾਦ ਰੱਖੋ ਕਿ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਫਾਇਲ ਖੋਲ੍ਹਣ ਲਈ ਉਹਨਾਂ ਦੇ ਕੰਪਿਊਟਰਾਂ ਉੱਤੇ ਢੁੱਕਵੇਂ ਸਾਫਟਵੇਅਰ ਰੱਖਣ ਦੀ ਲੋੜ ਹੈ।

ਫਾਇਲ ਨੂੰ ਵਰਤਿਆ ਜਾ ਸਕਦਾ ਹੈ

* ਕਲਾਸ ਵਿੱਚ ਦਿੱਤੀ ਗਈ ਪੇਸ਼ਕਾਰੀ ਸਾਂਝੀ ਕਰਨ ਲਈ
* ਕੋਰਸ ਸਰੋਤ ਦੇ ਵਜੋਂ ਮਿੰਨੀ ਵੈੱਬਸਾਈਟ ਜੋੜਨ ਲਈ
* ਕੁਝ ਸਾਫਟਵੇਅਰ ਪ੍ਰੋਗਰਾਮਾਂ (ਜਿਵੇਂ ਕਿ ਫੋਟੋਸ਼ਾਪ .psd) ਦੀਆਂ ਡਰਾਫਟ ਫਾਇਲਾਂ ਦੇਣ ਲਈ ਤਾਂ ਕਿ ਵਿਦਿਆਰਥੀ ਅਸਾਇਨਮੈਂਟ ਲਈ ਉਹਨਾਂ ਨੂੰ ਸੋਧਣ ਤੇ ਪੇਸ਼ ਕਰ ਸਕਣ';
$string['modulename_link'] = 'mod/resource/view';
$string['modulenameplural'] = 'ਫਾਇਲਾਂ';
$string['neverseen'] = 'ਕਦੇ ਨਹੀ ਵੇਖਿਆ';
$string['notmigrated'] = 'ਇਹ ਪੁਰਾਣੀ ਸਰੋਤ ਕਿਸਮ ({$a}) ਹਾਲੇ ਮਾਈਗਰੇਟ ਨਹੀਂ ਕੀਤੀ ਗਈ ਸੀ, ਅਫਸੋਸ।';
$string['optionsheader'] = 'ਚੋਣਾਂ';
$string['page-mod-resource-x'] = 'ਕੋਈ ਵੀ ਫਾਇਲ ਮੋਡੀਊਲ ਸਫ਼ਾ';
$string['pluginadministration'] = 'ਫਾਇਲ ਮੋਡੀਊਲ ਪ੍ਰਸ਼ਾਸ਼ਨ';
$string['pluginname'] = 'ਫਾਇਲ';
$string['popupheight'] = 'ਪੋਪਅੱਪ ਉਚਾਈ (ਪਿਕਸਲ ਵਿੱਚ)';
$string['popupheightexplain'] = 'ਪੋਪਅੱਪ ਵਿੰਡੋਜ਼ ਲਈ ਦਿੱਤੀ ਗਈ ਡਿਫਾਲਟ ਉਚਾਈ।';
$string['popupresource'] = 'ਇਹ ਸਰੋਤ ਪੋਪਅੱਪ ਵਿੰਡੋ ਵਿੱਚ ਵਿਖਾਈ ਦੇਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['popupresourcelink'] = 'ਜੇ ਨਹੀਂ ਹੈ ਤਾਂ ਇੱਥੇ ਕਲਿੱਕ ਕਰੋ: {$a}';
$string['popupwidth'] = 'ਪੋਪਅੱਪ ਚੌੜਾਈ (ਪਿਕਸਲ ਵਿੱਚ)';
$string['popupwidthexplain'] = 'ਪੋਪਅੱਪ ਵਿੰਡੋਜ਼ ਲਈ ਦਿੱਤੀ ਗਈ ਡਿਫਾਲਟ ਚੌੜਾਈ।';
$string['printintro'] = 'ਸਰੋਤ ਵੇਰਵਾ ਵਿਖਾਓ';
$string['printintroexplain'] = 'ਕੀ ਸਮਗਰੀ ਦੇ ਹੇਠਾਂ ਸਰੋਤ ਵੇਰਵਾ ਵਿਖਾਉਣਾ ਹੈ? ਕੁਝ ਡਿਸਪਲੇਅ ਕਿਸਮਾਂ ਕੋਈ ਵੀ ਵੇਰਵਾ ਨਹੀਂ ਵਿਖਾਉਂਦੀਆਂ ਹਨ, ਭਾਵੇਂ ਸਮਰੱਥ ਹੋਵੇ।';
$string['resource:addinstance'] = 'ਨਵਾਂ ਸਰੋਤ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['resourcecontent'] = 'ਫਾਇਲਾਂ ਅਤੇ ਸਬ-ਫੋਲਡਰ';
$string['resourcedetails_sizetype'] = '{$a->size} {$a->type}';
$string['resource:exportresource'] = 'ਐਕਸਪੋਰਟ ਸਰੋਤ';
$string['resource:view'] = 'ਸਰੋਤ ਵੇਖੋ';
$string['selectmainfile'] = 'ਫਾਇਲ ਨਾਂ ਦੇ ਅੱਗੇ ਆਈਕਾਨ ਨੂੰ ਕਲਿੱਕ ਕਰਕੇ ਮੁੱਖ ਫਾਇਲ ਚੁਣੋ ਜੀ।';
$string['showsize'] = 'ਅਕਾਰ ਵੇਖੋ';
$string['showsize_desc'] = 'ਕੋਰਸ ਸਫ਼ੇ ਉੱਤੇ ਫਾਇਲ ਆਕਾਰ ਵੇਖਓ?';
$string['showsize_help'] = 'ਫਾਇਲ ਦਾ ਆਕਾਰ ਜਿਵੇਂ \'3.1MB\' ਫਾਇਲ ਲਈ ਲਿੰਕ ਦੇ ਨਾਲ ਵਿਖਾਉ।

ਜੇ ਇਸ ਸਰੋਤ ਵਿੱਚ ਕਈ ਫਾਇਲਾਂ ਹਨ ਤਾਂ ਸਭ ਫਾਇਲਾਂ ਦਾ ਕੁੱਲ ਆਕਾਰ ਵੇਖਾਉ।';
$string['showtype'] = 'ਕਿਸਮ ਵੇਖਾਓ';
$string['showtype_desc'] = 'ਕੋਰਸ ਸਫ਼ੇ ਉੱਤੇ ਫਾਇਲ ਕਿਸਮ (ਜਿਵੇਂ ਕਿ \'ਵਰਡ ਡੌਕੂਮੈਂਟ\') ਵਿਖਾਉਣੀ ਹੈ?';
$string['showtype_help'] = 'ਫਾਇਲ ਦੀ ਕਿਸਮ, ਜਿਵੇਂ ਕਿ \'ਵਰਡ ਡੌਕੂਮੈਂਟ\', ਨੂੰ ਫਾਇਲ ਦੇ ਲਿੰਕ ਨਾਲ ਵਿਖਾਉਂਦੀ ਹੈ

ਜੇ ਇਸ ਸਰੋਤ ਵਿੱਚ ਕਈ ਫਾਇਲਾਂ ਹਨ ਤਾਂ ਸ਼ੁਰੂ ਫਾਇਲ ਕਿਸਮ ਵਿਖਾਈ ਜਾਂਦੀ ਹੈ।

ਜੇ ਸਿਸਟਮ ਨੂੰ ਫਾਇਲ ਕਿਸਮ ਦੇ ਬਾਰੇ ਜਾਣਕਾਰੀ ਨਹੀਂ ਹੈ ਤਾਂ ਇਸ ਨੂੰ ਨਹੀਂ ਵਿਖਾਇਆ ਜਾਵੇਗਾ।';
