<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'richmedia', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   richmedia
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'ਐਕਸ਼ਨ';
$string['addline'] = 'ਰੇਖਾ ਸ਼ਾਮਿਲ';
$string['addtheme'] = 'ਥੀਮ ਸ਼ਾਮਿਲ';
$string['appearance'] = 'ਦਿੱਖ';
$string['archive'] = 'ਸਲਾਈਡ ਡਾਇਰੈਕਟਰੀ ਅਕਾਇਵ';
$string['archive_help'] = 'ਇਹ ਜ਼ਿਪ ਫਾਇਲ ਵਿੱਚ ਡਾਇਰੈਕਟਰੀ ਸਲਾਈਡਾਂ ਹਨ, ਜਿਸ ਵਿੱਚ ਪੇਸ਼ਕਾਰੀ ਸਲਾਈਡਾਂ ਹਨ';
$string['attempt'] = 'ਕੋਸ਼ਿਸ਼';
$string['attempts'] = 'ਕੋਸ਼ਿਸ਼ਾਂ';
$string['autoplay'] = 'ਆਟੋਪਲੇਅ';
$string['cancel'] = 'ਰੱਦ ਕਰੋ';
$string['composition'] = 'ਕੰਪੋਜ਼ਿਸ਼ਨ';
$string['confirmdeleteline'] = 'ਕੀ ਤੁਸੀਂ ਰੇਖਾ ਨੂੰ ਹਟਾਉਣ ਦੀ ਪੁਸ਼ਟੀ ਕਰਦੇ ਹੋ';
$string['createedit'] = 'ਸੈਕਰੋਨਾਈਜ਼ੇਸ਼ਨ ਬਣਾਓ/ਸੋਧੋ';
$string['credits'] = 'ਕਰੈਡਿਟ';
$string['currentsave'] = 'ਇਸ ਸਮੇਂ ਸੰਭਾਲ ਰਿਹਾ ਹੈ';
$string['defaultautoplay'] = 'ਇਹ ਰਿਚ ਮੀਡਿਆ ਦੇ ਆਟੋ-ਪਲੇਅ ਨੂੰ ਸੈੱਟ ਕਰਦੀ ਹੈ';
$string['defaultdefaultview'] = 'ਇਹ ਰਿਚ ਮੀਡਿਆ ਦੀ ਮੂਲ ਝਲਕ ਨੂੰ ਸੈੱਟ ਕਰਦੀ ਹੈ';
$string['defaultdisplay'] = 'ਡਿਫਾਲਟ ਡਿਸਪਲੇਅ';
$string['defaultfont'] = 'ਇਹ ਰਿਚ ਮੀਡਿਆ ਦੇ ਮੂਲ ਫੋਂਟ ਨੂੰ ਸੈੱਟ ਕਰਦੀ ਹੈ';
$string['defaultfontcolor'] = 'ਇਹ ਰਿਚ ਮੀਡਿਆ ਦੇ ਮੂਲ ਫੋਂਟ ਰੰਗ ਨੂੰ ਸੈੱਟ ਕਰਦੀ ਹੈ';
$string['defaultheight'] = 'ਇਹ ਰਿਚ ਮੀਡਿਆ ਦੀ ਮੂਲ ਉਚਾਈ ਨੂੰ ਸੈੱਟ ਕਰਦੀ ਹੈ';
$string['defaultview'] = 'ਡਿਫਾਲਟ ਵੇਖੋ';
$string['defaultwidth'] = 'ਇਹ ਰਿਚ ਮੀਡਿਆ ਦੀ ਮੂਲ ਚੌੜਾਈ ਨੂੰ ਸੈੱਟ ਕਰਦੀ ਹੈ';
$string['deletedtheme'] = 'ਥੀਮ ਹਟਾਏ ਗਏ';
$string['deleteselection'] = 'ਚੁਣੇ ਹਟਾਓ';
$string['deselectall'] = 'ਸਭ ਨਾ-ਚੁਣੇ';
$string['display'] = 'ਡਿਸਪਲੇਅ';
$string['downloadexcel'] = 'ਐਕਸਲ ਫਾਰਮੈਟ ਵਿੱਚ ਡਾਊਨਲੋਡ ਕਰੋ';
$string['editxml'] = 'ਰਿਚ ਮੀਡਿਆ ਐਡੀਸ਼ਨ: ਸਮਕਾਲੀ';
$string['error'] = 'ਗਲਤੀ';
$string['errorarchive'] = 'ਗਲਤ ਫਾਇਲ ਪੈਕੇਜ - ਅਕਾਇਵ ਨਹੀਂ';
$string['errorslides'] = 'ਅਕਾਇਵ ਵਿੱਚ ਤੁਹਾਡੀਆਂ ਸਲਾਈਡ ਡਾਇਰੈਕਟਰੀ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ, ਜਿਸ ਵਿੱਚ ਤੁਹਾਡੀਆਂ ਸਲਾਈਡਾਂ ਹੋਣੀਆਂ ਚਾਹੀਦੀਆਂ ਹਨ';
$string['errorxml'] = 'XML ਫਾਇਲ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ';
$string['export'] = 'ਐਕਸਪੋਰਟ';
$string['filename'] = 'ਫਾਇਲ ਨਾਂ';
$string['filenotavailable'] = 'ਫਾਇਲ ਉਪਲੱਬਧ ਨਹੀਂ';
$string['filexml'] = 'ਸੈਕਰੋਨਾਈਜ਼ੇਸ਼ਨ ਫਾਇਲ(xml)';
$string['filexml_help'] = 'ਸੱਜੇ ਫਾਰਮੈਟ ਵਿੱਚ settings.xml ਫਾਇਲ ਇੰਪੋਰਟ ਕਰੋ ਜਾਂ ਪਲੇਟਫਾਰਮ ਤੋਂ ਇਸ ਨੂੰ ਬਣਾਉਣ ਲਈ XML ਬਣਾਓ / ਸੋਧੋ ਨੂੰ ਕਲਿੱਕ ਕਰੋ';
$string['fond'] = 'ਬੈਕਗਰਾਊਂਡ';
$string['fontcolor'] = 'ਟਾਈਟਲ ਰੰਗ';
$string['generalinformation'] = 'ਸਧਾਰਨ ਜਾਣਕਾਰੀ';
$string['gettime'] = 'ਵੀਡੀਓ ਦਾ ਸਮਾਂ ਲਵੋ';
$string['height'] = 'ਉਚਾਈ (ਪਿਕਸਲ ਵਿੱਚ)';
$string['html5'] = 'HTML5 ਪਲੇਅਰ (new tab)';
$string['html5_help'] = 'HTML5 ਪਲੇਅਰ ਰਿਚ ਮੀਡਿਆ ਪਲੇਅਰ ਦਾ ਸੌਖਾ ਬਣਾਇਆ ਵਰਜ਼ਨ ਹੈ, ਜੋ ਕਿ ਸਭ ਬਰਾਊਜ਼ਰ ਨਾਲ ਅਨੁਕੂਲਹੈ।

ਸਹਾਇਕ ਵੀਡੀਓ ਫਾਰਮੈਟ:

MP4 : ਸਫ਼ਾਰੀ,ਕਰੋਮ, IE9

OGG : ਕਰੋਮ, ਫਾਇਰਫਾਕਸ, ਓਪੇਰਾ

WebM : ਕਰੋਮ, ਫਾਇਰਫਾਕਸ, ਓਪੇਰਾ';
$string['html5player'] = 'HTML5 ਪਲੇਅਰ (ਨਵੀਂ ਟੈਬ)';
$string['import'] = 'ਇੰਪੋਰਟ';
$string['importdone'] = 'ਇੰਪੋਰਟ ਪੂਰਾ ਹੋਇਆ';
$string['importexport'] = 'ਇੰਪੋਰਟ/ਐਕਸਪੋਰਟ';
$string['importexportscorm'] = 'SCORM ਲਈ ਇੰਪੋਰਟ/ਐਕਸਪੋਰਟ';
$string['information'] = 'ਜਾਣਕਾਰੀ';
$string['keywords'] = 'ਸ਼ਬਦ';
$string['last'] = 'ਆਖਰੀ ਪਹੁੰਚ ਉੱਤੇ';
$string['logo'] = 'ਲੋਗੋ';
$string['managethemes'] = 'ਥੀਮ ਪਰਬੰਧ';
$string['media'] = 'ਮੀਡੀਆ';
$string['mediacontent'] = 'ਮੀਡੀਆ ਸਮੱਗਰੀ (ਸਲਾਇਡ)';
$string['modulename'] = 'ਰਿਚ ਮੀਡਿਆ';
$string['modulenameplural'] = 'ਰਿਚ ਮੀਡਿਆ';
$string['name'] = 'ਨਾਂ';
$string['newline'] = 'ਨਵੀਂ ਲਾਈਨ';
$string['newtab'] = 'ਨਵੀਂ ਟੈਬ \'ਚ ਖੋਲ੍ਹੋ';
$string['next'] = 'ਅੱਗੇ';
$string['noselectedline'] = 'ਲਾਈਨ ਚੁਣੀ ਨਹੀਂ ਗਈ';
$string['package'] = 'ਪੈਕੇਜ';
$string['playertype'] = 'ਪਲੇਅਰ ਕਿਸਮ';
$string['pluginadministration'] = 'ਰਿਚ ਮੀਡਿਆ ਪਰਸ਼ਾਸ਼ਨ';
$string['pluginname'] = 'ਰਿਚ ਮੀਡਿਆ';
$string['police'] = 'ਫੋਂਟ';
$string['presentation'] = 'ਪਰਿਜ਼ੈੱਨਟੇਸ਼ਨ';
$string['presentationmedium'] = 'ਪਰਿਜ਼ੈੱਨਟੇਸ਼ਨ ਮੀਡਿਅਮ (ਵਿਡੀਓ)';
$string['presenterbio'] = 'ਪੇਸ਼ ਕਰਤਾ ਜੀਵਨੀ';
$string['presentername'] = 'ਪੇਸ਼ ਕਰਤਾ ਨਾਂ';
$string['presentertitle'] = 'ਪੇਸ਼ ਕਰਤਾ ਟਾਇਟਲ';
$string['prev'] = 'ਪਿੱਛੇ';
$string['removetheme'] = 'ਕੀ ਤੁਸੀਂ ਥੀਮ ਨੂੰ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ';
$string['report'] = 'ਰਿਪੋਰਟ';
$string['return'] = 'ਵਾਪਿਸ';
$string['richmedia'] = 'ਰਿਚ ਮੀਡਿਆ';
$string['richmedia:addinstance'] = 'ਉਦਾਹਰਨ ਜੋੜੋ';
$string['richmediaarchive'] = 'ਰਿਚ ਮੀਡਿਆ ਅਕਾਇਵ';
$string['richmedia:viewreport'] = 'ਰਿਪੋਰਟਾਂ ਵੇਖੋ';
$string['save'] = 'ਸੰਭਾਲੋ';
$string['saveandreturn'] = 'ਸੰਭਾਲੋ ਅਤੇ ਪੈਰਾਮੀਟਰ ਉੱਤੇ ਵਾਪਿਸ ਜਾਓ';
$string['savedone'] = 'ਸੰਭਾਲਣਾ ਮੁਕੰਮਲ';
$string['scormexport'] = 'SCORM ਐਕਸਪੋਰਟ';
$string['scormformat'] = 'SCORM ਫਾਰਮੈਟ';
$string['selectall'] = 'ਸਭ ਚੁਣੇ';
$string['showresults'] = 'ਨਤੀਜੇ ਵੇਖਾਓ';
$string['slide'] = 'ਸਲਾਈਡ';
$string['slidecomment'] = 'ਟਿੱਪਣੀ(ਚੋਣਵਾਂ)';
$string['slides'] = 'ਸਲਾਇਡ';
$string['slidetitle'] = 'ਸਲਾਈਡ ਟਾਇਟਲ';
$string['started'] = 'ਉੱਤੇ ਸ਼ੁਰੂ ਕੀਤਾ ਗਿਆ';
$string['success'] = 'ਸਫ਼ਲ';
$string['summary'] = 'ਸੰਖੇਪ';
$string['synchronization'] = 'ਸਿਕਰੋਨਾਈਜ਼ੇਸ਼ਨ';
$string['test'] = 'ਟੈਸਟ';
$string['theme'] = 'ਥੀਮ';
$string['themeedition'] = 'ਥੀਮ ਐਡੀਸ਼ਨ';
$string['themeimport'] = 'ਥੀਮ ਇੰਪੋਰਟ';
$string['tile'] = 'ਟਾਈਲ';
$string['time'] = 'ਸਮਾਂ';
$string['title'] = 'ਟਾਈਟਲ';
$string['user'] = 'ਯੂਜ਼ਰ';
$string['users'] = 'ਯੂਜ਼ਰ';
$string['video'] = 'ਵਿਡੀਓ';
$string['view'] = 'ਵੇਖੋ';
$string['wait'] = 'ਉਡੀਕ ਜੀ';
$string['warning'] = 'ਚੇਤਾਵਨੀ';
$string['width'] = 'ਚੌੜਾਈ (ਪਿਕਸਲ ਵਿੱਚ)';
$string['xmlnotfound'] = 'ਸੈਕਰੋਨਾਈਜ਼ੇਸ਼ਨ ਫਾਇਲ ਲੱਭੀ ਨਹੀਂ ਹੈ';
