<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'ਐਕਟੀਵੇਸ਼ਨ';
$string['activityloading'] = 'ਤੁਹਾਨੂੰ ਸੈਟਿੰਗ ਲਈ ਆਟੋਮੈਟਿਕ ਹੀ ਰੀਡਾਇਰੈਕਟ ਕੀਤਾ ਜਾਵੇਗਾ';
$string['activityoverview'] = '';
$string['activitypleasewait'] = 'ਸਰਗਰਮੀ ਲੋਡ ਕੀਤੀ ਜਾਂਦੀ ਹੈ, ਉਡੀਕੋ ਜੀ...';
$string['adminsettings'] = 'ਐਡਮਿਨ ਸੈਟਿੰਗ';
$string['advanced'] = 'ਪੈਰਾਮੀਟਰ';
$string['aicchacpkeepsessiondata'] = 'AICC HACP ਸ਼ੈਸ਼ਨ ਡਾਟਾ';
$string['aicchacpkeepsessiondata_desc'] = 'ਬਾਹਰੀ AICC HACP ਸ਼ੈਸ਼ਨ ਡਾਟੇ ਨੂੰ ਰੱਖਣ ਲਈ ਦਿਨਾਂ ਦੀ ਗਿਣਤੀ ਦੇ ਰੂਪ ਵਿੱਚ ਸਮਾਂ (ਵੱਧ ਸੈਟਿੰਗ ਰੱਖਣ ਨਾਲ ਪੁਰਾਣੇ ਡਾਟਾ ਨਾਲੇ ਸਾਰਣੀ ਭਰ ਜਾਵੇਗੀ, ਪਰ ਡੀਬੱਗ ਕਰਨ ਲਈ ਫਾਇਦੇਮੰਦ ਹੋ ਸਕਦਾ ਹੈ)';
$string['aicchacptimeout'] = 'AICC HACP ਸਮਾਂ ਮਿਆਦ';
$string['aicchacptimeout_desc'] = 'ਮਿੰਟਾਂ ਵਿੱਚ ਸਮਾਂ, ਜਿਸ ਲਈ ਬਾਹਰੀ AICC HACP ਸ਼ੈਸ਼ਨ ਖੁੱਲ੍ਹਾ ਰਹਿ ਸਕਦਾ ਹੈ';
$string['aliasonly'] = '';
$string['allowapidebug'] = 'API ਡੀਬੱਗ ਤੇ ਟਰੇਸ ਕਰਨਾ ਸਰਗਰਮ ਕਰੋ (apidebugmask ਨਾਲ ਕੈਪਚਰ ਮਾਸਕ ਸੈੱਟ ਕਰੋ)';
$string['allowtypeaicchacp'] = 'ਬਾਹਰੀ AICC HACP ਸਮਰੱਥ ਕਰੋ';
$string['allowtypeaicchacp_desc'] = 'ਜੇ ਸਮਰੱਥ ਕੀਤਾ ਤਾਂ ਇਹ ਬਾਹਰੀ AICC ਪੈਕੇਜ ਤੋਂ ਬੇਨਤੀਆਂ ਪੋਸਟ ਕਰਨ ਲਈ ਯੂਜ਼ਰ ਨੂੰ ਬਿਨਾਂ ਲਾਗਇਨ ਕੀਤੇ AICC HACP ਬਾਹਰੀ ਸੰਚਾਰ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿੰਦਾ ਹੈ';
$string['allowtypeexternal'] = 'ਬਾਹਰੀ ਪੈਕੇਜ ਕਿਸਮ ਸਮਰੱਥ ਕਰੋ';
$string['allowtypeexternalaicc'] = 'ਸਿੱਧਾ AICC url ਸਮਰੱਥ ਕਰੋ';
$string['allowtypeexternalaicc_desc'] = 'ਜੇ ਸਮਰੱਥ ਕੀਤਾ ਤਾਂ ਇਹ ਸਧਾਰਨ AICC ਪੈਕੇਜ ਲਈ ਸਿੱਧਾ url ਮਨਜ਼ੂਰ ਕਰਦਾ ਹੈ';
$string['allowtypelocalsync'] = 'ਡਾਊਨਲੋਡ ਕੀਤੇ ਪੈਕੇਜ ਕਿਸਮ ਸਮਰੱਥ ਕਰੋ';
$string['apidebugmask'] = 'API ਡੀਬੱਗ ਕੈਪਚਰ ਮਾਸਕ - &lt;ਯੂਜ਼ਰ-ਨਾਂ&gt;:&lt;ਸਰਗਰਮੀ-ਨਾਂ&gt; ਉੱਤੇ ਸਧਾਰਮ ਨਿਯਮਤ ਸਮੀਕਰਨ ਵਰਤੋਂ ਜਿਵੇਂ ਕਿ admin:.* ਨੂੰ ਕੇਵਲ admin ਯੂਜ਼ਰ ਲਈ ਹੀ ਡੀਬੱਗ ਕਰਨ ਵਾਸਤੇ ਵਰਤੋ';
$string['areacontent'] = 'ਸਮਗੱਰੀ ਫਾਇਲਾਂ';
$string['areapackage'] = 'ਪੈਕੇਜ ਫਾਇਲ';
$string['asset'] = 'ਵਿਸ਼ੇਸ਼ਤਾ';
$string['assetlaunched'] = 'ਵਿਸ਼ੇਸ਼ਤਾ - ਵੇਖੇ';
$string['attempt'] = 'ਕੋਸ਼ਿਸ਼';
$string['attempt1'] = '1 ਕੋਸ਼ਿਸ਼';
$string['attempts'] = 'ਕੋਸ਼ਿਸ਼ਾਂ';
$string['attemptsmanagement'] = '';
$string['attemptstatusall'] = 'ਮੇਰਾ ਘਰ ਤੇ ਦਾਖਲਾ ਸਫ਼ਾ';
$string['attemptstatusentry'] = 'ਕੇਵਲ ਦਾਖਲਾ ਸਫ਼ਾ';
$string['attemptstatusmy'] = 'ਕੇਵਲ ਮੇਰਾ ਘਰ';
$string['attemptsx'] = '{$a} ਕੋਸ਼ਿਸ਼ਾਂ';
$string['attr_error'] = 'ਗੁਣ ({$a->attr}) ਲਈ ਟੈਗ {$a->tag} ਵਿੱਚ ਗਲਤ ਮੁੱਲ ਹੈ।';
$string['autocontinue'] = 'ਆਪੇ-ਜਾਰੀ ਰੱਖੋ';
$string['autocontinuedesc'] = 'ਇਹ ਪਸੰਦ ਸਰਗਰਮੀ ਦੀ ਮੂਲ ਆਟੋ ਜਾਰੀ ਰੱਖਣ ਸੈੱਟ ਕਰਦੀ ਹੈ';
$string['autocontinue_help'] = 'ਜੇ ਸਮਰੱਥ ਕੀਤਾ ਤਾਂ ਨਤੀਜੇ ਵਜੋਂ ਸਿੱਖਣ ਆਬਜੈਕਟ ਨੂੰ ਆਪਣੇ-ਆਪ ਚਲਾਇਆ ਜਾਵੇਗਾ, ਨਹੀਂ ਤਾਂ ਜਾਰੀ ਰੱਖੋ ਬਟਨ ਨੂੰ ਵਰਤਿਆ ਜਾਣਾ ਜ਼ਰੂਰੀ ਹੈ।';
$string['averageattempt'] = 'ਔਸਤ ਕੋਸ਼ਿਸ਼ਾਂ';
$string['badarchive'] = '';
$string['badimsmanifestlocation'] = '';
$string['badmanifest'] = 'ਕੁਝ ਮੈਨੀਫਿਸਟ ਗਲਤੀਆਂ: ਗਲਤੀ ਲਾਗ ਵੇਖੋ';
$string['browse'] = 'ਝਲਕ';
$string['browsed'] = 'ਬਰਾਊਜ਼ ਕੀਤੇ';
$string['browsemode'] = 'ਝਲਕ ਮੋਡ';
$string['browserepository'] = 'ਰਿਪੋਜ਼ਟਰੀ ਬਰਾਊਜ਼ ਕਰੋ';
$string['calculatedweight'] = '';
$string['cannotfindsco'] = 'SCO ਲੱਭਿਆ ਨਹੀਂ ਜਾ ਸਕਿਆ';
$string['chooseapacket'] = 'ਪੈਕੇਜ ਚੁਣੋ ਜਾਂ ਅੱਪਡੇਟ ਕਰੋ';
$string['collapsetocwinsize'] = '';
$string['collapsetocwinsizedesc'] = '';
$string['compatibilitysettings'] = '';
$string['completed'] = 'ਮੁਕੰਮਲ';
$string['completionscorerequired'] = 'ਲੋੜੀਂਦੇ ਘੱਟੋ-ਘੱਟ ਸਕੋਰ';
$string['completionscorerequired_help'] = 'ਇਹ ਸੈਟਿੰਗ ਸਮਰੱਥ ਕਰਨ ਲਈ ਯੂਜ਼ਰ ਨੂੰ ਇਸ SCORM ਸਰਗਰਮੀ ਵਿੱਚ ਚੈੱਕ ਕੀਤੇ ਹਾਲਤ ਪੂਰੇ ਕੀਤੇ ਨਿਸ਼ਾਨ ਲੱਗੇ ਹੋਏ ਵਿੱਚੋਂ ਘੱਟੋ-ਘੱਟ ਸਕੋਰ ਪ੍ਰਾਪਤ ਕੀਤੇ ਅਤੇ ਨਾਲ ਹੀ ਹੋਰ ਸਰਗਰਮੀ ਪੂਰਨ ਲੋੜਾਂ ਪੂਰੀਆਂ ਕੀਤੀਆਂ ਹੋਣੀਆਂ ਚਾਹੀਦੀਆਂ ਹਨ।';
$string['completionstatus_completed'] = 'ਮੁਕੰਮਲ';
$string['completionstatus_passed'] = 'ਪਾਸ ਕੀਤਾ';
$string['completionstatusrequired'] = 'ਲੋੜੀਦੀ ਹਾਲਤ';
$string['completionstatusrequired_help'] = 'ਇੱਕ ਜਾਂ ਵੱਧ ਹਾਲਤਾਂ ਦੀ ਜਾਂਚ ਕਰਨ ਲਈ ਯੂਜ਼ਰ ਨੂੰ ਇਸ SCORM ਸਰਗਰਮੀ ਵਿੱਚ ਚੈੱਕ ਕੀਤੇ ਹਾਲਤ ਪੂਰੇ ਕੀਤੇ ਨਿਸ਼ਾਨ ਲੱਗੇ ਹੋਏ ਵਿੱਚੋਂ ਘੱਟੋ-ਘੱਟ ਇੱਕ ਪੂਰਾ ਕੀਤਾ ਅਤੇ ਨਾਲ ਹੀ ਹੋਰ ਸਰਗਰਮੀ ਪੂਰਨ ਲੋੜਾਂ ਪੂਰੀਆਂ ਕੀਤੀਆਂ ਹੋਣੀਆਂ ਚਾਹੀਦੀਆਂ ਹਨ।';
$string['confirmloosetracks'] = 'ਸਾਵਧਾਨ: ਪੈਕੇਜ ਬਦਲਿਆ ਜਾਂ ਸੋਧਿਆ ਜਾਪਦਾ ਹੈ। ਜੇ ਪੈਕੇਜ ਢਾਂਚਾ ਬਦਲਿਆ ਗਿਆ ਤਾਂ ਕੁਝ ਯੂਜ਼ਰ ਟਰੈਕ ਅੱਪਡੇਟ ਕਾਰਵਾਈ ਦੌਰਾਨ ਗੁੰਮ ਹੋ ਸਕਦੇ ਹਨ।';
$string['contents'] = 'ਸਮੱਗਰੀ';
$string['coursepacket'] = 'ਕੋਰਸ ਪੈਕੇਜ';
$string['coursestruct'] = 'ਕੋਰਸ ਢਾਂਚਾ';
$string['currentwindow'] = 'ਮੌਜੂਦਾ ਵਿੰਡੋ';
$string['datadir'] = 'ਫਾਇਲ-ਸਿਸਟਮ ਗਲਤੀ: ਕੋਰਸ ਡਾਟਾ ਡਾਇਰੈਕਟਰੀ ਬਣਾਈ ਨਹੀਂ ਜਾ ਸਕਦੀ';
$string['defaultdisplaysettings'] = 'ਡਿਫਾਲਟ ਵੇਖਾਉਣ ਸੈਟਿੰਗ';
$string['defaultgradesettings'] = 'ਡਿਫਾਲਟ ਗਰੇਡ ਸੈਟਿੰਗ';
$string['defaultothersettings'] = 'ਹੋਰ ਡਿਫਾਲਟ ਸੈਟਿੰਗ';
$string['deleteallattempts'] = 'ਸਭ SCORM ਕੋਸ਼ਿਸ਼ਾਂ ਹਟਾਓ';
$string['deleteattemptcheck'] = 'ਕੀ ਤੁਸੀਂ ਇਹਨਾਂ ਕੋਸ਼ਿਸ਼ਾਂ ਨੂੰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['deleteuserattemptcheck'] = 'ਕੀ ਤੁਸੀਂ ਆਪਣੀਆਂ ਸਭ ਕੋਸ਼ਿਸ਼ਾਂ ਨੂੰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਹਟਾਉਣ ਲਈ ਸਹਿਮਤ ਹੋ?';
$string['details'] = 'ਟਰੈਕ ਵੇਰਵਾ';
$string['directories'] = 'ਡਾਇਰੈਕਟਰੀ ਲਿੰਕ ਵੇਖਾਓ';
$string['disabled'] = 'ਬੰਦ ਹੈ';
$string['display'] = 'ਪੈਕੇਜ ਵੇਖਾਓ';
$string['displayattemptstatus'] = 'ਕੋਸ਼ਿਸ਼ ਹਾਲਤ ਵੇਖਾਓ';
$string['displayattemptstatusdesc'] = 'ਇਹ ਪਸੰਦ ਕੋਸ਼ਿਸ਼ ਹਾਲਤ ਵਿਖਾਉਣ ਸੈਟਿੰਗ ਲਈ ਮੂਲ ਮੁੱਲ ਸੈੱਟ ਕਰਦੀ ਹੈ';
$string['displayattemptstatus_help'] = 'ਇਹ ਪਸੰਦ ਮੇਰੇ ਘਰ ਅਤੇ/ਜਾਂ SCORM ਦਾਖਲਾ ਸਫ਼ੇ ਵਿੱਚ ਕੋਰਸ ਸਾਰ ਬਲਾਕ ਵਿੱਚ ਯੂਜ਼ਰ ਵਲੋਂ ਕੀਤੀਆਂ ਕੋਸ਼ਿਸ਼ਾਂ ਦਾ ਸਾਰ ਵਿਖਾਉਣ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿੰਦੀ ਹੈ।';
$string['displaycoursestructure'] = 'ਦਾਖਲਾ ਸਫ਼ੇ ਉੱਤੇ ਕੋਰਸ ਢਾਂਚਾ ਵੇਖਾਓ';
$string['displaycoursestructuredesc'] = 'ਇਹ ਪਸੰਦ ਦਾਖਲਾ ਸਫ਼ੇ ਉੱਤੇ ਕੋਰਸ ਢਾਂਚਾ ਵਿਖਾਉਣ ਸੈਟਿੰਗ ਲਈ ਮੂਲ ਮੁੱਲ ਸੈੱਟ ਕਰਦੀ ਹੈ';
$string['displaycoursestructure_help'] = 'ਜੇ ਸਮਰੱਥ ਕੀਤਾ ਤਾਂ SCORM ਆਉਟਲਾਈਨ ਸਫ਼ੇ ਉੱਤੇ ਤਤਕਰਾ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ।';
$string['displaydesc'] = 'ਇਹ ਪਸੰਦ ਸਰਗਰਮੀ ਲਈ ਪੈਕੇਜ ਵੇਖਾਉਣ ਜਾਂ ਨਾ ਲਈ ਡਿਫਾਲਟ ਸੈੱਟ ਕਰਦੀ ਹੈ';
$string['displaysettings'] = 'ਡਿਸਪਲੇਅ ਸੈਟਿੰਗ';
$string['dnduploadscorm'] = 'SCORM ਪੈਕੇਜ ਜੋੜੋ';
$string['domxml'] = 'DOMXML ਬਾਹਰੀ ਲਾਇਬਰੇਰੀ';
$string['duedate'] = 'ਮਿਆਦ';
$string['element'] = 'ਭਾਗ';
$string['enter'] = 'ਦਿਓ';
$string['entercourse'] = 'ਕੋਰਸ ਦਿਓ';
$string['errorlogs'] = 'ਗਲਤੀਆਂ ਲਾਗ';
$string['everyday'] = 'ਹਰ ਰੋਜ਼';
$string['everytime'] = 'ਇਸ ਨੂੰ ਵਰਤਣ ਦੇ ਦੌਰਾਨ ਹਰ ਵਾਰ';
$string['exceededmaxattempts'] = 'ਤੁਸੀਂ ਕੋਸ਼ਿਸ਼ਾਂ ਦੀਆਂ ਵੱਧ ਤੋਂ ਵੱਧ ਕੋਸ਼ਿਸ਼ਾਂ ਪੂਰੀਆਂ ਕਰ ਚੁੱਕੇ ਹੋ।';
$string['exit'] = 'ਕੋਰਸ \'ਚ ਬਾਹਰ';
$string['exitactivity'] = 'ਸਰਗਰਮੀ ਵਿਚੋਂ ਬਾਹਰ';
$string['expired'] = 'ਅਫਸੋਸ ਇਹ ਸਰਗਰਮੀ {$a} ਨੂੰ ਬੰਦ ਹੋ ਚੁੱਕੀ ਹੈ ਅਤੇ ਹੁਣ ਮੌਜੂਦ ਨਹੀਂ ਹੈ';
$string['external'] = 'ਬਾਹਰੀ ਪੈਕੇਜ ਸਮਾਂ ਅੱਪਡੇਟ ਕਰੋ';
$string['failed'] = 'ਫੇਲ੍ਹ ਹੈ';
$string['finishscorm'] = 'ਜੇ ਤੁਸੀਂ ਇਹ ਸਰੋਤ, {$a}, ਨੂੰ ਵੇਖਣਾ ਪੂਰਾ ਕਰ ਚੁੱਕੇ ਹੋ';
$string['finishscormlinkname'] = 'ਕੋਰਸ ਸਫ਼ੇ ਉੱਤੇ ਵਾਪਿਸ ਜਾਣ ਲਈ ਇੱਥੇ ਕਲਿੱਕ ਕਰੋ';
$string['firstaccess'] = 'ਪਹਿਲੀ ਪਹੁੰਚ';
$string['firstattempt'] = 'ਪਹਿਲੀ ਕੋਸ਼ਿਸ਼';
$string['floating'] = '';
$string['forcecompleted'] = 'ਪੂਰੇ ਹੋਏ ਲਈ ਮਜ਼ਬੂਰ';
$string['forcecompleteddesc'] = 'ਇਹ ਪਸੰਦ ਪੂਰੇ ਹੋਏ ਲਈ ਮਜ਼ਬੂਰ ਸੈਟਿੰਗ ਲਈ ਮੂਲ ਮੁੱਲ ਸੈੱਟ ਕਰਦੀ ਹੈ';
$string['forcecompleted_help'] = 'ਜੇ ਸਮਰੱਥ ਕੀਤਾ ਤਾਂ ਮੌਜੂਦਾ ਕੋਸ਼ਿਸ਼ ਦੀ ਸਥਿਤੀ ਨੂੰ "ਪੂਰੀ ਹੋਈ" ਵਜੋਂ ਮਜ਼ਬੂਰ ਕੀਤਾ ਜਾਂਦਾ ਹੈ। ਇਹ ਸੈਟਿੰਗ ਕੇਵਲ SCORM 1.2 ਪੈਕੇਜ ਲਈ ਹੀ ਲਾਗੂ ਹੈ। ਜੇ SCORM ਪੈਕੇਜ ਪੜਤਾਲ ਜਾਂ ਬਰਾਊਜ਼ ਢੰਗ ਵਿੱਚ ਮੁੜ-ਖੋਲ੍ਹਣ ਕੋਸ਼ਿਸ਼ ਨੂੰ ਠੀਕ ਤਰ੍ਹਾਂ ਨਹੀਂ ਵਰਤਦਾ ਹੈ ਜਾਂ ਪੂਰਾ ਕਰਨ ਸਥਿਤੀ ਲਈ ਗਲਤ ਮਸਲੇ ਹੋਣ ਤਾਂ ਇਹ ਫਾਇਦੇਮੰਦ ਹੈ।';
$string['forcejavascript'] = 'ਯੂਜ਼ਰ ਨੂੰ ਜਾਵਾਸਕ੍ਰਿਪਟ ਸਮਰੱਥ ਕਰਨ ਲਈ ਮਜ਼ਬੂਰ';
$string['forcejavascript_desc'] = 'ਜੇ ਸਮਰੱਥ ਕੀਤਾ (ਸਿਫਾਰਸ਼ੀ ਹੈ), ਇਹ SCORM ਆਬਜੈਕਟ ਲਈ ਪਹੁੰਚ ਤੋਂ ਰੋਕਦਾ ਹੈ, ਜਦੋਂ ਜਾਵਾਸਕ੍ਰਿਪਟ ਯੂਜ਼ਰ ਬਰਾਊਜ਼ਰ ਵਿੱਚ ਸਹਾਇਕ/ਸਮਰੱਥ ਨਹੀਂ ਹੁੰਦੀ ਹੈ। ਜੇ ਅਸਮਰੱਥ ਕੀਤਾ ਤਾਂ ਯੂਜ਼ਰ SCORM ਨੂੰ ਵੇਖ ਤਾਂ ਸਕੇਗਾ, ਪਰ API ਸੰਚਾਰ ਫੇਲ੍ਹ ਹੋਵੇਗਾ ਤੇ ਕੋਈ ਵੀ ਗਰੇਡ ਜਾਣਕਾਰੀ ਸੰਭਾਲੀ ਨਹੀਂ ਜਾਵੇਗੀ।';
$string['forcejavascriptmessage'] = 'ਇਹ ਆਬਜੈਕਟ ਲਈ ਜਾਵਾਸਕ੍ਰਿਪਟ ਚਾਹੀਦੀ ਹੈ, ਆਪਣੇ ਬਰਾਊਜ਼ਰ ਵਿੱਚ ਜਾਵਾਸਕ੍ਰਿਪਟ ਸਮਰੱਥ ਕਰਕੇ ਮੁੜ-ਕੋਸ਼ਿਸ਼ ਕਰੋ।';
$string['forcenewattempt'] = 'ਨਵੀਂ ਕੋਸ਼ਿਸ਼ ਲਈ ਮਜ਼ਬੂਰ';
$string['forcenewattemptdesc'] = 'ਇਹ ਪਸੰਦ ਨਵੀਂ ਕੋਸ਼ਿਸ਼ ਸੈਟਿੰਗ ਲਈ ਮੂਲ ਮੁੱਲ ਸੈੱਟ ਕਰਦੀ ਹੈ';
$string['forcenewattempt_help'] = 'ਜੇ ਸਮਰੱਥ ਕੀਤਾ ਤਾਂ SCORM ਪੈਕੇਜ ਨੂੰ ਵਰਤਣ ਸਮੇਂ ਹਰ ਵਾਰ ਨਵੀਂ ਕੋਸ਼ਿਸ਼ ਵਜੋਂ ਗਿਣਤੀ ਕੀਤੀ ਜਾਵੇਗੀ।';
$string['found'] = 'ਮੈਨੀਫਿਸਟ ਲੱਭਿਆ';
$string['frameheight'] = 'ਇਹ ਪਸੰਦ ਸਟੇਜ ਫਰੇਮ ਜਾਂ ਵਿੰਡੋ ਲਈ ਮੂਲ ਉਚਾਈ ਸੈੱਟ ਕਰਦੀ ਹੈ';
$string['framewidth'] = 'ਇਹ ਪਸੰਦ ਸਟੇਜ ਫਰੇਮ ਜਾਂ ਵਿੰਡੋ ਲਈ ਮੂਲ ਚੌੜਾਈ ਸੈੱਟ ਕਰਦੀ ਹੈ';
$string['fromleft'] = '';
$string['fromtop'] = '';
$string['fullscreen'] = 'ਪੂਰੀ ਸਕਰੀਨ ਭਰੋ';
$string['general'] = 'ਆਮ ਡਾਟਾ';
$string['gradeaverage'] = 'ਔਸਤ ਗਰੇਡ';
$string['gradeforattempt'] = 'ਕੋਸ਼ਿਸ਼ ਲਈ ਗਰੇਡ';
$string['gradehighest'] = 'ਸਭ ਤੋਂ ਵੱਧ ਗਰੇਡ';
$string['grademethod'] = 'ਗਰੇਡ ਦੇਣ ਢੰਗ';
$string['grademethoddesc'] = 'ਇਹ ਪਸੰਦ ਸਰਗਰਮੀ ਲਈ ਮੂਲ ਗਰੇਡ ਢੰਗ ਸੈੱਟ ਕਰਦੀ ਹੈ';
$string['grademethod_help'] = 'ਗਰੇਡਿੰਗ ਢੰਗ ਪਰਿਭਾਸ਼ਿਤ ਕਰਦਾ ਹੈ ਕਿ ਸਰਗਰਮੀ ਦੀ ਇਕੱਲੀ ਕੋਸ਼ਿਸ਼ ਲਈ ਗਰੇਡ ਕਿਵੇਂ ਪਤਾ ਕੀਤੇ ਜਾਂਦੇ ਹਨ।

4 ਗਰੇਡ ਦੇਣ ਦੇ ਢੰਗ ਹਨ:

* ਸਿੱਖਣ ਆਬਜੈਕਟ - ਪੂਰੇ/ਪਾਸ ਕੀਤੇ ਸਿੱਖਣ ਆਬਜੈਕਟ ਦੀ ਗਿਣਤੀ
* ਸਭ ਤੋਂ ਵੱਧ ਗਰੇਡ - ਸਭ ਪਾਸ ਕੀਤੇ ਸਿੱਖਣ ਆਬਜੈਕਟ ਲਈ ਪ੍ਰਾਪਤ ਕੀਤੇ ਸਭ ਤੋਂ ਵੱਧ ਸਕੋਰ
* ਔਸਤ ਗਰੇਡ - ਸਭ ਸਕੋਰ ਲਈ ਮੱਧ
* ਗਰੇਡ ਦਾ ਜੋੜ - ਸਕੋਰ ਲਈ ਸਭ ਦਾ ਜੋੜ';
$string['gradereported'] = 'ਗਰੇਡ ਰਿਪੋਰਟ ਕੀਤੇ';
$string['gradescoes'] = 'ਸਿੱਖਣ ਆਬਜੈਕਟ';
$string['gradesettings'] = 'ਗਰੇਡ ਸੈਟਿੰਗ';
$string['gradesum'] = 'ਗਰੇਡ ਦਾ ਜੋੜ ਕਰੋ';
$string['height'] = 'ਉਚਾਈ';
$string['hidden'] = 'ਲੁਕਵਾਂ';
$string['hidebrowse'] = 'ਝਲਕ ਮੋਡ ਨੂੰ ਅਸਮਰੱਥ ਕਰੋ';
$string['hidebrowsedesc'] = 'ਇਹ ਪਸੰਦ ਝਲਕ ਮੋਡ ਨੂੰ ਅਸਮਰੱਥ ਜਾਂ ਸਮਰੱਥ ਲਈ ਮੂਲ ਸੈੱਟ ਕਰਦੀ ਹੈ';
$string['hidebrowse_help'] = 'ਝਲਕ ਮੋਡੀਊਲ ਵਿਦਿਆਰਥੀ ਨੂੰ ਸਰਗਰਮੀ ਲਈ ਕੋਸ਼ਿਸ਼ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਉਸ ਨੂੰ ਬਰਾਊਜ਼ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿੰਦਾ ਹੈ। ਜੇ ਝਲਕ ਢੰਗ ਨੂੰ ਅਸਮਰੱਥ ਕੀਤਾ ਹੁੰਦਾ ਹੈ ਤਾਂ ਝਲਕ ਬਟਨ ਓਹਲੇ ਹੁੰਦਾ ਹੈ।';
$string['hideexit'] = 'ਬਾਹਰ ਲਿੰਕ ਓਹਲੇ ਕਰੋ';
$string['hidereview'] = 'ਪੜਤਾਲ ਬਟਨ ਓਹਲੇ ਕਰੋ';
$string['hidetoc'] = 'ਪਲੇਅਰ ਵਿੱਚ ਕੋਰਸ ਢਾਂਚਾ ਵੇਖਾਓ';
$string['hidetocdesc'] = 'ਇਹ ਪਸੰਦ SCORM ਪਲੇਅਰ ਵਿੱਚ ਕੋਰਸ ਢਾਂਚੇ (TOC) ਵੇਖਾਉਣ ਜਾਂ ਓਹਲੇ ਕਰਨ ਲਈ ਮੂਲ ਸੈੱਟ ਕਰਦੀ ਹੈ';
$string['hidetoc_help'] = 'ਇਹ ਸੈਟਿੰਗ ਤਹਿ ਕਰਦੀ ਹੈ ਕਿ SCORM ਪਲੇਅਰ ਵਿੱਚ ਤਤਕਰਾ ਸਾਰਣੀ ਕਿਵੇਂ ਵਿਖਾਈ ਜਾਂਦੀ ਹੈ।';
$string['highestattempt'] = 'ਸਭ ਤੋਂ ਵੱਧ ਕੋਸ਼ਿਸ਼';
$string['identifier'] = 'ਸਵਾਲ ਪਛਾਣਕਰਤਾ';
$string['incomplete'] = 'ਅਧੂਰਾ';
$string['info'] = 'ਜਾਣਕਾਰੀ';
$string['interactions'] = 'ਇੰਟਰਐਕਸ਼ਨ';
$string['invalidactivity'] = 'ਸਕਰੋਮ ਸਰਗਰਮੀ ਗਲਤ ਹੈ';
$string['invalidhacpsession'] = 'ਗਲਤ HACP ਸ਼ੈਸ਼ਨ';
$string['invalidmanifestname'] = '';
$string['invalidmanifestresource'] = 'ਸਾਵਧਾਨ: ਤੁਹਾਡੇ ਮੈਨੀਫਿਸਟ ਵਿੱਚ ਅੱਗੇ ਦਿੱਤੇ ਸਰੋਤ ਦਿੱਤੇ ਗਏ ਸਨ, ਪਰ ਲੱਭੇ ਨਹੀਂ ਜਾ ਸਕੇ:';
$string['invalidurl'] = 'ਗਲਤ URL ਦਿੱਤਾ ਹੈ';
$string['invalidurlhttpcheck'] = 'ਗਲਤ URL ਦਿੱਤਾ। ਡੀਬੱਗ ਸੁਨੇਹਾ:<pre>{$a->cmsg}</pre>';
$string['last'] = 'ਆਖਰੀ ਕੀਤੀ ਗਈ ਵਰਤੋਂ';
$string['lastaccess'] = 'ਆਖਰੀ ਪਹੁੰਚ';
$string['lastattempt'] = 'ਆਖਰੀ ਪੂਰੀ ਹੋਈ ਕੋਸ਼ਿਸ਼';
$string['lastattemptlock'] = 'ਆਖਰੀ ਕੋਸ਼ਿਸ਼ ਦੇ ਬਾਅਦ ਲਾਕ ਕਰੋ';
$string['lastattemptlockdesc'] = 'ਇਹ ਪਸੰਦ ਆਖਰੀ ਕੋਸ਼ਿਸ਼ ਸੈਟਿੰਗ ਦੇ ਬਾਅਦ ਲਾਕ ਲਈ ਮੂਲ ਮੁੱਲ ਸੈੱਟ ਕਰਦੀ ਹੈ';
$string['lastattemptlock_help'] = 'ਜੇ ਸਮਰੱਥ ਕੀਤਾ ਤਾਂ ਵਿਦਿਆਰਥੀ ਨੂੰ ਉਹਨਾਂ ਨੂੰ ਦਿੱਤੀਆਂ ਹੋਈਆਂ ਕੋਸ਼ਿਸ਼ਾਂ ਦੀ ਵਰਤੋਂ ਕਰਨ ਦੇ ਬਾਅਦ SCORM ਪਲੇਅਰ ਚਲਾਉਣ ਤੋਂ ਰੋਕਿਆ ਜਾਂਦਾ ਹੈ।';
$string['location'] = 'ਟਿਕਾਣਾ ਪੱਟੀ ਵੇਖਾਓ';
$string['max'] = 'ਵੱਧ ਤੋਂ ਵੱਧ ਸਕੋਰ';
$string['maximumattempts'] = 'ਕੋਸ਼ਿਸ਼ਾਂ ਦੀ ਗਿਣਤੀ';
$string['maximumattemptsdesc'] = 'ਇਹ ਪਸੰਦ ਸਰਗਰਮੀ ਲਈ ਮੂਲ ਵੱਧ ਤੋਂ ਵੱਧ ਕੋਸ਼ਿਸ਼ਾਂ ਸੈੱਟ ਕਰਦੀ ਹੈ';
$string['maximumattempts_help'] = 'ਇਹ ਸੈਟਿੰਗ ਸੀਮਿਤ ਕੀਤੀਆਂ ਜਾਣ ਵਾਲੀਆਂ ਕੋਸ਼ਿਸ਼ਾਂ ਦੀ ਗਿਣਤੀ ਸਮਰੱਥ ਕਰਦੀ ਹੈ। ਇਹ ਕੇਵਲ SCORM 1.2 ਅਤੇ AICC ਪੈਕੇਜ ਲਈ ਹੀ ਲਾਗੂ ਹੈ।';
$string['maximumgradedesc'] = 'ਇਹ ਪਸੰਦ ਸਰਗਰਮੀ ਲਈ ਮੂਲ ਵੱਧ ਤੋਂ ਵੱਧ ਗਰੇਡ ਸੈੱਟ ਕਰਦੀ ਹੈ';
$string['menubar'] = 'ਮੇਨੂ ਪੱਟੀ ਵੇਖਾਓ';
$string['min'] = 'ਘੱਟੋ-ਘੱਟ ਸਕੋਰ';
$string['missing_attribute'] = 'ਗੁਣ {$a->attr} ਟੈਗ {$a->tag} ਵਿੱਚ ਗੁੰਮ ਹੈ';
$string['missingparam'] = 'ਲੋੜ ਗ਼ੈਰ-ਮੌਜੂਦ ਜਾਂ ਗਲਤ ਹੈ';
$string['missing_tag'] = 'ਗੁੰਮ ਟੈਗ {$a->tag}';
$string['mode'] = 'ਮੋਡ';
$string['modulename'] = 'SCORM ਪੈਕੇਜ';
$string['modulename_help'] = 'SCORM ਫਾਇਲਾਂ ਦਾ ਸਮੂਹ ਹੈ, ਜਿਹਾਨਂ ਨੂੰ ਸਿੱਖਣ ਆਬਜੈਕਟ ਲਈ ਸਹਿਮਤੀ ਪ੍ਰਾਪਤ ਸਟੈਂਡਰਡ ਦੇ ਮੁਤਾਬਕ ਪੈਕ ਕੀਤਾ ਗਿਆ ਹੁੰਦਾ ਹੈ। SCORM ਸਰਗਰਮੀ ਮੋਡੀਊਲ SCORM ਜਾਂ AICC ਪੈਕੇਜ ਨੂੰ ਜ਼ਿਪ ਫਾਇਲ ਦੇ ਰੂਪ ਵਿੱਚ ਅੱਪਲੋਡ ਕਰਨ ਤੇ ਕੋਰਸ ਵਿੱਚ ਜੋੜਨ ਲਈ ਸਮਰੱਥ ਕਰਦਾ ਹੈ।

ਸਮੱਗਰੀ ਨੂੰ ਅਕਸਰ ਕਈ ਸਫ਼ਿਆਂ ਉੱਤੇ ਵੇਖਾਇਆ ਜਾਂਦਾ ਹੈ, ਜਿਹਨਾਂ ਉੱਤੇ ਨੇਵੀਗੇਟ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ। ਪੋਪ-ਅੱਪ ਵਿੰਡੋ ਵਿੱਚ, ਤਤਕਰੇ ਨਾਲ, ਨੇਵੀਗੇਸ਼ਨ ਬਟਨਾਂ ਨਾਲ ਸਮੱਗਰੀ ਵੇਖਾਉਣ ਆਦਿ ਕਈ ਚੋਣਾਂ ਨਾਲ SCORM ਸਰਗਰਮੀਆਂ ਆਮ ਤੌਰ ਤੌਰ ਉੱਤੇ ਸਵਾਲ ਸ਼ਾਮਿਲ ਹੁੰਦੇ ਹਨ, ਜਿਸ ਵਿੱਚ ਗਰੇਡਬੁੱਕ ਵਿੱਚ ਗਰੇਡ ਦਰਜ ਕੀਤੇ ਜਾਂਦੇ ਹਨ।
SCORM ਸਰਗਰਮੀ ਨੂੰ ਵਰਤਿਆ ਜਾ ਸਕਦਾ ਹੈ

* ਮਲਟੀਮੀਡਿਆ ਸਮੱਗਰੀ ਤੇ ਐਨੀਮੇਸ਼ਨ ਪੇਸ਼ ਕਰਨ ਲਈ
* ਮੁਲਾਂਕਣ ਟੂਲ ਵਜੋਂ';
$string['modulename_link'] = 'mod/scorm/view';
$string['modulenameplural'] = 'SCORM ਪੈਕੇਜ';
$string['nav'] = '';
$string['navdesc'] = '';
$string['nav_help'] = 'This setting specifies whether to show or hide the navigation buttons and their position.

There are 3 options:

* No - Navigation buttons are not shown
* Under content - Navigation buttons are shown below the SCORM package content
* Floating - Navigation buttons are shown floating, with the postition from the top and from the left determined by the package.';
$string['navigation'] = 'ਨੇਵੀਗੇਸ਼ਨ';
$string['navpositionleft'] = '';
$string['navpositiontop'] = '';
$string['newattempt'] = 'ਨਵੀਂ ਕੋਸ਼ਿਸ਼ ਸ਼ੁਰੂ ਕਰੋ';
$string['next'] = 'ਜਾਰੀ ਰੱਖੋ';
$string['noactivity'] = 'ਰਿਪੋਰਟ ਕਰਨ ਲਈ ਕੁਝ ਨਹੀਂ';
$string['noattemptsallowed'] = 'ਇਜ਼ਾਜ਼ਤ ਦਿੱਤੀਆਂ ਕੋਸ਼ਿਸ਼ਾਂ ਦੀ ਗਿਣਤੀ';
$string['noattemptsmade'] = 'ਤੁਹਾਡੇ ਵਲੋਂ ਕੀਤੀਆਂ ਗਈਆਂ ਕੋਸ਼ਿਸ਼ਾਂ ਦੀ ਗਿਣਤੀ';
$string['no_attributes'] = 'ਟੈਗ {$a->tag} ਲਈ ਗੁਣ ਹੋਣੇ ਚਾਹੀਦੇ ਹਨ';
$string['no_children'] = 'ਟੈਗ {$a->tag} ਲਈ ਅਧੀਨ ਹੋਣੇ ਚਾਹੀਦੇ ਹਨ';
$string['nolimit'] = 'ਬੇਅੰਤ ਕੋਸ਼ਿਸ਼ਾਂ';
$string['nomanifest'] = 'ਮੈਨੀਫਿਸਟ ਨਹੀਂ ਲੱਭਿਆ';
$string['noprerequisites'] = 'ਅਫਸੋਸ, ਪਰ ਤੁਸੀਂ ਇਹ ਸਿੱਖਣ ਆਬਜੈਕਟ ਵਰਤਣ ਲਈ ਲੋੜਾਂ ਪੂਰੀਆਂ ਨਹੀਂ ਕਰਦੇ ਹੋ।';
$string['noreports'] = 'ਵੇਖਾਉਣ ਲਈ ਕੋਈ ਰਿਪੋਰਟ ਨਹੀਂ';
$string['normal'] = 'ਸਧਾਰਨ';
$string['noscriptnoscorm'] = 'ਤੁਹਾਡਾ ਬਰਾਊਜ਼ਰ ਜਾਂ ਤਾਂ JavaScript ਲਈ ਸਹਿਯੋਗੀ ਨਹੀਂ ਜਾਂ JavaScript ਸਹਿਯੋਗ ਸਮਰੱਥ ਨਹੀਂ ਕੀਤਾ ਹੈ। ਇਹ SCORM ਪੈਕੇਜ ਠੀਕ ਤਰ੍ਹਾਂ ਨਹੀਂ ਚੱਲ ਸਕਦਾ ਜਾਂ ਡਾਟਾ ਸੰਭਾਲ ਨਹੀਂ ਸਕਦਾ ਹੈ।';
$string['notattempted'] = 'ਨਾ ਕੋਸ਼ਿਸ਼ ਕੀਤੇ';
$string['not_corr_type'] = 'ਟੈਗ {$a->tag} ਲਈ ਕਿਸਮ ਮਿਲਦੀ ਨਹੀਂ';
$string['notopenyet'] = 'ਅਫਸੋਸ ਇਸ ਸਰਗਰਮੀ {$a} ਤੱਕ ਉਪਲੱਬਧ ਨਹੀਂ ਹੈ';
$string['objectives'] = 'ਮਕਸਦ';
$string['optallstudents'] = 'ਸਭ ਯੂਜ਼ਰ';
$string['optattemptsonly'] = 'ਕੇਵਲ ਕੋਸ਼ਿਸ਼ਾਂ ਨਾਲ ਯੂਜ਼ਰ';
$string['options'] = 'ਚੋਣਾਂ (ਕੁਝ ਬਰਾਊਜ਼ਰਾਂ ਵਲੋਂ ਰੋਕੀਆਂ)';
$string['optionsadv'] = 'ਚੋਣਾਂ (ਤਕਨੀਕੀ)';
$string['optionsadv_desc'] = 'ਜੇ ਚੋਣ ਕੀਤੀ ਤਾਂ ਵਿੰਡੋ ਚੋਣਾਂ ਨੂੰ ਫਾਰਮ ਵਿੱਚ ਤਕਨੀਕੀ ਚੋਣਾਂ ਵਜੋਂ ਸੈੱਟ ਕੀਤਾ ਜਾਵੇਗਾ';
$string['optnoattemptsonly'] = 'ਕੇਵਲ ਬਿਨਾਂ ਕੋਸ਼ਿਸ ਵਾਲੇ ਯੂਜ਼ਰ ਹੀ';
$string['organization'] = 'ਸੰਗਠਨ';
$string['organizations'] = 'ਸੰਗਠਨ';
$string['othersettings'] = 'ਵਾਧੂ ਸੈਟਿੰਗ';
$string['package'] = 'ਪੈਕੇਜ ਫਾਇਲ';
$string['packagedir'] = 'ਫਾਇਲ-ਸਿਸਟਮ ਗਲਤੀ: ਪੈਕੇਜ ਡਾਇਰੈਕਟਰੀ ਬਣਾਈ ਨਹੀਂ ਜਾ ਸਕਦੀ';
$string['packagefile'] = 'ਕੋਈ ਪੈਕੇਜ ਫਾਇਲ ਨਹੀਂ ਦਿੱਤੀ';
$string['packagehdr'] = '';
$string['package_help'] = 'ਪੈਕੇਜ ਫਾਇਲ SCORM/AICC ਕੋਰਸ ਪਰਿਭਾਸ਼ਾ ਫਾਇਲਾਂ ਰੱਖਣ ਵਾਲੀ ਜ਼ਿੱਪ (ਜਾਂ pif) ਫਾਇਲ ਹੈ।';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'ਇਹ ਸੈਟਿੰਗ SCORM ਪੈਕੇਜ ਲਈ URL ਦੇਣ ਦੇ ਸਮਰੱਥ ਕਰਦੀ ਹੈ, ਬਜਾਏ ਕਿ ਫਾਇਲ ਚੋਣਕਾਰੀ ਰਾਹੀਂ ਫਾਇਲ ਚੁਣਨ ਦੇ।';
$string['page-mod-scorm-x'] = 'ਕੋਈ SCORM ਮੋਡੀਊਲ ਸਫ਼ਾ';
$string['pagesize'] = 'ਸਫ਼ਾ ਆਕਾਰ';
$string['passed'] = 'ਪਾਸ ਕੀਤਾ';
$string['php5'] = 'PHP 5 (DOMXML ਨੇਟਿਵ ਲਾਇਬਰੇਰੀ)';
$string['pluginadministration'] = 'SCORM/AICC ਪਰਸ਼ਾਸ਼ਨ';
$string['pluginname'] = 'SCORM ਪੈਕੇਜ';
$string['popup'] = 'ਨਵੀਂ ਵਿੰਡੋ';
$string['popupmenu'] = 'ਲਟਕਵੀ ਮੇਨੂ ਵਿੱਚ';
$string['popupopen'] = 'ਪੈਕੇਜ ਨਵੀਂ ਵਿੰਡੋ ਵਿੱਚ ਖੋਲ੍ਹੋ';
$string['popupsblocked'] = 'ਇਹ ਜਾਪਦਾ ਹੈ ਕਿ ਪੋਪਅੱਪ ਵਿੰਡੋ ਉੱਤੇ ਪਾਬੰਦੀ ਲਗਾਈ ਗਈ ਹੈ, ਇਸ ਸਕਰੋਮ ਮੋਡੀਊਲ ਨੂੰ ਚਲਾਉਣ ਤੋਂ ਰੋਕਿਆ ਜਾ ਰਿਹਾ ਹੈ। ਮੁੜ ਸ਼ੁਰੂ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਆਪਣੀ ਬਰਾਊਜ਼ਰ ਸੈਟਿੰਗ ਦੀ ਜਾਂਚ ਕਰੋ।';
$string['position_error'] = '{$a->tag} ਟੈਗ {$a->parent} ਟੈਗ ਦੇ ਅਧੀਨ ਨਹੀਂ ਹੋ ਸਕਦਾ ਹੈ';
$string['preferencespage'] = 'ਕੇਵਲ ਇਸ ਸਫ਼ੇ ਲਈ ਪਸੰਦ';
$string['preferencesuser'] = 'ਇਸ ਰਿਪੋਰਟ ਲਈ ਪਸੰਦ';
$string['prev'] = 'ਪਿੱਛੇ';
$string['raw'] = 'ਕੱਚਾ ਸਕੋਰ';
$string['regular'] = 'ਨਿਯਮਤ ਮੈਨੀਫਿਸਟ';
$string['report'] = 'ਰਿਪੋਰਟ';
$string['reportcountallattempts'] = '{$a->nbattempts} ਕੋਸ਼ਿਸ਼ਾਂ {$a->nbusers} ਯੂਜ਼ਰ ਲਈ,  {$a->nbresults} ਨਤੀਜਿਆਂ ਵਿੱਚੋਂ';
$string['reportcountattempts'] = '{$a->nbresults} ਨਤੀਜੇ ({$a->nbusers} ਯੂਜ਼ਰ)';
$string['reports'] = 'ਰਿਪੋਰਟਾਂ';
$string['repositorynotsupported'] = '';
$string['response'] = '';
$string['result'] = 'ਨਤੀਜਾ';
$string['results'] = 'ਨਤੀਜੇ';
$string['review'] = 'ਪੜਤਾਲ';
$string['reviewmode'] = 'ਪੜਤਾਲ ਮੋਡ';
$string['rightanswer'] = '';
$string['scoes'] = 'ਸਿੱਖਣ ਆਬਜੈਕਟ';
$string['score'] = 'ਸਕੋਰ';
$string['scorm:addinstance'] = 'ਨਵਾਂ SCORM ਪੈਕੇਜ ਜੋੜੋ';
$string['scormclose'] = 'ਇਸ ਲਈ ਮੌਜੂਦ';
$string['scormcourse'] = 'ਸਿੱਖਣ ਕੋਰਸ';
$string['scorm:deleteownresponses'] = 'ਆਪਣੀਆਂ ਕੋਸ਼ਿਸ਼ਾਂ ਹਟਾਓ';
$string['scorm:deleteresponses'] = 'SCORM ਕੋਸ਼ਿਸ਼ਾਂ ਹਟਾਓ';
$string['scormloggingoff'] = 'API ਲਾਗ ਰੱਖਣਾ ਬੰਦ ਹੈ';
$string['scormloggingon'] = 'API ਲਾਗ ਰੱਖਣਾ ਚਾਲੂ ਹੈ';
$string['scormopen'] = 'ਇਸ ਤੋਂ ਮੌਜੂਦ';
$string['scormresponsedeleted'] = 'ਹਟਾਈਆਂ ਗਈਆਂ ਯੂਜ਼ਰ ਕੋਸ਼ਿਸ਼ਾਂ';
$string['scorm:savetrack'] = 'ਟਰੈਕ ਸੰਭਾਲੋ';
$string['scorm:skipview'] = 'ਸਾਰ ਛੱਡੋ';
$string['scormtype'] = 'ਕਿਸਮ';
$string['scormtype_help'] = 'ਇਹ ਸੈਟਿੰਗ ਤਹਿ ਕਰਦੀ ਹੈ ਕਿ ਪੈਕੇਜ ਨੂੰ ਕੋਰਸ ਵਿੱਚ ਕਿਵੇਂ ਸ਼ਾਮਿਲ ਕਰਨਾ ਹੈ। 4 ਚੋਣਾਂ ਮੌਜੂਦ ਹਨ:

* ਅੱਪਲੋਡ ਕੀਤਾ ਪੈਕੇਜ - ਫਾਇਲ ਚੋਣਕਾਰ ਰਾਹੀਂ SCORM ਪੈਕੇਜ ਚੁਣਨ ਦੇ ਸਮਰੱਥ ਕਰਦੀ ਹੈ
* ਬਾਹਰੀ SCORM ਮੈਨੀਫਿਸਟ - imsmanifest.xml URL ਨੂੰ ਤਹਿ ਕਰਨ ਦੇ ਸਮਰੱਥ ਕਰਦੀ ਹੈ। ਯਾਦ ਰੱਖੋ: ਜੇ URL ਤੁਹਾਡੀ ਸਾਈਟ ਤੋਂ ਵੱਖਰਾ ਡੋਮੇਨ ਹੈ ਤਾਂ "ਡਾਊਨਲੋਡ ਕੀਤੇ ਪੈਕੇਜ" ਵਧੀਆ ਚੋਣ ਹੈ, ਕਿਉਂਕਿ ਨਹੀਂ ਤਾਂ ਗਰੇਡ ਸੰਭਾਲੇ ਨਹੀਂ ਜਾਂਦੇ ਹਨ।
* ਡਾਊਨਲੋਡ ਕੀਤੇ ਪੈਕੇਜ - ਪੈਕੇਜ URL ਦੇਣ ਦੇ ਸਮਰੱਥ ਕਰਦੀ ਹੈ। ਪੈਕੇਜ ਨੂੰ ਅਣ-ਜ਼ਿਪ ਕੀਤਾ ਤੇ ਲੋਕਲ ਰੂਪ ਵਿੱਚ ਸੰਭਾਲਿਆ ਜਾਵੇਗਾ ਤੇ ਅੱਪਡੇਟ ਕੀਤਾ ਜਾਵੇਗਾ, ਜਦੋਂ ਬਾਹਰੀ SCORM ਪੈਕੇਜ ਅੱਪਡੇਟ ਕੀਤਾ ਜਾਂਦਾ ਹੈ।
* ਲੋਕਲ IMS ਸਮੱਗਰੀ ਰਿਪੋਜ਼ਟਰੀ - ਇੱਕ IMS ਰਿਪੋਜ਼ਟਰੀ ਵਿੱਚੋਂ ਪੈਕੇਜ ਚੁਣਨ ਦੇ ਸਮਰੱਥ ਕਰਦੀ ਹੈ
* ਬਾਹਰੀ AICC URL - ਇਹ URL  ਇਕੱਲੀ AICC ਸਰਗਰਮੀ ਲਈ ਲਾਂਚ URL ਹੈ। ਫ਼ਰਜ਼ੀ ਪੈਕੇਜ ਨੂੰ ਇਸ ਦੇ ਨਾਲ ਬਣਾਇਆ ਜਾਵੇਗਾ।';
$string['scorm:viewreport'] = 'ਰਿਪੋਰਟਾਂ ਵੇਖੋ';
$string['scorm:viewscores'] = 'ਸਕੋਰ ਵੇਖੋ';
$string['scrollbars'] = 'ਵਿੰਡੋ ਨੂੰ ਸਕਰੋਲ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿਓ';
$string['selectall'] = 'ਸਭ ਚੁਣੇ';
$string['selectnone'] = 'ਸਭ ਨਾ-ਚੁਣੇ';
$string['show'] = 'ਵੇਖੋ';
$string['sided'] = 'ਸਲਾਈਡ ਲਈ';
$string['skipview'] = 'ਵਿਦਿਆਰਥੀ ਵਲੋਂ ਛੱਡਿਆ ਸਮੱਗਰੀ ਢਾਂਚਾ ਸਫ਼ਾ';
$string['skipviewdesc'] = 'ਇਹ ਪਸੰਦ ਸਫ਼ੇ ਲਈ ਸਮਗੱਰੀ ਢਾਂਚਾ ਛੱਡਣ ਲਈ ਡਿਫਾਲਟ ਸੈੱਟ ਕਰਦੀ ਹੈ';
$string['skipview_help'] = 'ਇਹ ਸੈਟਿੰਗ ਤਹਿ ਕਰਦੀ ਹੈ ਕਿ ਕੀ ਸਮੱਗਰੀ ਢਾਂਚਾ ਪੈਕੇਜ ਛੱਡਿਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ (ਨਹੀਂ ਵਿਖਾਉਣਾ ਹੈ)। ਜੇ ਪੈਕੇਜ ਵਿੱਚ ਕੇਵਲ ਇੱਕ ਹੀ ਸਿੱਖਣ ਆਬਜੈਕਟ ਹੈ ਤਾਂ ਸਮਗੱਰੀ ਢਾਂਚੇ ਸਮੇਂ ਨੂੰ ਹਮੇਸ਼ਾ ਛੱਡਿਆ ਜਾ ਸਕਦਾ ਹੈ।';
$string['slashargs'] = 'ਸਾਵਧਾਨ: ਸਲੈਸ਼ ਆਰਗੂਮੈਂਟ ਇਸ ਸਾਈਟ ਲਈ ਅਸਮਰੱਥ ਹਨ ਅਤੇ ਆਬਜੈਕਟ ਉਮੀਦ ਮੁਤਾਬਕ ਕੰਮ ਨਹੀਂ ਕਰ ਸਕਦੇ ਹਨ!';
$string['stagesize'] = 'ਸਟੇਜ ਆਕਾਰ';
$string['stagesize_help'] = 'ਇਹ ਦੋ ਸੈਟਿੰਗ ਸਿੱਖਣ ਮਕਸਦਾਂ ਲਈ ਫਰੇਮ/ਵਿੰਡੋ ਚੌੜਾਈ ਤੇ ਉਚਾਈ ਤਹਿ ਕਰਦੀਆਂ ਹਨ।';
$string['started'] = 'ਉੱਤੇ ਸ਼ੁਰੂ ਕੀਤਾ ਗਿਆ';
$string['status'] = 'ਹਾਲਤ';
$string['statusbar'] = 'ਹਾਲਤ ਪੱਟੀ ਵੇਖਾਓ';
$string['student_response'] = 'ਜਵਾਬ';
$string['subplugintype_scormreport'] = 'ਰਿਪੋਰਟ';
$string['subplugintype_scormreport_plural'] = 'ਰਿਪੋਰਟਾਂ';
$string['suspended'] = 'ਸਸਪੈਂਡ ਹੈ';
$string['syntax'] = 'ਸੰਟੈਕਸਟ ਗਲਤੀ';
$string['tag_error'] = 'ਇਸ ਸਮਗੱਰੀ ਨਾਲ ਅਣਜਾਣ ਟੈਗ ({$a->tag}): {$a->value}';
$string['time'] = 'ਸਮਾਂ';
$string['title'] = 'ਟਾਈਟਲ';
$string['toc'] = 'TOC';
$string['toolbar'] = 'ਟੂਲਬਾਰ ਵੇਖਾਓ';
$string['too_many_attributes'] = 'ਟੈਗ {$a->tag} ਦੇ ਬਹੁਤ ਸਾਰੇ ਗੁਣ ਹਨ';
$string['too_many_children'] = 'ਟੈਗ {$a->tag} ਦੇ ਬਹੁਤ ਸਾਰੇ ਅਧੀਨ ਭਾਗ ਹਨ';
$string['totaltime'] = 'ਸਮਾਂ';
$string['trackcorrectcount'] = '';
$string['trackcorrectcount_help'] = '';
$string['trackid'] = '';
$string['trackid_help'] = '';
$string['trackingloose'] = 'ਸਾਵਧਾਨ: ਇਸ ਪੈਕੇਜ ਲਈ ਟਰੈਕਿੰਗ ਡਾਟਾ ਖ਼ਤਮ ਹੋ ਜਾਵੇਗਾ!';
$string['tracklatency'] = '';
$string['tracklatency_help'] = '';
$string['trackpattern'] = '';
$string['trackpattern_help'] = '';
$string['trackresponse'] = '';
$string['trackresponse_help'] = '';
$string['trackresult'] = '';
$string['trackresult_help'] = '';
$string['trackscoremax'] = '';
$string['trackscoremax_help'] = '';
$string['trackscoremin'] = '';
$string['trackscoremin_help'] = '';
$string['trackscoreraw'] = '';
$string['trackscoreraw_help'] = '';
$string['tracksuspenddata'] = '';
$string['tracksuspenddata_help'] = '';
$string['tracktime'] = '';
$string['tracktime_help'] = '';
$string['tracktype'] = '';
$string['tracktype_help'] = '';
$string['trackweight'] = '';
$string['trackweight_help'] = '';
$string['type'] = 'ਕਿਸਮ';
$string['typeaiccurl'] = 'ਬਾਹਰੀ AICC URL';
$string['typeexternal'] = 'ਬਾਹਰੀ SCORM ਮੈਨੀਫਿਸਟ';
$string['typelocal'] = 'ਅੱਪਲੋਡ ਕੀਤੇ ਪੈਕੇਜ';
$string['typelocalsync'] = 'ਡਾਊਨਲੋਡ ਕੀਤੇ ਪੈਕੇਜ';
$string['undercontent'] = '';
$string['unziperror'] = 'ਪੈਕੇਜ ਅਣ-ਜ਼ਿਪ ਦੌਰਾਨ ਗਲਤੀ ਆਉਦੀ ਹੈ';
$string['updatefreq'] = 'ਆਟੋ-ਅੱਪਡੇਟ ਵਾਰਵਾਰਤਾ';
$string['updatefreqdesc'] = 'ਇਹ ਪਸੰਦ ਸਰਗਰਮੀ ਦੀ ਮੂਲ ਆਟੋ-ਅੱਪਡੇਟ ਆਵਰਤੀ ਸੈੱਟ ਕਰਦੀ ਹੈ';
$string['updatefreq_error'] = '';
$string['updatefreq_help'] = 'ਇਹ ਬਾਹਰੀ ਪੈਕੇਨ ਨੂੰ ਆਟੋਮੈਟਿਕ ਹੀ ਡਾਊਨਲੋਡ ਤੇ ਅੱਪਡੇਟ ਕਰਨ ਲਈ ਇਜ਼ਾਜ਼ਤ ਦਿੰਦੀ ਹੈ';
$string['validateascorm'] = 'ਪੈਕੇਜ ਦੀ ਪਰਮਾਣਕਿਤਾ';
$string['validation'] = 'ਪਰਮਾਣਕਿਤਾ ਨਤੀਜੇ';
$string['validationtype'] = 'ਇਹ ਪਸੰਦ ਪ੍ਰਮਾਣਿਤ SCORM ਮੈਨੀਫਿਸਟ ਲਈ ਵਰਤੀ ਜਾਣ ਵਾਲੀ DOMXML ਲਾਇਬਰੇਰੀ ਸੈੱਟ ਕਰਦੀ ਹੈ। ਜੇ ਤੁਸੀਂ ਚੁਣੀ ਗਈ ਚੋਣ ਨੂੰ ਛੱਡਣਾ ਨਹੀਂ ਚਾਹੁੰਦੇ ਹੋ।';
$string['value'] = 'ਮੁੱਲ';
$string['versionwarning'] = 'ਮੇਨੀਫਿਸਟ ਵਰਜ਼ਨ 1.3 ਤੋਂ ਪੁਰਾਣਾ ਹੈ, {$a->tag} ਟੈਗ ਉੱਤੇ ਚੇਤਾਵਨੀ';
$string['viewallreports'] = '{$a} ਕੋਸ਼ਿਸ਼ਾਂ ਲਈ ਰਿਪੋਰਟਾਂ ਵੇਖੋ';
$string['viewalluserreports'] = '{$a} ਯੂਜ਼ਰ ਲਈ ਰਿਪੋਰਟਾਂ ਵੇਖੋ';
$string['whatgrade'] = 'ਗਰੇਡ ਦੇਣ ਦੀ ਕੋਸ਼ਿਸ';
$string['whatgradedesc'] = 'ਇਹ ਪਸੰਦ ਡਿਫਾਲਟ ਕੋਸ਼ਿਸ਼ ਗਰੇਡਿੰਗ ਸੈੱਟ ਕਦੀ ਹੈ';
$string['whatgrade_help'] = 'ਜੇ ਕਈ ਕੋਸ਼ਿਸ਼ਾਂ ਦੀ ਇਜ਼ਾਜ਼ਤ ਹੈ ਤਾਂ ਇਹ ਸੈਟਿੰਗ ਤਹਿ ਕਰਦੀ ਹੈ ਕਿ ਕੀ ਸਭ ਤੋਂ ਵੱਧ, ਔਸਤ (ਮੱਧ), ਪਹਿਲੀ ਜਾਂ ਆਖਰੀ ਪੂਰੀ ਹੋਈ ਕੋਸ਼ਿਸ਼ ਨੂੰ ਗਰੇਡਬੁੱਕ ਵਿੱਚ ਰਿਕਾਰਡ ਕੀਤਾ ਜਾਂਦਾ ਹੈ।
ਆਖਰੀ ਪੂਰੀ ਹੋਈ ਕੋਸ਼ਿਸ਼ ਚੋਣ ਵਿੱਚ \'ਫੇਲ੍ਹ ਹੋਈ\' ਹਾਲਤ ਵਾਲੀ ਕੋਸ਼ਿਸ਼ ਸ਼ਾਮਿਲ ਨਹੀਂ ਹੁੰਦੀ ਹੈ।

ਕਈ ਕੋਸ਼ਿਸ਼ਾਂ ਨੂੰ ਹੈਂਡਲ ਕਰਨਾ

* ਨਵੀਂ ਕੋਸ਼ਿਸ਼ ਸ਼ੁਰੂ ਕਰਨ ਦੀ ਚੋਣ ਸਮੱਗਰੀ ਢਾਂਚਾ ਸਫ਼ੇ ਦੇ ਉੱਤੇ ਦਾਖਲ ਬਟਨ ਦੇ ਉੱਤੇ ਚੈੱਕ-ਬਾਕਸ ਰਾਹੀਂ ਦਿੱਤੀ ਜਾਂਦੀ ਹੈ, ਇਸਕਰਕੇ ਪੱਕਾ ਕਰੋ ਕਿ ਤੁਸੀਂ ਉਸ ਸਫ਼ੇ ਲਈ ਪਹੁੰਚ ਦਿੱਤੀ ਹੈ, ਜੇ ਤੁਸੀਂ ਇੱਕ ਤੋਂ ਵੱਧ ਵਾਰ ਕੋਸ਼ਿਸ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦੇਣੀ ਚਾਹੁੰਦੇ ਹੋ।
* ਕੁਝ ਸਕੋਰਮ ਪੈਕੇਜ ਨਵੀਆਂ ਕੋਸ਼ਿਸ਼ਾਂ ਲਈ ਮਾਹਿਰ ਹੁੰਦੇ ਹਨ, ਪਰ ਬਹੁਤੇ ਨਹੀਂ। ਇਸ ਦਾ ਭਾਵ ਹੈ ਕਿ ਜੇ ਸਿੱਖਿਆਰਥੀ ਮੌਜੂਦਾ ਕੋਸ਼ਿਸ਼ ਵਿੱਚ ਦੁਬਾਰਾ ਆਉਂਦਾ ਹੈ, ਤੇ ਜੇ SCORM ਸਮੱਗਰੀ ਵਿੱਚ ਅੰਦਰੂਨੀ ਢੰਗ ਪਿਛਲੀ ਕੋਸ਼ਿਸ ਨੂੰ ਉੱਤੇ ਲਿਖਣ ਤੋਂ ਬਚਣ ਲਈ ਨਹੀਂ ਹੈ ਤਾਂ ਉਹਨਾਂ ਨੂੰ ਉੱਤੇ ਲਿਖਿਆ ਜਾ ਸਕਦਾ ਹੈ, ਭਾਵੇਂ ਕਿ ਕੋਸ਼ਿਸ਼ \'ਪੂਰੀ ਹੋਈ\' ਜਾਂ \'ਪਾਸ ਹੈ\' ਸੀ।
* "ਪੂਰੀ ਹੋਈ ਲਈ ਮਜ਼ਬੂਰ", "ਨਵੀਂ ਕੋਸ਼ਿਸ ਲਈ ਮਜ਼ਬੂਰ" ਜਾਂ "ਅੰਤਿਮ ਕੋਸ਼ਿਸ਼ ਦੇ ਬਾਅਦ ਲਾਕ ਕਰੋ" ਸੈਟਿੰਗ ਵੀ ਕਈ ਕੋਸ਼ਿਸ਼ਾਂ ਲਈ ਪਰਬੰਧ ਮੁਹੱਈਆ ਕਰਵਾਉਂਦੀਆਂ ਹਨ।';
$string['width'] = 'ਚੌੜਾਈ';
$string['window'] = 'ਵਿੰਡੋ';
