<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'stampcoll', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   stampcoll
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addstamp'] = 'ਨਵੀਂ ਮੋਹਰ ਲਗਾਓ';
$string['addstampbutton'] = 'ਸ਼ਾਮਿਲ';
$string['confirmdel'] = 'ਕੀ ਤੁਸੀਂ ਇਹ ਮੋਹਰ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['deletestamp'] = 'ਹਟਾਓ';
$string['deletestampconfirm'] = 'ਕੀ ਤੁਸੀਂ ਇਹ ਮੋਹਰ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['displayzero'] = 'ਬਿਨਾਂ ਮੋਹਰ ਦੇ ਯੂਜ਼ਰ ਵੇਖਾਓ';
$string['editstamp'] = 'ਮੋਹਰ ਸੋਧੋ';
$string['filearea_image'] = 'ਮੋਹਰ ਚਿੱਤਰ';
$string['givenby'] = 'ਤੋਂ: {$a}';
$string['givento'] = 'ਉੱਤੇ: {$a}';
$string['managestamps'] = 'ਮੋਹਰ ਪ੍ਰਬੰਧ';
$string['modulename'] = 'ਮੋਹਰ ਭੰਡਾਰ';
$string['modulename_help'] = 'ਮੋਹਰ ਭੰਡਾਰ ਯੂਜ਼ਰ ਨੂੰ ਮੋਹਰਾਂ (ਟਿੱਪਣੀ ਵਾਲੀਆਂ ਤਸਵੀਰਾਂ) ਦੇਣ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿੰਦਾ ਹੈ ਤਾਂ ਕਿ ਉਹ ਇਹ ਮੋਹਰਾਂ ਇਕੱਤਰ ਕਰ ਸਕਣ। ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਹੋਰ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਮੋਹਰਾਂ ਦੇਣ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿੱਤੀ ਜਾ ਸਕਦੀ ਹੈ ਅਤੇ ਮੋਹਰਾਂ ਅਧਿਆਪਕਾਂ ਨੂੰ ਵੀ ਦਿੱਤੀਆਂ ਜਾ ਸਕਦੀਆਂ ਹਨ।

ਅਧਿਆਪਕ ਮੋਡੀਊਲ ਨੂੰ ਸਭ ਵਿਦਿਆਰਥੀਆਂ ਲਈ ਸਭ ਮੋਹਰਾਂ ਵੇਖਾਉਣ, ਇਨਾਮ ਵਜੋਂ ਪ੍ਰਾਪਤ ਕਰਨ ਵਾਲੇ ਵਿਅਕਤੀਆਂ ਲਈ ਹੀ ਮੋਹਰਾਂ ਵੇਖਾਉਣ, ਜਾਂ ਮੋਹਰਾਂ ਨੂੰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਓਹਲੇ ਰੱਖਣ ਲਈ ਸੈਟਅੱਪ ਕਰ ਸਕਦੇ ਹਨ।

ਸਰਗਰਮੀ ਨੂੰ ਕਈ ਢੰਗਾਂ ਨਾਲ ਵਰਤਿਆ ਜਾ ਸਕਦਾ ਹੈ, ਜਿਵੇਂ ਕਿ:

* ਬੋਨਸ ਅੰਕਾਂ ਲਈ ਉਤਸ਼ਾਹਿਤ ਕਰਨ
* ਗ਼ੈਰਹਾਜ਼ਰ ਨਿਸ਼ਾਨਬੱਧ
* ਸਰਟੀਫਿਕੇਟ ਰਿਕਾਰਡ';
$string['modulenameplural'] = 'ਮੋਹਰ ਭੰਡਾਰ';
$string['nocollectingusers'] = 'ਕੋਈ ਯੂਜ਼ਰ ਨਹੀਂ ਹੈ, ਜੋ ਕਿ ਇਸ ਭੰਡਾਰ ਵਿੱਚ ਮੋਹਰਾਂ ਇਕੱਤਰ ਕਰ ਸਕਦਾ ਹੈ';
$string['noinstances'] = 'ਇਸ ਕੋਰਸ ਵਿੱਚ ਕੋਈ ਮੋਹਰ ਭੰਡਾਰ ਨਹੀਂ ਹੈ';
$string['nostampscollected'] = 'ਕੋਈ ਮੋਹਰ ਇਕੱਤਰ ਨਹੀਂ';
$string['nostampsincollection'] = 'ਇਹ ਭੰਡਾਰ ਵਿੱਚ ਕੋਈ ਮੋਹਰ ਨਹੀਂ ਹੈ';
$string['notallowedtoviewstamps'] = 'ਤੁਹਾਨੂੰ ਇਸ ਭੰਡਾਰ ਵਿੱਚ ਮੋਹਰਾਂ ਵੇਖਣ ਦੀ ਇਜ਼ਾਜ਼ਤ ਨਹੀਂ ਹੈ';
$string['numberofcollectedstamps'] = 'ਇਕੱਤਰਤ ਕੀਤੀਆਂ ਮੋਹਰਾਂ ਦੀ ਗਿਣਤੀ: {$a}';
$string['numberofstamps'] = 'ਮੋਹਰਾਂ';
$string['numberofyourstamps'] = 'ਤੁਹਾਡੀ ਮੋਹਰਾਂ ਦੀ ਗਿਣਤੀ: {$a}';
$string['ownstamps'] = 'ਆਪਣੀਆਂ ਮੋਹਰਾਂ';
$string['perpage'] = 'ਯੂਜ਼ਰ ਹਰੇਕ ਸਫ਼ੇ ';
$string['pluginadministration'] = 'ਮੋਹਰ ਭੰਡਾਰ ਪਰਸ਼ਾਸ਼ਨ';
$string['pluginname'] = 'ਮੋਹਰ ਭੰਡਾਰ';
$string['showupdateforms'] = 'ਅੱਪਡੇਟ ਮੋਹਰਾਂ ਲਈ ਫਾਰਮ ਵੇਖਾਓ';
$string['stampcoll:addinstance'] = 'ਨਵਾਂ ਮੋਹਰ ਭੰਡਾਰ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['stampcoll:collectstamps'] = 'ਮੋਹਰ ਚੁਣੋ';
$string['stampcoll:givestamps'] = 'ਮੋਹਰਾਂ ਦਿਓ';
$string['stampcoll:managestamps'] = 'ਮੋਹਰ ਪ੍ਰਬੰਧ';
$string['stampcoll:view'] = 'ਸਰਗਰਮੀਂ ਵੇਖੋ';
$string['stampcoll:viewotherstamps'] = 'ਹੋਰ ਮੋਹਰਾਂ ਵੇਖੋ';
$string['stampcoll:viewownstamps'] = 'ਆਪਣੀਆਂ ਮੋਹਰਾਂ ਵੇਖੋ';
$string['stampgivenby'] = '';
$string['stampgivenon'] = '';
$string['stampimage'] = 'ਮੋਹਰ ਚਿੱਤਰ';
$string['stampimage_help'] = '';
$string['stamptext'] = 'ਟੈਕਸਟ';
$string['studentsperpage'] = 'ਹਰੇਕ ਸਫ਼ੇ ਉੱਤੇ ਵਿਦਿਆਰਥੀ';
$string['timemodified'] = 'ਆਖਰੀ ਤਬਦੀਲੀ';
$string['updatestamps'] = 'ਅੱਪਡੇਟ ਮੋਹਰਾਂ';
$string['usernotenrolled'] = 'ਯੂਜਰ ਇਸ ਕੋਰਸ ਵਿੱਚ ਦਾਖਲ ਨਹੀਂ ਕੀਤਾ ਗਿਆ';
