<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedotag'] = '"{$a}" ਨੂੰ ਅਧਿਕਾਰਿਤ ਟੈਗ ਵਜੋਂ ਜੋੜਿਆ ਗਿਆ ਸੀ।';
$string['addotags'] = 'ਅਧਿਕਾਰਿਕ ਟੈਗ ਜੋੜੋ';
$string['addtagtomyinterests'] = 'ਮੇਰੀ ਦਿਲਚਸਪੀ ਲਈ "{$a}" ਜੋੜੋ';
$string['alltagpages'] = 'ਸਭ ਟੈਗ ਸਫ਼ੇ';
$string['changename'] = 'ਟੈਗ ਨਾਂ ਬਦਲੋ';
$string['changetype'] = 'ਟੈਗ ਕਿਸਮ ਬਦਲੋ';
$string['count'] = 'ਗਿਣਤੀ';
$string['delete'] = 'ਹਟਾਓ';
$string['deleted'] = 'ਹਟਾਏ';
$string['deletedcoursetags'] = 'ਹਟਾਏ-ਕੋਰਸ ਟੈਗ';
$string['description'] = 'ਵੇਰਵਾ';
$string['edittag'] = 'ਇਹ ਟੈਗ ਸੋਧੋ';
$string['entertags'] = 'ਕਾਮਿਆਂ ਨਾਲ ਟੈਗ ਵੱਖ ਕਰ ਦਿਓ';
$string['errordeleting'] = 'id {$a} ਵਾਲੇ ਟੈਗ ਨੂੰ ਹਟਾਉਣ ਦੌਰਾਨ ਗਲਤੀ ਆਈ, ਆਪਣੇ ਸਿਸਟਮ ਪਰਸ਼ਾਸ਼ਕ ਨੂੰ ਜਾਣਕਾਰੀ ਦਿਉ।';
$string['errortagfrontpage'] = 'ਸਾਈਟ ਮੁੱਖ ਸਫ਼ੇ ਨੂੰ ਟੈਗ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਨਹੀ ਹੈ';
$string['errorupdatingrecord'] = 'ਟੈਗ ਰਿਕਾਰਡ ਅੱਪਡੇਟ ਕਰਨ ਦੌਰਾਨ ਗਲਤੀ';
$string['flag'] = 'ਫਲੈਗ';
$string['flagasinappropriate'] = 'ਅਢੁੱਕਵੇਂ ਵਜੋਂ ਫਲੈਗ ਲਗਾਓ';
$string['helprelatedtags'] = 'ਕਾਮਿਆਂ ਨਾਲ ਵੱਖ ਕੀਤੇ ਸੰਬੰਧਿਤ ਟੈਗ';
$string['id'] = 'id';
$string['manageofficialtags'] = 'ਅਧਿਕਾਰਿਕ ਟੈਗ ਪ੍ਰਬੰਧ';
$string['managetags'] = 'ਟੈਗ ਪ੍ਰਬੰਧ';
$string['name'] = 'ਟੈਗ ਨਾਂ';
$string['namesalreadybeeingused'] = 'ਟੈਗ ਨਾਂ ਪਹਿਲਾਂ ਹੀ ਵਰਤਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['newname'] = 'ਨਵਾਂ ਟੈਗ ਨਾਂ';
$string['noresultsfor'] = '"{$a}" ਲਈ ਕੋਈ ਨਤੀਜਾ ਨਹੀਂ';
$string['officialtag'] = 'ਅਧਿਕਾਰਿਕ ਟੈਗ';
$string['otags'] = 'ਅਧਿਕਾਰਿਕ ਟੈਗ';
$string['othertags'] = 'ਹੋਰ ਟੈਗ (ਕਾਮਿਆਂ ਨਾਲ ਟੈਗ ਵੱਖ ਕਰ ਦਿਓ)';
$string['owner'] = 'ਮਾਲਕ';
$string['page-tag-index'] = 'ਇੱਕਲਾ ਟੈਗ ਸਫ਼ਾ';
$string['page-tag-manage'] = 'ਟੈਗ ਸਫ਼ਾ ਪ੍ਰਬੰਧ';
$string['page-tag-search'] = 'ਟੈਗ ਖੋਜ ਸਫ਼ਾ';
$string['page-tag-x'] = 'ਸਭ ਟੈਗ ਸਫ਼ੇ';
$string['ptags'] = 'ਯੂਜ਼ਰ ਪਰਭਾਸ਼ਿਤ ਟੈਗ (ਕਾਮਿਆਂ ਨਾਲ ਵੱਖ ਕੀਤਾ ਗਿਆ)';
$string['relatedblogs'] = 'ਸਭ ਤੋਂ ਵੱਧ ਤਾਜ਼ਾ ਬਲਾਗ ਐੰਟਰੀਆਂ';
$string['relatedtags'] = 'ਸਬੰਧਿਤ ਟੈਗ';
$string['removetagfrommyinterests'] = 'ਮੇਰੇ ਸ਼ੌਕਾਂ ਵਿੱਚੋਂ "{$a}" ਨੂੰ ਹਟਾਓ';
$string['reset'] = 'ਮੁੜ-ਸੈੱਟ';
$string['resetflag'] = 'ਮੁੜ-ਸੈੱਟ ਫਲੈਗ';
$string['responsiblewillbenotified'] = 'ਸੂਚਨਾ ਦੇਣ ਲਈ ਜਿੰਮੇਵਾਰ ਵਿਅਕਤੀ';
$string['rssdesc'] = 'ਇਹ RSS ਫੀਡ ਨੂੰ ਮੂਡਲ ਵਲੋਂ ਆਟੋਮੈਟਿਕ ਹੀ ਤਿਆਰ ਕੀਤਾ ਗਿਆ ਸੀ ਅਤੇ ਕੋਰਸ ਲਈ ਯੂਜ਼ਰ ਵਲੋਂ ਤਿਆਰ ਕੀਤੇ ਟੈਗ ਹਨ।';
$string['rsstitle'] = 'ਯੂਜ਼ਰ ਲਈ ਕੋਰਸ ਟੈਗ RSS ਫੀਡ: {$a}';
$string['search'] = 'ਖੋਜ';
$string['searchresultsfor'] = '{$a} ਲਈ ਖੋਜ ਨਤੀਜੇ';
$string['searchtags'] = 'ਖੋਜ ਟੈਗ';
$string['seeallblogs'] = '"{$a}"ਨਾਲ ਟੈਗ ਕੀਤੀਆਂ ਸਭ ਬਲਾਗ ਐਂਟਰੀਆਂ ਵੇਖੋ...';
$string['select'] = 'ਚੁਣੋ';
$string['tag'] = 'ਟੈਗ';
$string['tagdescription'] = 'ਟੈਗ ਵੇਰਵਾ';
$string['taggedwith'] = '"{$a}"ਨਾਲ ਟੈਗ ਕੀਤੀਆਂ';
$string['tags'] = 'ਟੈਗ';
$string['tagsaredisabled'] = 'ਟੈਗ ਬੰਦ ਕੀਤੇ ਗਏ ਹਨ';
$string['tagtype'] = 'ਟੈਗ ਕਿਸਮ ';
$string['tagtype_default'] = 'ਡਿਫਾਲਟ';
$string['tagtype_official'] = 'ਅਧਿਕਾਰਿਕ';
$string['thingstaggedwith'] = '"{$a->name}" ਨੂੰ {$a->count} ਵਾਰ ਵਰਤਿਆ ਗਿਆ';
$string['thingtaggedwith'] = '"{$a->name}" ਇਕ ਵਾਰੀ ਵਰਤਿਆ ਗਿਆ ਹੈ';
$string['thistaghasnodesc'] = 'ਇਹ ਟੈਗ ਦਾ ਇਸ ਸਮੇਂ ਕੋਈ ਵੀ ਵੇਰਵਾ ਨਹੀਂ ਹੈ।';
$string['timemodified'] = 'ਸੋਧ';
$string['typechanged'] = 'ਟੈਗ ਕਿਸਮ ਚੁਣੀ ਗਈ';
$string['updated'] = 'ਅੱਪਡੇਟ ਕੀਤੇ';
$string['updatetag'] = 'ਅੱਪਡੇਟ';
$string['withselectedtags'] = 'ਚੁਣੇ ਹੋਏ ਟੈਗ ਨਾਲ...';
