<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_afterburner', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_afterburner
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix">
 <div class="theme_screenshot">

  <h2>ਆਫਟਰਬਰਨ</h2>
  <img src="afterburner/pix/screenshot.jpg" />

  <h3>ਥੀਮ ਵਿਚਾਰ ਚਰਚਾ ਫੋਰਮ:</h3>
  <p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p>

  <h3>ਥੀਮ ਮਾਣ</h3>
  <p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>

  <h3>ਥੀਮ ਦਸਤਾਵੇਜ਼ :</h3>
  <p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>ਬੱਗ ਰਿਪੋਰਟ ਕਰੋ:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
 </div>
 <div class="theme_description">
  <h2>ਇਸ ਬਾਰੇ</h2>
  <p>ਆਫ਼ਟਰਬਰਨ ਮੂਡਲ ੨.0 ਲਈ ਅਸਥਿਰ-ਚੌੜਾਈ, ਤਿੰਨ-ਕਾਲਮ ਥੀਮ ਹੈ।ਇਹ ਕਸਟਮ ਮੇਨੂ ਦੀ ਵਰਤੋਂ ਕਰਦਾ ਹੈ, ਜੋ ਕਿ ਹਰੇਕ ਸਫ਼ੇ ਉੱਤੇ ਸਾਈਟ ਟਾਈਟਲ ਦੇ ਹੇਠਾਂ ਵਿਖਾਈ ਦਿੰਦਾ ਹੈ। ਜੋੜਿਆ ਗਿਆ ਫੰਕਸ਼ਨ, ਜੋ ਕਿ ਯੂਜ਼ਰ ਨੂੰ ਲਾਗਇਨ ਤੇ ਲਾਗਆਉਟ ਕਰਨ ਦਿੰਦਾ ਹੈ, ਨੂੰ ਹੁਣ ਇਹ ਥੀਮ ਲਈ ਕਸਟਮ ਮੇਨੂ ਵਿੱਚ ਪੱਕੇ ਤੌਰ ਉੱਤੇ ਜੋੜ ਦਿੱਤਾ ਗਿਆ ਹੈ।</p>
  <h2>ਮੂਲ</h2>
  <p>ਇਹ ਥੀਮ ਮੂਡਲ ਕੋਰ ਵਿੱਚ ਮੌਜੂਦ ਮੁੱਢਲੇ ਥੀਮ ਬੇਸ ਦੇ ਅਧਾਰ ਉੱਤੇ ਬਣਾਇਆ ਗਿਆ ਹੈ। ਜੇ ਤੁਸੀਂ ਦਿੱਤੀ ਗਈ ਸੈਟਿੰਗ ਤੋਂ ਅੱਗੇ ਇਹ ਥੀਮ ਵਿੱਚ ਤਬਦੀਲੀ ਕਰਨੀ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਅਸੀਂ ਇਸ ਥੀਮ ਤੇ ਬੇਸ ਥੀਮ ਦੀ ਵਰਤੋਂ ਕਰਨੇ ਨਵਾਂ ਥੀਮ ਬਣਾਉਣ ਦੀ ਸਲਾਹ ਦੇਵਾਂਗੇ ਤਾਂ ਕਿ ਇਹਨਾਂ ਮੁੱਢਲੇ ਥੀਮਾਂ ਵਿੱਚ ਕਿਸੇ ਵੀ ਤਬਦੀਲੀ/ਅੱਪਡੇਟ ਹੋਣ ਨਾਲ, ਤੁਹਾਡਾ ਨਵਾਂ ਥੀਮ ਠੀਕ ਤਰ੍ਹਾਂ ਕੰਮ ਕਰਦਾ ਰਹੇ।</p>
  <h2>ਮਾਣ</h2>
  <p>ਇਹ ਡਿਜ਼ਾਇਨ ਨੂੰ ਨਿਊਸਕੂਲ ਲਰਨਿੰਗ (www.newschoollearning.com) ਦੇ ਪੈਟਰਿਕ ਮਿੱਲੇ ਵਲੋਂ ਮੂਡਲ 1.9 ਲਈ ਰਾਕਟ ਥੀਮ (www.rockettheme.com) ਦੇ ਅਸਲੀ ਡਿਜ਼ਾਇਨ ਤੋਂ ਬਣਾਇਆ ਗਿਆ ਸੀ, ਜਿਸ ਨੂੰ ਨਿਊਸਕੂਲ ਲਰਨਿੰਗ (contact@newschoollearning.com) ਦੇ ਮੇਰੀ ਈਵਨਸ ਨੇ ਮੂਡਲ 2.0 ਲਈ ਤਿਆਰ ਕੀਤਾ।</p>
  <h2>ਲਸੰਸ</h2>
  <p>ਇਹ ਤੇ ਮੂਡਲ ਕੋਰ ਵਿੱਚ ਮੌਜੂਦ ਹੋਰ ਸਭ ਥੀਮ <a href="http://www.gnu.org/licenses/gpl.html">GNU ਜਰਨਲ ਪਬਲਿਕ ਲਸੰਸ</a> ਦੇ ਅਧੀਨ ਲਸੰਸ ਦਿੱਤੇ ਗਏ ਹਨ।</p>
 </div>
</div>';
$string['configtitle'] = 'ਅਫ਼ਟਰਬਰਨ ਕਸਟਮ ਸੈਟਿੰਗ';
$string['customcss'] = 'ਕਸਟਮ CSS';
$string['customcssdesc'] = 'ਇਸ ਟੈਕਸਟ ਖਤੇਰ ਵਿੱਚ ਜੋ ਵੀ CSS ਨਿਯਮ ਤੁਸੀਂ ਜੋੜੋਗੇ, ਹਰੇਕ ਸਫ਼ੇ ਉੱਤੇ ਵਿਖਾਈ ਦੇਣਗਾ, ਜਿਸ ਨਾਲ ਇਹ ਥੀਮ ਲਈ ਕਸਟਮਾਈਜ਼ੇਸ਼ਨ ਸੌਖੀ ਹੋ ਜਾਂਦੀ ਹੈ।';
$string['footnote'] = 'ਫੁੱਟ-ਨੋਟ';
$string['footnotedesc'] = 'ਇਹ ਟੈਕਸਟ-ਖੇਤਰ ਵਿੱਚ ਜੋ ਵੀ ਤੁਸੀਂ ਜੋੜੋਗੇ, ਨੂੰ ਹਰ ਸਫ਼ੇ ਦੇ ਫੁੱਟਰ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾਵੇਗਾ।';
$string['logo'] = 'ਲੋਗੋ';
$string['logodesc'] = 'ਆਪਣੇ ਨਵੇਂ ਲੋਗੋ ਲਈ URL ਕੇਵਲ ਤਾਂ ਹੀ ਦਿਉ, ਜੇ ਤੁਸੀਂ ਇਹ ਥੀਮ ਲਈ ਡਿਫਾਲਟ ਲੋਗੋ ਬਦਲਣਾ ਚਾਹੁੰਦੇ ਹੋ।<br />ਤੁਹਾਡੀ ਜਾਣਕਾਰੀ ਵਾਸਤੇ, ਮੂਲ ਲੋਗੋ JPG ਚਿੱਤਰ 320px (ਚੌੜਾ) ਤੇ 75px (ਉਚਾ) ਹੈ।';
$string['pluginname'] = 'ਆਫਟਰਬਰਨਰ';
$string['region-side-post'] = 'ਸੱਜੇ';
$string['region-side-pre'] = 'ਖੱਬੇ';
