<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_archaius', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_archaius
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activateSlideshow'] = '';
$string['activateSlideshowdesc'] = '';
$string['addSlide'] = '';
$string['bgcolor'] = 'ਬੈਕਗਰਾਊਂਡ ਰੰਗ';
$string['bgcolordesc'] = 'ਬੈਕਗਰਾਊਂਡ ਰੰਗ';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>ਅਰਕੀਅਸ</h2>
<img src="archaius/pix/screenshot.png" />
<h3>ਥੀਮ ਮਾਣ</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>
<h3>ਥੀਮ ਦਸਤਾਵੇਜ਼ :</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p>
<h3>ਬੱਗ ਰਿਪੋਰਟ ਕਰੋ:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div>
<div class="theme_description"><h2>ਇਸ ਬਾਰੇ</h2><p>ਅਰਕੀਅਸ ਅਸਥਿਰੀ-ਚੌੜਾਈ ਵਾਲਾ, 3-ਕਾਲਮ ਮੂਡਲ 2.x ਥੀਮ ਹੈ, ਜਿਸ ਦੇ ਗੋਲ ਕੋਨੇ ਤੇ ਟੈਬਾਂ ਹਨ।
ਇਹ ਉਹਨਾਂ ਲੋਕਾਂ ਲਈ ਬਹੁਤ ਹੀ ਲਚਕੀਲਾ ਅਤੇ ਫਾਇਦੇਮੰਦ ਹੈ, ਜਿਹਨਾਂ ਨੂੰ ਵੈੱਬ ਡਿਜ਼ਾਇਨ ਤੇ ਵੈੱਬ ਡਿਵੈਲਪਮੈਂਟ ਦੀ ਜਾਣਕਾਰੀ ਹੈ।</p>
<p>ਮੈਂ ਬਲਾਕਾ ਦੇ ਡੌਕ ਕਰਨ ਲਈ ਹੋਰ ਹੱਲ ਵੀ ਸੁਝਾਅ ਹਨ।</p>
<p>ਅਰਕੀਅਸ ਸੈਟਿੰਗ ਸਫ਼ੇ ਉੱਤੇ ਕਈ ਚੋਣਾਂ ਹਨ, ਜੋ ਕਿ ਤੁਹਾਨੂੰ ਤੁਹਾਡੀ ਸਾਈਟ ਨੂੰ ਆਪਣੀ ਲੋੜ ਮੁਤਾਬਕ ਬਦਲਣ ਲਈ ਸਹਾਇਕ ਹਨ।</p>
<h2>ਟਵੀਕ</h2><p>ਜੇ ਤੁਸੀਂ ਇਹ ਥੀਮ ਨੂੰ ਸੋਧਣਾ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਮੈਂ ਤੁਹਾਨੂੰ ਤੁਹਾਡੀਆਂ ਤਬਦੀਲੀਆਂ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ
ਇਸ ਨੂੰ ਡੁਪਲੀਕੇਟ ਬਣਾਉਣ ਤੇ ਨਾਂ ਬਦਲਣ ਦੀ ਸਲਾਹ ਦਿੰਦਾ ਹਾਂ। ਇਸ ਨਾਲ ਭਵਿੱਖ ਦੇ ਮੂਡਲ ਅੱਪਗਰੇਡ ਨਾਲ
ਨਾਲ ਤੁਹਾਡਾ ਤਬਦੀਲ ਕੀਤਾ ਥੀਮ ਬਦਲਿਆ ਨਾ ਜਾਵੇ ਅਤੇ
ਕਿਸੇ ਵੀ ਕਿਸਮ ਦੀ ਗੜਬੜ ਹੋਣ ਨਾਲ ਤੁਸੀਂ ਅਸਲੀ ਫਾਇਲਾਂ ਦੀ ਵਰਤੋਂ ਕਰ ਸਕਦੇ ਹੋ।
ਥੀਮ ਸੋਧਣ ਬਾਰੇ ਹੋਰ ਜਾਣਕਾਰੀ ਨੂੰ <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a> ਵਿੱਚ ਵੇਖਿਆ ਜਾ ਸਕਦਾ ਹੈ</p>
<h2>ਮਾਣ</h2><p>ਇਹ ਥੀਮ ਅਨੋਮਲੇ ਥੀਮਾਂ ਉੱਤੇ ਅਧਾਰਿਤ ਹੈ, ਜਿਹਨਾਂ ਨੂੰ ਅਸਲ ਵਿੱਚ ਪੈਟਰਿਕ ਮਿੱਲੇ ਵਲੋਂ
ਮੂਡਲ 1.9 ਲਈ ਤਿਆਰ ਕੀਤਾ ਗਿਆ ਹੈ। ਅਰਕੀਅਸ  ਨੂੰ ਡੈਨੀਅਲ ਮੂਨੇਰਾ ਸਾਂਚੇਜ਼ ਵਲੋਂ ਓਪਨ ਸੋਰਸ ਲਾਇਬਰੇਰੀਆਂ ਦੇ ਨਾਲ ਤਿਆਰ ਕੀਤਾ ਗਿਆ ਸੀ: jQuery, jQuerytools, PIE.js.
 ਉਸ ਨਾਲ dmunera119@gmail.com ਉੱਤੇ ਸੰਪਰਕ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।</p>
 <p>ਜੌਨ ਪਾਬਲੋ ਲੋਂਡੋਨੋ ਨੇ ਲੋਗੋ ਲਈ ਯੋਗਦਾਨ ਦਿੱਤਾ।</p>';
$string['collapsibleTopics'] = 'ਸਮੇਟਣਯੋਗ ਵਿਸ਼ੇ ਪ੍ਰਭਾਵ';
$string['collasibleTopicsdesc'] = 'ਵਿਸ਼ਿਆਂ ਫਾਰਮੈਟ ਨਾਲ ਕੋਰਸ ਲਈ ਸਮੇਟਣਯੋਗ ਪ੍ਰਭਾਵ ਸਰਗਰਮ ਜਾਂ ਨਾ-ਸਰਗਰਮ ਕਰੋ।';
$string['currentcolor'] = 'ਮੌਜੂਦਾ ਬਲਾਕ ਟੈਬ ਦਾ ਰੰਗ';
$string['currentcolordesc'] = 'ਮੌਜੂਦਾ ਬਲਾਕ ਟੈਬ ਦਾ ਰੰਗ';
$string['currentcustommenucolor'] = 'ਕਸਟਮ ਮੇਨੂ ਦੀ ਮੌਜੂਦਾ ਆਈਟਮ ਦਾ ਰੰਗ ਹੈ।';
$string['currentcustommenucolordesc'] = 'ਕਸਟਮ ਮੇਨੂ ਦੀ ਮੌਜੂਦਾ ਆਈਟਮ ਦਾ ਰੰਗ ਹੈ।';
$string['customcss'] = 'ਕਸਟਮ CSS';
$string['customcssdesc'] = 'ਤੁਸੀਂ ਨਵੇਂ CSS ਨਿਯਮ ਜੋੜ ਸਕਦੇ ਹੋ';
$string['customjs'] = 'ਜਾਵਾਸਕ੍ਰਿਪਟ';
$string['customjsdesc'] = 'ਤੁਸੀਂ ਨਵਾਂ javascript ਕੋਡ ਜੋੜ ਅਤੇ ਕੋਰਸ ਪ੍ਰਭਾਵ ਨੂੰ ਨਾ-ਸਰਗਰਮ (activateTopicsCourseMenu = false;) ਕਰ ਸਕਦੇ ਹੋ।';
$string['description'] = '';
$string['descriptionEditorException'] = '';
$string['errorPosition'] = '';
$string['footnote'] = 'ਫੁੱਟ ਨੋਟ';
$string['footnotedesc'] = 'ਫੁੱਟ ਨੋਟ';
$string['headercolor'] = 'ਟੈਬ ਰੰਗ';
$string['headercolordesc'] = 'ਬਲਾਕ ਦੀਆਂ ਟੈਬਾਂ ਦਾ ਰੰਗ';
$string['hideShowBlocks'] = '';
$string['hideShowBlocksdesc'] = '';
$string['logo'] = 'ਲੋਗੋ';
$string['logodesc'] = 'ਲੋਗੋ URL';
$string['pluginname'] = 'ਅਰਕੀਅਸ';
$string['position'] = '';
$string['positionException'] = '';
$string['region-side-center-post'] = '';
$string['region-side-center-pre'] = '';
$string['region-side-post'] = 'ਸੱਜੇ';
$string['region-side-pre'] = 'ਖੱਬੇ';
$string['themecolor'] = 'ਹੈੱਡਰ ਤੇ ਫੁੱਟ ਰੰਗ';
$string['themecolordesc'] = 'ਤੁਸੀਂ ਫੁੱਟਰ ਤੇ ਹੈੱਡਰ ਲਈ ਰੰਗ ਚੁਣ ਸਕਦੇ ਹੋ';
$string['update_description'] = '';
