<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_bbytefusionmod', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   theme_bbytefusionmod
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix">
	<div class="theme_screenshot">

		<h2>ਬੀਬਾਈਟ ਫਿਊਜ਼ਨ ਮੋਡ</h2>
		<img src="bbytefusionmod/pix/screenshot.jpg" />

		<h3>ਅਸਲ ਥੀਮ ਮਾਣ</h3>
		<p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>

		<h3>ਸੋਧੇ ਗਏ ਥੀਮ ਲਈ ਮਾਣ</h3>
		<p><a href="http://www.bananabyte.com.br">http://www.bananabyte.com.br</a></p>

	</div>

	<div class="theme_description">

		<h2>ਇਸ ਬਾਰੇ</h2>
		<p>ਬੀਬਾਈਟ ਫਿਊਜ਼ਨ ਮੋਡ ਫਿਊਜ਼ ਕੋਰ ਥੀਮ ਦਾ ਸੋਧਿਆ ਵਰਜਨ
		<h2>ਮੁੱਢ</h2>
		<p>ਇਹ ਥੀਮ ਨੂੰ ਬੇਸ ਤੇ ਕੈਨਵਸ ਦੋਵਾਂ ਦੇ ਉੱਤੇ ਬਣਾਇਆ ਗਿਆ ਹੈ, ਦੋਵੇਂ ਮੁੱਢਲੇ ਥੀਮ ਮੂਡਲ ਕੋਰ ਵਿੱਚ ਸ਼ਾਮਿਲ ਹਨ। ਜੇ ਤੁਸੀਂ ਇਹ ਥੀਮ ਵਿੱਚ ਦਿੱਤੀਆਂ ਜਾਂਦੀਆਂ ਸੈਟਿੰਗ ਤੋਂ ਵੱਧ ਸੋਧਾਂ ਕਰਨੀਆਂ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਅਸੀਂ ਸਲਾਹ ਦਿੰਦੇ ਹਾਂ ਕਿ ਇਹ ਥੀਮ, ਬੇਸ ਤੇ ਕੈਨਵਸ ਸਭ ਨੂੰ ਮੂਲ ਦੇ ਵਰਤ ਕੇ ਥੀਮ ਬਣਾਉ, ਤਾਂ ਕਿ ਕੋਰ ਵਿੱਚ ਕਿਸੇ ਵੀ ਨਵੇਂ ਥੀਮ ਨੂੰ ਅੱਪਡੇਟ ਕਰਨ ਨਾਲ ਤੁਹਾਡੇ ਨਵੇਂ ਥੀਮ ਵਿੱਚ ਕੋਈ ਸਮੱਸਿਆ ਨਾ ਆਵੇ।</p>

		<h2>ਅਸਲ ਵਰਜਨ ਲਈ ਮਾਣ</h2>
		<p>ਫਿਊਜ਼ਰ ਦਾ ਅਸਲੀ ਡਿਜ਼ਾਇਨ ਡਿਜ਼ਿਟਲ ਨੇਚਰ (hello@digitalnature.ro) ਬਣਾਇਆ ਗਿਆ ਸੀ, ਜਿਸ ਨੂੰ ਮੂਡਲ ਦੇ ਲਈ ਪੈਟਰਿਕ ਮੱਲੇ ਨੇ (patrick@newschoollearning.com) ਨੇ ਪੋਰਟ ਕਰ ਲਿਆ।

		<h2>ਮੋਡ ਵਰਜਨ ਲਈ ਮਾਣ</h2>
		<p>ਇਹ ਡਿਜ਼ਾਇਨ ਨੂੰ ਬਨਾਨਾਬਾਇਟ (marco@bananabyte.com.br) ਵਲੋਂ ਬਦਲਿਆ ਗਿਆ।
		<h2>ਲਸੰਸ</h2>
		<p>ਇਹ, ਤੇ ਮੂਡਲ ਕੋਰ ਵਿੱਚ ਸ਼ਾਮਿਲ ਕੀਤੇ ਹੋਰ ਥੀਮ <a href="http://www.gnu.org/licenses/gpl.html">GNU ਜਰਨਲ ਪਬਲਿਕ ਲਸੰਸ</a> ਦੇ ਅਧੀਨ ਲਸੰਸ ਦਿੱਤੇ ਗਏ ਹਨ।
	</div>
</div>';
$string['configtitle'] = 'bbytefusionmod ਸੈਟਿੰਗ';
$string['customcss'] = 'ਕਸਟਮ CSS';
$string['customcssdesc'] = 'ਇੱਥੇ ਤੁਹਾਡੇ ਵਲੋਂ ਦਿੱਤੀ ਕੋਈ ਵੀ CSS ਨੂੰ ਇਹ ਥੀਮ ਨੂੰ ਸੌਖੀ ਤਰ੍ਹਾਂ ਪਸੰਦੀਦਾ ਬਣਾਉਣ ਲਈ ਤੁਹਾਡੀ ਮਦਦ ਵਾਸਤੇ ਹਰੇਕ ਸਫ਼ੇ ਵਿੱਚ ਜੋੜਿਆ ਜਾਵੇਗਾ।';
$string['footertext'] = 'ਫੁੱਟਰਟੈਕਸਟ';
$string['footertextdesc'] = 'ਫੁੱਟ-ਨੋਟ ਜਾਂ ਫੁੱਟਰ ਪਾਠ ਤਹਿ ਕਰੋ।';
$string['linkcolor'] = 'ਲਿੰਕ ਰੰਗ';
$string['linkcolordesc'] = 'ਇਹ ਥੀਮ ਲਈ ਲਿੰਕ ਰੰਗ ਤਹਿ ਕਰਦਾ ਹੈ।';
$string['pluginname'] = 'bbytefusionmod';
$string['region-side-post'] = 'ਸੱਜੇ';
$string['region-side-pre'] = 'ਖੱਬੇ';
$string['tagline'] = 'ਟੈਗਲਾਈਨ';
$string['taglinedesc'] = 'ਮੁੱਢਲੇ ਸਫ਼ੇ ਉੱਤੇ ਸਾਈਟ ਨਾਂ ਦੇ ਹੇਠਾਂ ਵਿਖਾਈ ਜਾਣ ਵਾਲੀ ਛੋਟੀ ਟੈਗ ਲਾਈਨ ਹੈ।<br />';
