<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_decaf', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_decaf
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['awesomebarsettings'] = '';
$string['awesomebarsettingsdesc'] = '';
$string['backgroundcolor'] = 'ਬੈਕਗਰਾਊਂਡ ਰੰਗ';
$string['backgroundcolordesc'] = 'ਇਹ ਥੀਮ ਲਈ ਬੈਕਗਰਾਊਂਡ ਰੰਗ ਤਹਿ ਕਰਦੀ ਹੈ।';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>ਡੀਕੈਫ਼</h2><img src="decaf/pix/screenshot.png" alt="Decaf screenshot" /><h3>ਥੀਮ ਵਿਚਾਰ ਚਰਚਾ ਫੋਰਮ:</h3><p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p><h3>ਥੀਮ ਮਾਣ</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p><h3>ਥੀਮ ਦਸਤਾਵੇਜ਼:</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>ਬੱਗ ਰਿਪੋਰਟ ਕਰੋ:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="theme_description"><h2>ਇਸ ਬਾਰੇ</h2><p>ਡੀਕੈਫ਼ ਮੂਡਲ ਲਈ ਤਿੰਨ-ਕਾਲਮ, ਅਸਥਿਰ-ਚੌੜਾਈ ਥੀਮ ਹੈ, ਜਿਸ ਨੂੰ <a href="http://moodle.org/user/view.php?id=390408">ਲੀ ਜਾਂਗ</a> ਨੇ ਬਣਾਇਆ ਸੀ।  ਇਸ ਵਿੱਚ ਸਫ਼ੇ ਦੇ ਉੱਤੇ ਸੈਟਿੰਗ ਬਲਾਕਾਂ ਨੂੰ ਤਬਦੀਲ ਕਰਕੇ ਵਰਤੋਂਯੋਗਤਾ ਵਧਾਈ ਗਈ ਹੈ, ਜਿਸ ਨੂੰ "ਮੂਡਲ ਬੇਨਜ਼ੀਰ ਪੱਟੀ" ਕਹਿੰਦੇ ਹਨ। ਡਿਵੈਲਪਰਾਂ ਲਈ, ਇਹ ਕਾਰਗੁਜ਼ਾਰੀ ਜਾਣਕਾਰੀ ਨੂੰ ਸਫ਼ੇ ਦੇ ਹੇਠਾਂ ਰੰਗਦਾਰ ਤੈਰਦੀ ਪੱਟੀ ਵਿੱਚ ਤਬਦੀਲ ਕਰਦਾ ਹੈ, ਜਿਸ ਨਾਲ ਕਾਰਗੁਜ਼ਾਰੀ ਜਾਣਕਾਰੀ ਦੇ ਨਾਲ ਨਾਲ ਵਰਤੋਂਯੋਗਤਾ ਸੁਧਾਰ ਵੀ ਮਿਲਦੇ ਹਨ। </p>';
$string['configtitle'] = 'ਡੀਕੈਫ਼ ਥੀਮ ਸੈਟਿੰਗ';
$string['coursesleafonly'] = '';
$string['coursesleafonlydesc'] = '';
$string['coursesloggedinonly'] = '';
$string['coursesloggedinonlydesc'] = '';
$string['customcss'] = 'ਕਸਟਮ CSS';
$string['customcssdesc'] = 'ਇੱਥੇ ਤੁਹਾਡੇ ਵਲੋਂ ਦਿੱਤੀ ਕੋਈ ਵੀ CSS ਨੂੰ ਇਹ ਥੀਮ ਨੂੰ ਸੌਖੀ ਤਰ੍ਹਾਂ ਪਸੰਦੀਦਾ ਬਣਾਉਣ ਲਈ ਤੁਹਾਡੀ ਮਦਦ ਵਾਸਤੇ ਹਰੇਕ ਸਫ਼ੇ ਵਿੱਚ ਜੋੜਿਆ ਜਾਵੇਗਾ।';
$string['custommenuafterawesomebar'] = 'ਬੇਨਜ਼ੀਰ-ਪੱਟੀ ਦੇ ਬਾਅਦ ਕਸਟਮ ਮੇਨੂ ਰੱਖੋ';
$string['custommenuafterawesomebardesc'] = 'ਬੇਨਜ਼ੀਰਪੱਟੀ ਸਮੱਗਰੀ ਦੇ ਬਾਅਦ ਕਸਟਮ ਮੇਨੂ ਰੱਖਦੀ ਹੈ। ਨਹੀਂ ਤਾਂ ਇਹ ਸੈਟਿੰਗ ਤੋਂ ਪਹਿਲਾਂ ਵਿਖਾਈ ਦਿੰਦਾ ਹੈ (ਕੇਵਲ ਤਾਂ ਹੀ ਲਾਗੂ ਹੈ, ਜੇ ਪਿਛਲੀ ਚੋਣ ਚਾਲੂ ਕੀਤੀ ਹੈ।)';
$string['custommenuinawesomebar'] = 'ਕਸਟਮ ਮੇਨੂ ਨੂੰ ਬੇਨਜ਼ੀਰ-ਪੱਟੀ ਵਿੱਚ ਜੋੜੋ';
$string['custommenuinawesomebardesc'] = 'ਕਸਟਮ ਮੇਨੂ ਨੂੰ ਬੇਨਜ਼ੀਰ-ਪੱਟੀ ਵਿੱਚ ਭੇਜਦਾ ਹੈ। ਨਹੀਂ ਤਾਂ ਇਹ ਹੈੱਡਰ ਹੇਠ ਵਿਖਾਈ ਦੇਵੇਗਾ।';
$string['editingsettings'] = '';
$string['editingsettingsdesc'] = '';
$string['expandtoactivities'] = '';
$string['expandtoactivitiesdesc'] = '';
$string['footnote'] = 'ਫੁੱਟ-ਨੋਟ';
$string['footnotedesc'] = 'ਇਹ ਟੈਕਸਟ-ਖੇਤਰ ਤੋਂ ਸਮਗਰੀ ਨੂੰ ਹਰ ਸਫ਼ੇ ਦੇ ਫੁੱਟਰ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾਵੇਗਾ।';
$string['hidenavigationblock'] = 'ਨੈਵੀਗੇਸ਼ਨ ਬਲਾਕ ਓਹਲੇ';
$string['hidenavigationblockdesc'] = 'ਇਹ ਸੈਟਿੰਗ ਸਭ ਸਫ਼ਿਆਂ ਤੋਂ ਮਿਆਰੀ ਨੇਵੀਗੇਸ਼ਨ ਬਲਾਕ ਹਟਾਉਂਦੀ ਹੈ।';
$string['hidesettingsblock'] = 'ਸੈਟਿੰਗ ਬਲਾਕ ਓਹਲੇ';
$string['hidesettingsblockdesc'] = 'ਇਹ ਸੈਟਿੰਗ ਸਭ ਸਫ਼ਿਆਂ ਤੋਂ ਮਿਆਰੀ ਸੈਟਿੰਗ ਬਲਾਕ ਹਟਾਉਂਦੀ ਹੈ।';
$string['logo'] = 'ਲੋਗੋ';
$string['logodesc'] = 'ਇਹ ਸਾਈਟ ਲਈ ਵਰਤਣ ਵਾਸਤੇ ਚਿੱਤਰ ਦਾ URL ਦਿਉ। ਜਿਵੇਂ: http://wwwyoursitecom/path/to/logo.png।';
$string['persistentedit'] = 'ਦ੍ਰਿੜ੍ਹਤਾ ਸੋਧ ਮੋਡ ਚਾਲੂ';
$string['persistenteditdesc'] = 'ਦ੍ਰਿੜ੍ਹਤਾ ਸੋਧ ਮੋਡ ਸੋਧਣ ਅਧਿਕਾਰਾਂ ਵਾਲੇ ਯੂਜ਼ਰ ਲਈ ਪੱਕੇ ਤੌਰ ਉੱਤੇ ਸੋਧਣ ਮੋਡ ਚਾਲੂ ਰੱਖਦਾ ਹੈ।<br />ਬਲਾਕ ਸੋਧਣ ਨੂੰ ਕੋਰਸ ਪ੍ਰਸ਼ਾਸ਼ਨ ਵਿੱਚ "ਸੋਧਣਾ ਚਾਲੂ/ਬੰਦ ਕਰੋ" ਚੋਣ ਰਾਹੀਂ ਵੱਖਰੇ ਰੂਪ ਵਿੱਚ ਚਾਲੂ ਤੇ ਬੰਦ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।';
$string['pluginname'] = 'ਡੀਕੈਫ਼';
$string['region-side-post'] = 'ਸੱਜੇ';
$string['region-side-pre'] = 'ਖੱਬੇ';
$string['regionwidth'] = 'ਕਾਲਮ ਚੌੜਾਈ';
$string['regionwidthdesc'] = 'ਇਹ ਦੋ ਬਲਾਕ ਖੇਤਰਾਂ ਦੀ ਚੌੜਾਈ ਤਹਿ ਕਰਦਾ ਹੈ, ਜੋ ਕਿ ਸੱਜੇ ਤੇ ਖੱਬੇ ਕਾਲਮ ਨੂੰ ਬਣਾਉਂਦੇ ਹਨ।';
$string['searchsettings'] = 'ਸੈਟਿੰਗ ਖੋਜ';
$string['showuserpicture'] = 'ਯੂਜ਼ਰ ਤਸਵੀਰ ਵੇਖਾਓ';
$string['showuserpicturedesc'] = 'ਇਹ ਸੈਟਿੰਗ ਸਫ਼ਾ ਹੈੱਡਿੰਗ ਵਿੱਚ ਯੂਜ਼ਰ ਤਸਵੀਰ ਜੋੜਦੀ ਹੈ';
$string['useeditbuttons'] = 'ਸੋਧ ਬਟਨ ਵਰਤੋਂ';
$string['useeditbuttonsdesc'] = 'ਆਈਕਾਨਾਂ ਦੀ ਕਤਾਰ ਦੀ ਬਜਾਏ, ਛੋਟੇ "ਸੋਧ" ਬਟਨ ਵਿਖਾਈ ਦਿੰਦੇ ਹਨ। ਜਦੋਂ ਕਲਿੱਕ ਕੀਤਾ ਜਾਂਦਾ ਹੈ, ਸੋਧ ਚੋਣਾਂ ਨਾਲ ਮੇਨੂ ਵਿਖਾਈ ਦਿੰਦਾ ਹੈ।';
$string['usemodchoosertiles'] = '';
$string['usemodchoosertilesdesc'] = '';
