<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_formal_white', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_formal_white
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockcolumnwidth'] = 'ਬਲਾਕ ਕਾਲਮ ਚੌੜਾਈ';
$string['blockcolumnwidthdesc'] = 'ਇਹ ਥੀਮ ਲਈ ਬਲਾਕ ਕਾਮ ਚੌੜਾਈ ਤਹਿ ਕਰਦੀ ਹੈ। <strong>ਜੇ ਚੌੜਾਈ 200px (blockcolumnwidth-2*blockpadding) ਤੋਂ ਘੱਟ ਤਹਿ ਕੀਤੀ ਹੈ ਤਾਂ ਕੈਲੰਡਰ ਬਲਾਕ ਫਿੱਟ ਨਹੀਂ ਆਵੇਗਾ।</strong>';
$string['blockcontentbgc'] = 'ਬਲਾਕ ਸਮੱਗਰੀ ਬੈਕਗਰਾਊਂਡ ਰੰਗ';
$string['blockcontentbgcdesc'] = 'ਇਹ ਥੀਮ ਲਈ ਬਲਾਕ ਸਮਗਰੀ ਬੈਕਗਰਾਊਂਡ ਰੰਗ ਤਹਿ ਕਰਦੀ ਹੈ।';
$string['blockpadding'] = 'ਬਲਾਕ ਦੇ ਦੁਆਲੇ ਹਾਸ਼ੀਆ';
$string['blockpaddingdesc'] = 'ਇਹ ਹਰ ਬਲਾਕ ਤੇ ਰੱਖਣ ਵਾਲੇ ਕਾਮਲ ਵਿੱਚ ਫਾਸਲਾ ਤਹਿ ਕਰਦੀ ਹੈ।';
$string['blueberry'] = '';
$string['choosereadme'] = '<div class="clearfix">
    <div class="theme_screenshot">
        <h2>ਰਸਮੀ ਚਿੱਟਾ</h2>
        <img src="formal_white/pix/screenshot.gif" />

        <h3>ਥੀਮ ਵਿਚਾਰ ਚਰਚਾ ਫੋਰਮ:</h3>
        <p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p>

        <h3>ਥੀਮ ਮਾਣ</h3>
        <p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>

        <h3>ਥੀਮ ਦਸਤਾਵੇਜ਼:</h3>
        <p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p>

        <h3>ਬੱਗ ਰਿਪੋਰਟ ਕਰੋ:</h3>
        <p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
    </div>
    <div class="theme_description">
        <h2>ਇਸ ਬਾਰੇ</h2>
        <p>ਰਸਮੀ ਚਿੱਟਾ ਅਸਥਿਰ-ਚੌੜਾਈ, ਤਿੰਨ-ਕਾਲਮ ਥੀਮ ਹੈ, ਜਿਸ ਨੂੰ ਮੂਡਲ 1.X ਤੋਂ 2.0 ਲਈ ਪੋਰਟ ਕੀਤਾ ਗਿਆ ਹੈ।</p>
        <h2>ਟਵੀਕ</h2>
        <p>ਇਸ ਥੀਮ ਨੂੰ ਬੇਸ ਅਤੇ ਕੈਨਵਸ ਦੋਵਾਂ ਦੇ ਉੱਤੇ ਬਣਾਇਆ ਗਿਆ ਹੈ, ਦੋਵੇਂ ਮੁੱਢਲੇ ਥੀਮ ਮੂਡਲ ਕੋਰ ਵਿੱਚ ਸ਼ਾਮਿਲ ਹਨ। ਜੇ ਤੁਸੀਂ ਇਹ ਥੀਮ ਨੂੰ ਬਦਲਣਾ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਅਸੀਂ ਸਿਫਾਰਸ਼ ਕਰਦੇ ਹਾਂ ਕਿ ਤੁਸੀਂ ਕੋਈ ਵੀ ਤਬਦੀਲੀ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਵੱਖਰੇ ਨਾਂ ਨਾਲ ਇਸ ਨੂੰ ਡੁਪਲੀਕੇਟ ਬਣਾ ਲਵੋ। ਇਸ ਨਾਲ ਤੁਹਾਡੇ ਪਸੰਦ ਦੇ ਬਣਾਏ ਥੀਮ ਨੂੰ ਮੂਡਲ ਦੇ ਆਉਣ ਵਾਲੇ ਅੱਪਗਰੇਡ ਨਾਲ ਬਦਲਿਆ ਨਹੀਂ ਜਾਵੇਗਾ ਅਤੇ ਕਿਸੇ ਵੀ ਸਮੱਸਿਆ ਆਉਣ ਉੱਤੇ ਤੁਸੀਂ ਅਸਲੀਂ ਫਾਇਲਾਂ ਦੀ ਵਰਤੋਂ ਮੁੜ ਕਰ ਸਕਦੇ ਹੋ। ਥੀਮ ਸੋਧਣ ਬਾਰੇ ਹੋਰ ਜਾਣਕਾਰੀ ਨੂੰ <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a> ਵਿੱਚ ਵੇਖਿਆ ਜਾ ਸਕਦਾ ਹੈ</p>
    <h2>ਮਾਣ</h2>
    <p>ਇਹ ਥੀਮ ਲਈ ਕੋਡ ਮੀਡਿਆਟੱਚ 2000 ਵਲੋਂ ਕੀਤਾ ਅਤੇ ਉਹ ਪ੍ਰਬੰਧਕ ਹੈ। </p>
        <h2>ਲਸੰਸ</h2>
        <p>ਇਹ ਤੇ ਮੂਡਲ ਕੋਰ ਵਿੱਚ ਮੌਜੂਦ ਹੋਰ ਸਭ ਥੀਮ <a href="http://www.gnu.org/licenses/gpl.html">GNU ਜਰਨਲ ਪਬਲਿਕ ਲਸੰਸ</a> ਦੇ ਅਧੀਨ ਲਸੰਸ ਦਿੱਤੇ ਗਏ ਹਨ।
    </div>
</div>';
$string['configtitle'] = 'ਰਸਮੀ ਚਿੱਟਾ ਥੀਮ';
$string['creditstomoodleorg'] = 'moodle.org ਲਈ ਮਾਣ ਵੇਖਾਓ';
$string['creditstomoodleorgdesc'] = 'ਸਫ਼ੇ ਦੇ ਹੇਠਾਂ ਆਮ ਛੋਟਾ ਮੂਡਲ ਲੋਗੋ ਵੇਖਾਉ';
$string['ctmo_ineverypage'] = 'ਹਰੇਕ ਸਫ਼ੇ ਵਿੱਚ';
$string['ctmo_no'] = 'ਕਦੇ ਨਹੀਂ';
$string['ctmo_onfrontpageonly'] = 'ਕੇਵਲ ਮੁੱਖ ਸਫ਼ੇ ਵਿੱਚ ਹੀ';
$string['customcss'] = 'ਕਸਟਮ CSS';
$string['customcssdesc'] = 'ਇੱਥੇ ਤੁਹਾਡੇ ਵਲੋਂ ਦਿੱਤੀ ਕੋਈ ਵੀ CSS ਨੂੰ ਇਹ ਥੀਮ ਨੂੰ ਸੌਖੀ ਤਰ੍ਹਾਂ ਪਸੰਦੀਦਾ ਬਣਾਉਣ ਲਈ ਤੁਹਾਡੀ ਮਦਦ ਵਾਸਤੇ ਹਰੇਕ ਸਫ਼ੇ ਵਿੱਚ ਜੋੜਿਆ ਜਾਵੇਗਾ।';
$string['customlogourl'] = 'ਕਸਟਮ ਲੋਗੋ';
$string['customlogourldesc'] = 'ਇਹ ਥੀਮ ਲਈ ਲੋਗੋ ਨੂੰ ਤੁਹਾਡੇ ਵਲੋਂ ਚਾਹੀਦੇ ਚਿੱਤਰ ਲਈ ਪੂਰਾ ਜਾਂ ਅਨੁਸਾਰੀ URL ਦੇ ਕੇ ਬਦਲੋ (ਜਿਵੇਂ ਕਿ http://www.yoursite.tld/mylogo.png ਜਾਂ ../path/to/your/logo.png)। ਹਵਾਲਾ ਦੇ ਵਜੋਂ, ਮੂਲ ਲੋਗੋ 200px ਚੌੜਾ, 50px ਉਚਾ ਹੈ ਅਤੇ ਪਾਰਦਰਸ਼ੀ png ਸਭ ਤੋਂ ਵਧੀਆ ਕੰਮ ਕਰੇਗਾ।';
$string['displayheading'] = 'ਸਫ਼ਾ ਹੈੱਡਿੰਗ ਵਿਖਾਓ';
$string['displaylogo'] = 'ਲੋਗੋ ਵੇਖਾਉਣਾ ਹੈ';
$string['fontsizereference'] = 'ਫੋਟੋ ਆਕਾਰ ਹਵਾਲਾ';
$string['fontsizereferencedesc'] = 'ਇਹ ਤੁਹਾਨੂੰ ਇਸ ਥੀਮ ਲਈ ਮੂਲ ਫੋਂਟ ਆਕਾਰ ਤਹਿ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿੰਦਾ ਹੈ। ਇਸ ਨੂੰ ਕੁਝ ਬਲਾਕਾਂ ਨਾਲ ਵੇਖਣ ਦੀ ਸਮੱਸਿਆ ਦੇ ਕਰਕੇ 13px ਤੋਂ ਵੱਧ ਤਹਿ ਕਰਨ ਦੀ ਸਿਫ਼ਾਰਸ਼ ਨਹੀਂ ਕੀਤੀ ਜਾਂਦੀ ਹੈ।';
$string['footnote'] = 'ਫੁੱਟ-ਨੋਟ';
$string['footnotedesc'] = 'ਇਹ ਟੈਕਸਟ-ਖੇਤਰ ਤੋਂ ਸਮਗਰੀ ਨੂੰ ਹਰ ਸਫ਼ੇ ਦੇ ਫੁੱਟਰ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾਵੇਗਾ।';
$string['framemargin'] = 'ਫਰੇਮ ਹਾਸ਼ੀਆ';
$string['framemargindesc'] = 'ਬਰਾਊਜ਼ਰ ਵਿੰਡੋ ਵਿੱਚ ਫਰੇਮ ਤੇ ਕੋਨੇ ਦੇ ਵਿਚਾਲੇ ਫਾਸਲਾ ਹੈ। (ਇਹ ਸੈਟਿੰਗ ਨੂੰ ਅਣਡਿੱਠਾ ਕੀਤਾ ਜਾਵੇਗਾ, ਜੇ "{$a}" ਦੀ ਮੰਗ ਕੀਤੀ ਗਈ ਹੈ)।';
$string['frontpagelogourl'] = 'ਕਸਟਮ ਮੁੱਖ ਸਫ਼ਾ ਲੋਗੋ';
$string['frontpagelogourldesc'] = 'ਆਪਣੀ ਸਾਈਟ ਲਈ ਮੁੱਕ ਸਫ਼ੇ ਉੱਤੇ ਵਿਖਾਉਣ ਲਈ ਲੋਗੋ ਨੂੰ ਤੁਹਾਡੇ ਵਲੋਂ ਚਾਹੀਦੇ ਚਿੱਤਰ ਲਈ ਪੂਰਾ ਜਾਂ ਅਨੁਸਾਰੀ URL ਦੇ ਕੇ ਬਦਲੋ (ਜਿਵੇਂ ਕਿ http://www.yoursite.tld/mylogo.png ਜਾਂ ../path/to/your/logo.png)। ਇਹ ਸੈਟਿੰਗ ਕਸਟਮ ਲੋਗੋ ਸੈਟਿੰਗ ਨੂੰ ਅਣਡਿੱਠਾ ਕਰਦੀ ਹੈ। ਹਵਾਲਾ ਦੇ ਵਜੋਂ, ਮੂਲ ਲੋਗੋ 300px ਚੌੜਾ, 80px ਉਚਾ ਹੈ ਅਤੇ ਪਾਰਦਰਸ਼ੀ png ਸਭ ਤੋਂ ਵਧੀਆ ਕੰਮ ਕਰੇਗਾ।';
$string['headerbgc'] = 'ਹੈੱਡਰ ਬੈਕਗਰਾਊਂਡ ਰੰਗ';
$string['headerbgcdesc'] = 'ਇਹ ਥੀਮ ਲਈ ਬਲਾਕ ਹੈੱਡਰ ਬੈਕਗਰਾਊਂਡ ਰੰਗ ਤਹਿ ਕਰਦੀ ਹੈ।';
$string['headercontent'] = 'ਹੈੱਡਰ ਸਮੱਗਰੀ';
$string['headercontentdesc'] = 'ਚੋਣ ਕਰੋ ਕਿ ਹੈੱਡਰ ਵਿੱਚ ਮੂਡਲ ਲੋਗੋ ਵਿਖਾਉਣਾ ਹੈ ਜਾਂ ਸਫ਼ਾ ਹੈੱਡਿੰਗ ਪਾਠ ਵਿਖਾਉਣਾ ਹੈ।';
$string['lblockcolumnbgc'] = 'ਖੱਬਾ ਕਾਲਮ ਬੈਕਗਰਾਊਂਡ ਰੰਗ';
$string['lblockcolumnbgcdesc'] = 'ਇਹ ਥੀਮ ਲਈ ਖੱਬੇ ਕਾਲਮ ਬੈਕਗਰਾਊਂਡ ਰੰਗ ਤਹਿ ਕਰਦੀ ਹੈ।';
$string['lemon'] = '';
$string['lime'] = '';
$string['mink'] = '';
$string['noframe'] = 'ਰਸਮੀ ਚਿੱਟੀ 1.8 ਦਿੱਖ';
$string['noframedesc'] = 'ਇਹ ਚੋਣ ਕਰਨ ਲਈ ਤੁਹਾਨੂੰ ਮੂਡਲ ਸਫ਼ੇ ਨੂੰ ਮੂਡਲ 1.* ਦੇ ਵਿਖਾਈ ਦੇਣ ਦੀ ਲੋੜ ਹੈ, ਭਾਵ ਕਿ ਬਿਨਾਂ ਦੁਆਲੇ ਫਰੇਮ ਤੋਂ।';
$string['orange'] = '';
$string['peach'] = '';
$string['pluginname'] = 'ਰਸਮੀ ਚਿੱਟਾ';
$string['rblockcolumnbgc'] = 'ਸੱਜਾ ਕਾਲਮ ਬੈਕਗਰਾਊਂਡ ਰੰਗ';
$string['rblockcolumnbgcdesc'] = 'ਇਹ ਥੀਮ ਲਈ ਸੱਜੇ ਕਾਲਮ ਬੈਕਗਰਾਊਂਡ ਰੰਗ ਤਹਿ ਕਰਦੀ ਹੈ। ਜੇ ਤੁਸੀਂ ਇਸ ਨੂੰ ਖਾਲੀ ਛੱਡਿਆ ਤਾਂ ਖੱਬਾ ਕਾਲਮ ਬੈਕਗਰਾਊਂਡ ਵਰਤਿਆ ਜਾਵੇਗਾ।';
$string['region-side-post'] = 'ਸੱਜੇ';
$string['region-side-pre'] = 'ਖੱਬੇ';
$string['silver'] = '';
$string['trendcolor'] = '';
$string['trendcolordesc'] = '';
