<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_krystle', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   theme_krystle
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundcolor'] = 'ਬੈਕਗਰਾਊਂਡ ਰੰਗ';
$string['backgroundcolordesc'] = 'ਇਹ ਥੀਮ ਲਈ ਬੈਕਗਰਾਊਂਡ ਰੰਗ ਤਹਿ ਕਰਦੀ ਹੈ।';
$string['bximage'] = 'ਚਿੱਤਰ ਲਈ URL';
$string['bximagedesc'] = '';
$string['bxtext'] = 'ਸਮੱਗਰੀ';
$string['bxtextdesc'] = '';
$string['cfmaxversion'] = 'ਵੱਧੋ-ਵੱਧ IE ਵਰਜਨ';
$string['cfmaxversiondesc'] = '<p>ਸੂਚਨਾ: ਇਸ ਦੇ ਕੰਮ ਕਰਨ ਲਈ <a href="#admin-usecf"><code>usecf</code></a> ਸਮਰੱਥ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।</p><p>ਇਹ ਇੰਟਰਨੈੱਟ ਦਾ ਵੱਧ ਤੋਂ ਵੱਧ ਵਰਜਨ ਹੈ, ਜਿਸ ਲਈ ਯੂਜ਼ਰ ਨੂੰ ਕਰੋਮ ਫਰੇਮ ਇੰਸਟਾਲ ਕਰਨ ਲਈ ਪੁੱਛਿਆ ਜਾਂਦਾ ਹੈ। ਇਸ ਤੋਂ ਨਵੇਂ ਵਰਜਨ ਲਈ ਪੁੱਛਿਆ ਨਹੀਂ ਜਾਵੇਗਾ।</p>';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>ਕ੍ਰਿਸਟਲੇ</h2><img src="krystle/pix/screenshot.png" alt="Krystle screenshot" /></div></div>
<br />
<p>ਕ੍ਰਿਸਟਲੇ ਨੂੰ ਕਈ ਥੀਮਾਂ ਵਿੱਚੋਂ ਮੇਰੇ ਪਸੰਦੀਦਾ ਭਾਗਾਂ ਨੂੰ ਇੱਕ ਟਿਕਾਣੇ ਉੱਤੇ ਰੱਖ ਕੇ ਬਣਾਇਆ ਗਿਆ ਹੈ।:
<ol>
<li>ਡੇਨੀ ਵਾਹਲਸ ਜੇਬਰਾ ਥੀਮ ਤੋਂ ਜਵਾਬਦੇਹ ਖਾਕਾ</li>
<li>ਲੀ ਜ਼ਾਂਗ/ਪੌਲ ਨਿਕੋਲਸ ਵਲੋਂ ਕ੍ਰਿਸਟਲੇ ਤੋਂ ਬੇਨਜ਼ੀਰ-ਪੱਟੀ ਮੇਨੂ</li>
<li>ਸ਼ੌਨ ਡੌਬਨੇ ਵਲੋਂ ਆਰਦਵਾਰਕ ਦੇ ਬਲਾਕ, - ਮੇਰੀ ਈਵਨਸ ਵਲੋਂ ਵਾਧੂ ਕੀਤੇ ਕੰਮ ਸਮੇਤ</li>
<li>ਯੂਸੂਕੇ ਕਾਮੀਯਾਮਨੇ ਵਲੋਂ ਦਿੱਤਾ ਗਿਆ ਫੂਗੁਏ ਆਈਕਾਨ ਦੇ ਮੁਤਾਬਕ ਬਦਲਵਾਂ ਆਈਕਾਨ ਸਮੂਹ (ਕਰੀਏਟਿਵ ਕਾਮਨਜ਼ ਐਟਰੀਬਿਊਟ 3.0 ਲਸੰਸ)</li>
<li>ਬਾਕਸ ਸਲਾਈਡਰ, ਜੋ ਕਿ ਮੈਂ ਮੇਰੀ ਈਵਨਸ ਦੇ ਨਾਲ ਕੰਮ ਕਰਨ ਦੇ ਦੌਰਾਨ ਵਰਤਿਆ ਸੀ - ਮੂਲ ਰੂਪ ਵਿੱਚ ਡੇਨ ਹੰਫਰਸਨ ਦੇ EduMoodle ਤੋਂ</li>
</ol>
<br />ਇਹ ਸਭ ਵਿਕਾਸ ਲਈ ਮਾਣ ਇਹਨਾਂ ਵਿਅਕਤੀਆਂ ਨੂੰ ਦਿੱਤਾ ਜਾਂਦ ਹੈ - ਕਿਸੇ ਵੀ ਗਲਤੀ ਲਈ ਮਾਣ ਮੈਂ ਰੱਖਦਾ ਹਾਂ :)</p>';
$string['compatinfo'] = 'ਬਰਾਊਜ਼ਰ ਅਨੁਕੂਲਤਾ ਸੈਟਿੰਗ';
$string['compatinfodesc'] = '<p>ਇਹ ਥੀਮ ਵਿੱਚ ਹੋਰ ਵੱਧ ਇਕਸਾਰ ਯੂਜ਼ਰ ਤਜਰਬੇ ਲਈ ਬਰਾਊਜ਼ਰ ਅਨੁਕੂਲਤਾ ਸੁਧਾਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਲਈ ਵੱਖ-ਵੱਖ ਸੈਟਿੰਗ ਹਨ।</p>';
$string['configtitle'] = 'ਕ੍ਰਿਸਟਲੇ ਥੀਮ ਸੈਟਿੰਗ';
$string['customcss'] = 'ਕਸਟਮ CSS';
$string['customcssdesc'] = 'ਇੱਥੇ ਤੁਹਾਡੇ ਵਲੋਂ ਦਿੱਤੀ ਕੋਈ ਵੀ CSS ਨੂੰ ਇਹ ਥੀਮ ਨੂੰ ਸੌਖੀ ਤਰ੍ਹਾਂ ਪਸੰਦੀਦਾ ਬਣਾਉਣ ਲਈ ਤੁਹਾਡੀ ਮਦਦ ਵਾਸਤੇ ਹਰੇਕ ਸਫ਼ੇ ਵਿੱਚ ਜੋੜਿਆ ਜਾਵੇਗਾ।';
$string['custommenuafterawesomebar'] = 'ਬੇਨਜ਼ੀਰ-ਪੱਟੀ ਦੇ ਬਾਅਦ ਕਸਟਮ ਮੇਨੂ ਰੱਖੋ';
$string['custommenuafterawesomebardesc'] = 'ਬੇਨਜ਼ੀਰਪੱਟੀ ਸਮੱਗਰੀ ਦੇ ਬਾਅਦ ਕਸਟਮ ਮੇਨੂ ਰੱਖਦੀ ਹੈ। ਨਹੀਂ ਤਾਂ ਇਹ ਸੈਟਿੰਗ ਤੋਂ ਪਹਿਲਾਂ ਵਿਖਾਈ ਦਿੰਦਾ ਹੈ (ਕੇਵਲ ਤਾਂ ਹੀ ਲਾਗੂ ਹੈ, ਜੇ ਪਿਛਲੀ ਚੋਣ ਚਾਲੂ ਕੀਤੀ ਹੈ।)';
$string['custommenuinawesomebar'] = 'ਕਸਟਮ ਮੇਨੂ ਨੂੰ ਬੇਨਜ਼ੀਰ-ਪੱਟੀ ਵਿੱਚ ਜੋੜੋ';
$string['custommenuinawesomebardesc'] = 'ਕਸਟਮ ਮੇਨੂ ਨੂੰ ਬੇਨਜ਼ੀਰ-ਪੱਟੀ ਵਿੱਚ ਭੇਜਦਾ ਹੈ। ਨਹੀਂ ਤਾਂ ਇਹ ਹੈੱਡਰ ਹੇਠ ਵਿਖਾਈ ਦੇਵੇਗਾ।';
$string['divider1'] = '<h3>ਸਲਾਈਡਰ ਇੱਕ</h3>';
$string['divider2'] = '<h3>ਸਲਾਈਡਰ ਦੋ</h3>';
$string['divider3'] = '<h3>ਸਲਾਈਡਰ 3</h3>';
$string['divider4'] = '<h3>ਸਲਾਈਡਰ ਚਾਰ</h3>';
$string['divider5'] = '<h3>ਸਲਾਈਡਰ ਪੰਜ</h3>';
$string['divider6'] = '<h3>ਸਲਾਈਡਰ ਛੇ</h3>';
$string['divider7'] = '<h3>ਸਲਾਈਡਰ ਸੱਤ</h3>';
$string['divider8'] = '<h3>ਸਲਾਈਡਰ ਅੱਠ</h3>';
$string['dividerdesc'] = '';
$string['email'] = 'ਈ-ਮੇਲ';
$string['emailurl'] = 'URL ਈ-ਮੇਲ';
$string['emailurldesc'] = 'ਆਪਣੀ ਈਮੇਲ ਸਰਵਿਸ ਦਾ URL ਦਿਉ (ਜਿਵੇਂ ਕਿhttp://mail.mycollege.ac.uk ਜਾਂ http://www.mycollege.edu/mail)';
$string['footnote'] = 'ਫੁੱਟ-ਨੋਟ';
$string['footnotedesc'] = 'ਇਹ ਟੈਕਸਟ-ਖੇਤਰ ਤੋਂ ਸਮਗਰੀ ਨੂੰ ਹਰ ਸਫ਼ੇ ਦੇ ਫੁੱਟਰ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾਵੇਗਾ।';
$string['hidenavigationblock'] = 'ਨੈਵੀਗੇਸ਼ਨ ਬਲਾਕ ਓਹਲੇ';
$string['hidenavigationblockdesc'] = 'ਇਹ ਸੈਟਿੰਗ ਸਭ ਸਫ਼ਿਆਂ ਤੋਂ ਮਿਆਰੀ ਨੇਵੀਗੇਸ਼ਨ ਬਲਾਕ ਹਟਾਉਂਦੀ ਹੈ।';
$string['hidesettingsblock'] = 'ਸੈਟਿੰਗ ਬਲਾਕ ਓਹਲੇ';
$string['hidesettingsblockdesc'] = 'ਇਹ ਸੈਟਿੰਗ ਸਭ ਸਫ਼ਿਆਂ ਤੋਂ ਮਿਆਰੀ ਸੈਟਿੰਗ ਬਲਾਕ ਹਟਾਉਂਦੀ ਹੈ।';
$string['instructions'] = '<h2>ਹਿਦਾਇਤਾਂ</h2><p>ਇਹ ਸੈਟਿੰਗ ਸਾਈਟ ਦੇ ਮੁੱਖ ਸਫ਼ੇ ਦੇ ਉੱਤੇ ਬਾਕਸ-ਸਲਾਈਡਰ ਲਈ, ਅੱਠ ਵੱਖ-ਵੱਖ ਸਕਰੀਨਾਂ ਜਾਂ ਸਲਾਈਡਾਂ ਲਈ ਚਿੱਤਰ, ਹੈਡਿੰਗ, ਟੈਗਲਾਈਨ, ਤੇ ਪਾਠ ਦੇਣ ਲਈ ਵਰਤੀ ਜਾਂਦੀ ਹੈ।</p><p>ਚਿੱਤਰ ਨੂੰ ਪਹਿਲਾਂ ਕਿਤੇ ਅੱਪਲੋਡ ਕਰਨਾ ਹੁੰਦਾ ਹੈ, ਜਿੱਥੇ ਕੋਈ ਵੀ ਪਹੁੰਚ ਪਾਬੰਦੀ ਨਾ ਹੋਵੇ (ਜਿਸ ਨੂੰ ਵੈੱਬਸਾਈਟ ਉੱਤੇ ਖੁਦ, ਜਾਂ ਫਲਿੱਕਰ ਜਾਂ ਕੋਈ ਹੋਰ ਚਿੱਤਰ/ਫਾਇਲ ਟਿਕਾਣਾ ਜੋ ਕਿ ਕਿਸੇ ਵੀ ਸਾਇਟ ਯੂਜ਼ਰ ਦੀ ਪਹੁੰਚ ਵਿੱਚ ਹੋਵੇ) ਅਤੇ ਚਿੱਤਰਾਂ ਦੇ URL ਨੂੰ ਹਰੇਕ ਸਲਾਈਡ ਲਈ IMAGE ਸੈਟਿੰਗ ਵਿੱਚ ਕਾਪੀ ਕੀਤਾ ਜਾਂਦਾ ਹੈ।</p><p>ਹਰੇਕ ਸਲਾਈਡ ਲਈ ਹੈੱਡਿੰਗ, ਟੈਗਲਾਈਨ ਤੇ ਮੁੱਖ ਸਮਗਰੀ ਨੂੰ ਇਹ ਸੈਟਿੰਗ ਵਿੱਚ ਸਿੱਧਾ ਜੋੜਿਆ ਜਾਂਦਾ ਹੈ। ਬਾਕਸ ਸਲਾਈਡਰ ਕੇਵਲ ਉਹੀ ਸਲਾਈਡਾਂ ਵਿਖਾਉਂਦਾ ਹੈ, ਜਿੱਥੇ ਹੈਡਿੰਗ ਜੋੜਿਆ ਜਾ ਚੁੱਕਾ ਹੈ। ਜੇ ਕੋਈ ਸਲਾਇਡ ਹੈੱਡਿੰਗ ਨਾ ਦਿੱਤਾ ਗਿਆ ਹੋਵੇ ਤਾਂ ਬਾਕਸ ਸਲਾਈਡ ਖੁਦ ਹੀ ਲੁਕਵਾਂ ਹੋਵੇਗਾ।</p></div>';
$string['instruction_title'] = '<h2>ਬਾਕਸ ਸਲਾਈਡਰ ਸਮੱਗਰੀ ਸੈਟਿੰਗ ਸਫ਼ਾ</h2><br />
<div id="plsnote"><p><strong>ਯਾਦ ਰੱਖੋ:</strong>ਇਹ ਭਾਗ ਨੂੰ ਕ੍ਰਿਸਟਲ ਥੀਮ ਵਿੱਚ ਸਟਾਇਲ ਕੀਤਾ ਜਾਂਦਾ ਹੈ ਅਤੇ ਠੀਕ ਨਹੀਂ ਵੀ ਜਾ ਸਕਦਾ ਹੈ, ਜੇ ਹੋਰ ਥੀਮ ਵਿੱਚ ਵੇਖਿਆ ਜਾਂਦਾ ਹੈ।</p>';
$string['logo'] = 'ਲੋਗੋ';
$string['logodesc'] = 'ਇਹ ਸਾਈਟ ਲਈ ਵਰਤਣ ਵਾਸਤੇ ਚਿੱਤਰ ਦਾ URL ਦਿਉ। ਜਿਵੇਂ: http://wwwyoursitecom/path/to/logo.png।';
$string['logourl'] = 'ਲੋਗੋ URL';
$string['logourldesc'] = '<p>ਤੁਹਾਡੇ ਲੋਗੋ ਲਈ URL ਦਿਉ। ਕੋਈ ਵੀ ਚਿੱਤਰ ਨਾ ਦੇਣ ਲਈ ਖਾਲੀ ਛੱਡੋ।</p><p>ਇਸ ਨੂੰ ਤਿੰਨ ਪਰੋਟੋਕਾਲ ਕਿਸਮਾਂ ਵਿੱਚੋਂ ਇੱਕ ਵਿੱਚ ਵਰਤਿਆ ਜਾ ਸਕਦਾ ਹੈ:<ul><li><p>ਮੂਡਲ ਆਉਟਪੁੱਟ (ਥੀਮ ਦੇ ਮੁਤਾਬਕ):</p><p><code>logo/companylogo</code></p></li><li><p>ਪੂਰਾ ਮਾਰਗ:</p><p><code>http://domain.com/theme/image.php?theme=krystle&image=logo&rev=1&component=theme</code><br /><code>http://domain.com/path/to/image.jpg</code></p></li><li><p>ਅਨੁਸਾਰੀ ਮਾਰਗ:</p><p><code>/path/to/file/companylogo.png</code></p></li></ul></p>';
$string['menubackgroundcolor'] = 'ਮੇਨੂ ਬੈਕਗਰਾਊਂਡ ਰੰਗ';
$string['menubackgroundcolordesc'] = 'ਇਹ ਮੇਨੂ ਲਈ ਬੈਕਗਰਾਊਂਡ ਰੰਗ ਤਹਿ ਕਰਦੀ ਹੈ।';
$string['persistentedit'] = 'ਦ੍ਰਿੜ੍ਹਤਾ ਸੋਧ ਮੋਡ ਚਾਲੂ';
$string['persistenteditdesc'] = 'ਦ੍ਰਿੜ੍ਹਤਾ ਸੋਧ ਮੋਡ ਸੋਧਣ ਅਧਿਕਾਰਾਂ ਵਾਲੇ ਯੂਜ਼ਰ ਲਈ ਪੱਕੇ ਤੌਰ ਉੱਤੇ ਸੋਧਣ ਮੋਡ ਚਾਲੂ ਰੱਖਦਾ ਹੈ।<br />ਬਲਾਕ ਸੋਧਣ ਨੂੰ ਕੋਰਸ ਪ੍ਰਸ਼ਾਸ਼ਨ ਵਿੱਚ "ਸੋਧਣਾ ਚਾਲੂ/ਬੰਦ ਕਰੋ" ਚੋਣ ਰਾਹੀਂ ਵੱਖਰੇ ਰੂਪ ਵਿੱਚ ਚਾਲੂ ਤੇ ਬੰਦ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।';
$string['pluginname'] = 'ਕ੍ਰਿਸਟਲੇ';
$string['profilebarcustom'] = 'ਬਾਰ ਕਸਟਮ ਬਲਾਕ ਪਰੋਫਾਇਲ';
$string['profilebarcustomdesc'] = 'ਪਰੋਫਾਈਲ ਪੱਟੀ ਵਿੱਚ ਵਖਾਉਣ ਲਈ ਪਾਠ, ਚਿੱਤਰ ਜਾਂ HTML ਜੋੜੋ।';
$string['profilebarcustomtitle'] = 'ਬਾਰ ਕਸਟਮ ਬਲਾਕ ਟਾਇਟਲ ਪਰੋਫਾਇਲ';
$string['profilebarcustomtitledesc'] = 'ਕਸਟਮ ਪਰੋਫਾਇਲ ਬਾਰ ਬਲਾਕ ਲਈ ਟਾਈਟਲ';
$string['region-side-post'] = 'ਸੱਜੇ';
$string['region-side-pre'] = 'ਖੱਬੇ';
$string['regionwidth'] = 'ਕਾਲਮ ਚੌੜਾਈ';
$string['regionwidthdesc'] = 'ਇਹ ਦੋ ਬਲਾਕ ਖੇਤਰਾਂ ਦੀ ਚੌੜਾਈ ਤਹਿ ਕਰਦਾ ਹੈ, ਜੋ ਕਿ ਸੱਜੇ ਤੇ ਖੱਬੇ ਕਾਲਮ ਨੂੰ ਬਣਾਉਂਦੇ ਹਨ।';
$string['searchsettings'] = 'ਸੈਟਿੰਗ ਖੋਜ';
$string['showuserpicture'] = 'ਯੂਜ਼ਰ ਤਸਵੀਰ ਵੇਖਾਓ';
$string['showuserpicturedesc'] = 'ਇਹ ਸੈਟਿੰਗ ਸਫ਼ਾ ਹੈੱਡਿੰਗ ਵਿੱਚ ਯੂਜ਼ਰ ਤਸਵੀਰ ਜੋੜਦੀ ਹੈ';
$string['slides'] = 'ਵਿਖਾਉਣ ਲਈ ਸਲਾਈਡਾਂ ਦੀ ਗਿਣਤੀ';
$string['slidesdesc'] = '';
$string['usecf'] = 'ਯੂਜ਼ਰ ਨੂੰ ਗੂਗਲ ਕਰੋਮ ਫਰੇਮ ਇੰਸਟਾਲ ਕਰਨ ਲਈ ਪੁੱਛਦੀ ਹੈ';
$string['usecfdesc'] = '<p>Google <a href="http://code.google.com/chrome/chromeframe/">ਕਰੋਮ ਫਰੇਮ</a> ਇੰਟਰਨੈੱਟ ਐਕਸਪਲੋਰਰ ਪਲੱਗਇਨ ਹੈ, ਜੋ ਕਿ ਪੁਰਾਣੇ ਬਰਾਊਜ਼ਰਾਂ ਵਿੱਚ ਕਰੋਮੀਅਮ ਰੈਂਡਰਿੰਗ ਇੰਜਣ ਇੰਸਟਾਲ ਕਰਦੀ ਹੈ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਨਵੀਆਂ ਵੈੱਬ ਤਕਨੀਕਾਂ ਵਰਤਣ ਦੇ ਸਮਰੱਥ ਬਣਾਉਂਦੀ ਹੈ।</p>';
$string['useeditbuttons'] = 'ਸੋਧ ਬਟਨ ਵਰਤੋਂ';
$string['useeditbuttonsdesc'] = 'ਆਈਕਾਨਾਂ ਦੀ ਕਤਾਰ ਦੀ ਬਜਾਏ, ਛੋਟੇ "ਸੋਧ" ਬਟਨ ਵਿਖਾਈ ਦਿੰਦੇ ਹਨ। ਜਦੋਂ ਕਲਿੱਕ ਕੀਤਾ ਜਾਂਦਾ ਹੈ, ਸੋਧ ਚੋਣਾਂ ਨਾਲ ਮੇਨੂ ਵਿਖਾਈ ਦਿੰਦਾ ਹੈ।';
$string['userespond'] = 'ਫੁੱਟਰ ਵਿੱਚ respond.js ਸ਼ਾਮਿਲ ਕਰੋ';
$string['useresponddesc'] = '<p><a href="https://github.com/scottjehl/Respond#readme">Respond.js</a> CSS ਵਿੱਚ <code>@media</code> ਕਿਊਰੀਆਂ ਨੂੰ ਪਾਰਸ ਕਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰਦੀ ਹੈ ਤੇ ਠੀਕ ਨੂੰ ਬਰਾਊਜ਼ਰ ਵਿੱਚ ਪੇਸ਼ ਕਰਦੀ ਹੈ, ਜੋ ਕਿ ਉਹਨਾਂ ਲਈ ਨੇਟਿਵ ਰੂਪ ਵਿੱਚ ਸਹਾਇਕ ਨਹੀਂ ਹਨ (ਜਿਵੇਂ ਕਿ IE8 ਤੇ ਪੁਰਾਣੇ)।</p>';
