<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_mymobile', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_mymobile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>ਮਾਈਮੋਬਾਇਲ</h2><img src="mymobile/pix/screenshot.png" /><h2>ਇਸ ਬਾਰੇ</h2><p>ਮਾਈਮੋਬਾਇਲ ਮੂਡਲ 2.x ਲਈ ਮੋਬਾਇਲ ਥੀਮ ਹੈ। ਥੀਮ ਨੂੰ ਸੋਧਣ ਬਾਰੇ ਹੋਰ ਜਾਣਕਾਰੀ <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a> ਉੱਤੇ ਵੇਖੀ ਜਾ ਸਕਦੀ ਹੈ।</p></div></div>';
$string['colourswatch'] = 'ਮੋਬਾਇਲ ਥੀਮ ਰੰਗ ਨਮੂਨਾ';
$string['colourswatch_desc'] = 'ਸਲੇਟੀ ਅਤੇ ਹਲਕੇ/ਨੀਲੇ ਵਿਚਾਲੇ ਥੀਮ ਦਾ ਰੰਗ ਨਮੂਨਾ ਹੈ।';
$string['customcss'] = 'ਕਸਟਮ CSS';
$string['customcssdesc'] = 'ਇੱਥੇ ਤੁਹਾਡੇ ਵਲੋਂ ਦਿੱਤੀ ਕੋਈ ਵੀ CSS ਨੂੰ ਇਹ ਥੀਮ ਨੂੰ ਸੌਖੀ ਤਰ੍ਹਾਂ ਪਸੰਦੀਦਾ ਬਣਾਉਣ ਲਈ ਤੁਹਾਡੀ ਮਦਦ ਵਾਸਤੇ ਹਰੇਕ ਸਫ਼ੇ ਵਿੱਚ ਜੋੜਿਆ ਜਾਵੇਗਾ।';
$string['grey'] = 'ਸਲੇਟੀ';
$string['light'] = 'ਹਲਕਾ ਨੀਲਾ';
$string['mtoggle'] = '2ਜਾ ਕਾਲਮ ਬਦਲੋ';
$string['no'] = 'ਨਹੀਂ';
$string['pluginname'] = 'ਮੇਰਾਮੋਬਾਇਲ';
$string['region-myblocks'] = 'ਬਲਾਕ ਖੇਤਰ';
$string['showfullsizeimages'] = 'ਸਾਈਟ ਇੰਡੈਕਸ ਅਤੇ ਕੋਰਸ ਸਫ਼ਿਆਂ ਉੱਤੇ ਪੂਰੇ ਚਿੱਤਰ ਵਿਖਾਓ';
$string['showfullsizeimages_desc'] = 'ਸਾਈਟ ਇੰਡੈਕਸ ਤੇ ਕੋਰਸ ਸਫ਼ਿਆਂ ਉੱਤੇ ਥੰਮ ਆਈਕਾਨ ਢੰਗ ਦੀ ਬਜਾਏ ਪੂਰੇ ਆਕਾਰ ਦੇ ਚਿਤਰ ਵਿਖਾਉ। ਡਿਫਾਲਟ ਪੂਰੇ ਆਕਾਰ ਦੇ ਚਿੱਤਰ ਨਹੀਂ ਵਿਖਾਉਂਦਾ ਹੈ।';
$string['showmobileintro'] = 'ਮੋਬਾਇਲ ਜਾਣ-ਪਛਾਣ ਪਾਠ';
$string['showmobileintro_desc'] = 'ਮੋਬਾਇਲ ਮੁੱਖ ਸਫ਼ੇ ਉੱਤੇ ਕੇਵਲ ਮੋਬਾਇਲ ਟੈਕਸਟ/ਚਿੱਤਰ ਸ਼ਾਮਿਲ ਕਰੋ।';
$string['showsitetopic'] = 'ਸਾਈਟ ਵਿਸ਼ਾ ਵੇਖਾਓ:';
$string['showsitetopic_desc'] = 'ਮੋਬਾਇਲ ਥੀਮ ਯੂਜ਼ਰ ਲਈ ਮੁੱਖ ਸਫ਼ੇ ਉੱਤੇ ਮਿਆਰੀ ਸਾਇਟ ਵਿਸ਼ਾ ਭਾਗ ਵਿਖਾਉ (ਜੇ ਮੌਜੂਦ ਹੋਣ ਤਾਂ)।';
$string['usetableview'] = 'ਟੇਬਲੇਟ ਵੇਖੋ';
$string['usetableview_desc'] = 'ਵੱਡੇ ਯੰਤਰਾਂ ਲਈ ਟੇਬਲੇਟ ਝਲਕ ਵਰੋਤਂ (ਮੂਲ ਰੂਪ ਵਿੱਚ ਹਾਂ)।';
$string['yes'] = 'ਹਾਂ';
