<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_nimble', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_nimble
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundcolor'] = 'ਹੈੱਡਰ ਬੈਕਗਰਾਊਂਡ';
$string['backgroundcolordesc'] = 'ਹੈੱਡਰ ਦਾ ਬੈਕਗਰਾਊਂਡ ਰੰਗ ਬਦਲੋ।';
$string['choosereadme'] = '<div class="clearfix">
	<div class="theme_screenshot">

		<h2>ਨਿੰਬਲ</h2>
		<img src="nimble/pix/screenshot.png" />

		<h3>ਥੀਮ ਵਿਚਾਰ-ਚਰਚਾ ਫੋਰਮ:</h3>
		<p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p>

		<h3>ਥੀਮ ਮਾਣ</h3>
		<p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>

		<h3>ਥੀਮ ਦਸਤਾਵੇਜ਼:</h3>
		<p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>ਬੱਗ ਰਿਪੋਰਟ ਕਰੋ:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
	</div>

	<div class="theme_description">

		<h2>ਇਸ ਬਾਰੇ</h2>
		<p>ਨਿੰਬਲ ਥੀਮ ਮੂਡਲ ੨.੦ ਲਈ ਦੋ ਕਾਲਮ, ਅਸਥਿਰ-ਚੌੜਾਈ ਥੀਮ ਹੈ। ਇਹ ਕਸਟਮ ਮੇਨੂ ਦੀ ਵਰਤੋਂ ਕਰਦਾ ਹੈ, ਜੋ ਕਿ ਸਾਈਟ ਟਾਈਟਲ ਦੇ ਹਰੇਕ ਥੀਮ ਉੱਤੇ ਆਉਂਦਾ ਹੈ। ਇਸ ਵਿੱਚ ਮੁੱਢਲਾ ਸੈਟਿੰਗ ਸਫ਼ਾ ਵੀ ਸ਼ਾਮਿਲ ਹੈ, ਜੋ ਕਿ ਤੁਹਾਨੂੰ ਲਿੰਕ ਰੰਗ ਬਦਲਣ, ਫਰੰਟ ਸਫ਼ੇ ਉੱਤੇ ਸਾਈਟ ਨਾਂ ਦੇ ਅੱਗੇ ਟੈਗ ਲਾਈਨ ਜੋੜਨ ਅਤੇ ਫੁੱਟਰ ਲਈ ਪਾਠ ਜੋੜਨ ਲਈ ਸਹਾਇਕ ਹੈ।</p>

		<h2>ਮੁੱਢ</h2>
		<p>ਇਸ ਥੀਮ ਨੂੰ ਬੇਸ ਅਤੇ ਕੈਨਵਸ ਦੋਵਾਂ ਦੇ ਉੱਤੇ ਬਣਾਇਆ ਗਿਆ ਹੈ, ਦੋਵੇਂ ਮੁੱਢਲੇ ਥੀਮ ਮੂਡਲ ਕੋਰ ਵਿੱਚ ਸ਼ਾਮਿਲ ਹਨ। ਜੇ ਤੁਸੀਂ ਇਹ ਥੀਮ ਨੂੰ ਬਦਲਣਾ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਅਸੀਂ ਸਿਫਾਰਸ਼ ਕਰਦੇ ਹਾਂ ਕਿ ਤੁਸੀਂ ਕੋਈ ਵੀ ਤਬਦੀਲੀ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਇਹ ਥੀਮ, ਬੇਸ ਅਤੇ ਕੈਨਵਸ ਸਭ ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਨਵਾਂ ਥੀਮ ਬਣਾਉ ਤਾਂ ਕਿ ਤੁਹਾਡੇ ਪਸੰਦ ਦੇ ਬਣਾਏ ਥੀਮ ਨੂੰ ਮੂਡਲ ਦੇ ਆਉਣ ਵਾਲੇ ਅੱਪਗਰੇਡ ਨਾਲ ਬਦਲਿਆ ਨਹੀਂ ਜਾਂਦਾ।</p>

		<h2>ਮਾਣ</h2>
		<p>ਮੂਡਲ ਲਈ ਇਹ ਡਿਜ਼ਾਇਨ ਨੂੰ ਪੈਟਰਿਕ ਮੱਲੇ (patrick@newschoollearning.com) ਵਲੋਂ ਜਾਨ ਸਟੇਬਿਜ਼ਰ (john@newschoollearning.com) ਦੀ ਮਦਦ ਨਾਲ ਤਿਆਰ ਕੀਤਾ ਗਿਆ।
		<h2>ਲਸੰਸ</h2>
		<p>ਇਹ, ਤੇ ਮੂਡਲ ਕੋਰ ਵਿੱਚ ਸ਼ਾਮਿਲ ਕੀਤੇ ਹੋਰ ਥੀਮ <a href="http://www.gnu.org/licenses/gpl.html">GNU ਜਰਨਲ ਪਬਲਿਕ</a> ਲਸੰਸ ਦੇ ਅਧੀਨ ਜਾਰੀ ਕੀਤੇ ਗਏ ਹਨ।
	</div>
</div>';
$string['footerline'] = 'ਫੁੱਟਰਲਾਈਨ';
$string['footerlinedesc'] = 'ਫੁੱਟਰ ਲਈ ਕੁਝ ਪਾਠ (ਕਾਪੀਰਾਈਟ ਜਾਣਕਾਰੀ ਆਦਿ) ਸ਼ਾਮਿਲ ਕਰੋ।';
$string['linkcolor'] = 'ਲਿੰਕ ਰੰਗ';
$string['linkcolordesc'] = 'ਥੀਮ ਵਿੱਚ ਲਿੰਕ ਲਈ ਰੰਗ ਦਿਉ। html hex ਕੋਡ ਦਿਉ।';
$string['linkhover'] = 'ਮੇਨੂ ਹੋਵਰ ਰੰਗ';
$string['linkhoverdesc'] = 'ਥੀਮ ਵਿੱਚ ਹੋਵਰ ਉੱਤੇ ਮੇਨੂ ਲਈ ਰੰਗ ਦਿਉ। html hex ਕੋਡ ਵਰਤੋਂ।';
$string['pluginname'] = 'ਨਿੰਬਲ';
$string['region-side-post'] = 'ਸੱਜੇ';
$string['region-side-pre'] = 'ਖੱਬੇ';
$string['tagline'] = 'ਟੈਗਲਾਈਨ';
$string['taglinedesc'] = 'ਟੈਗਲਾਈਨ ਤਹਿ ਕਰੋ, ਜੋ ਕਿ ਫਰੰਟ ਸਫ਼ੇ ਉੱਤੇ ਸਾਈਟ ਨਾਂ ਦੇ ਹੇਠ ਵਿਖਾਈ ਦੇਵੇ।';
