<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_sky_high', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_sky_high
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>ਉੱਚਾ ਅਸਮਾਨ</h2><img src="sky_high/pix/screenshot.png" /><h3>ਥੀਮ ਵਿਚਾਰ-ਚਰਚਾ ਫੋਰਮ:</h3><p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p><h3>ਥੀਮ ਮਾਣ</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p><h3>ਥੀਮ ਦਸਤਾਵੇਜ਼:</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>ਬੱਗ ਰਿਪੋਰਟ ਕਰੋ:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="theme_description"><h2>ਇਸ ਬਾਰੇ</h2><p>ਉੱਚਾ ਅਸਮਾਨ ਦਾ ਮੂਡਲ ੨.0 ਲਈ ਅਸਥਿਰ-ਚੌੜਾਈ, ਤਿੰਨ-ਕਾਲਮ ਥੀਮ ਹੈ।<h2>ਟਵੀਕ</h2><p>ਇਸ ਥੀਮ ਨੂੰ ਬੇਸ ਅਤੇ ਕੈਨਵਸ ਦੋਵਾਂ ਦੇ ਉੱਤੇ ਬਣਾਇਆ ਗਿਆ ਹੈ, ਦੋਵੇਂ ਮੁੱਢਲੇ ਥੀਮ ਮੂਡਲ ਕੋਰ ਵਿੱਚ ਸ਼ਾਮਿਲ ਹਨ। ਜੇ ਤੁਸੀਂ ਇਹ ਥੀਮ ਨੂੰ ਬਦਲਣਾ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਅਸੀਂ ਸਿਫਾਰਸ਼ ਕਰਦੇ ਹਾਂ ਕਿ ਤੁਸੀਂ ਕੋਈ ਵੀ ਤਬਦੀਲੀ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਵੱਖਰੇ ਨਾਂ ਨਾਲ ਇਸ ਨੂੰ ਡੁਪਲੀਕੇਟ ਬਣਾ ਲਵੋ। ਇਸ ਨਾਲ ਤੁਹਾਡੇ ਪਸੰਦ ਦੇ ਬਣਾਏ ਥੀਮ ਨੂੰ ਮੂਡਲ ਦੇ ਆਉਣ ਵਾਲੇ ਅੱਪਗਰੇਡ ਨਾਲ ਬਦਲਿਆ ਨਹੀਂ ਜਾਵੇਗਾ ਅਤੇ ਕਿਸੇ ਵੀ ਸਮੱਸਿਆ ਆਉਣ ਉੱਤੇ ਤੁਸੀਂ ਅਸਲੀਂ ਫਾਇਲਾਂ ਦੀ ਵਰਤੋਂ ਮੁੜ ਕਰ ਸਕਦੇ ਹੋ। ਥੀਮ ਸੋਧਣ ਬਾਰੇ ਹੋਰ ਜਾਣਕਾਰੀ ਨੂੰ <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a> ਵਿੱਚ ਵੇਖਿਆ ਜਾ ਸਕਦਾ ਹੈ</p><h2>ਮਾਣ</h2><p>ਇਹ ਥੀਮ ਦਾ ਡਿਜ਼ਾਇਨ ਜੂਲੀਅਨ ਰਿੱਡਨ ((julian@moodle.com.au) ਨੇ ਬਣਾਇਆ। ਇਸ ਦਾ ਕੋਡ ਨਿਊਸਕੂਲ ਲਰਨਿੰਗ ਦੇ ਜਾਨ ਸਟਬਿੰਗਰ ਨੇ ਲਿਖਿਆ ਅਤੇ ਉਹ ਹੀ ਪ੍ਰਬੰਧਕ ਹੈ।ਇਸ ਨਾਲ contact@newschoollearning.com ਉੱਤੇ ਜਾ ਕੇ ਸੰਪਰਕ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ </p>
<h3>ਲਸੰਸ</h3><p>ਇਹ, ਤੇ ਮੂਡਲ ਕੋਰ ਵਿੱਚ ਸ਼ਾਮਿਲ ਕੀਤੇ ਹੋਰ ਥੀਮ <a href="http://www.gnu.org/licenses/gpl.html">GNU ਜਰਨਲ ਪਬਲਿਕ ਲਸੰਸ</a> ਦੇ ਅਧੀਨ ਲਸੰਸ ਦਿੱਤੇ ਗਏ ਹਨ</div></div>';
$string['configtitle'] = 'ਉੱਚਾ-ਅਸਾਮਨ ਸੈਟਿੰਗ';
$string['customcss'] = 'ਕਸਟਮ CSS';
$string['customcssdesc'] = 'ਇੱਥੇ ਤੁਹਾਡੇ ਵਲੋਂ ਦਿੱਤੀ ਕੋਈ ਵੀ CSS ਨੂੰ ਇਹ ਥੀਮ ਨੂੰ ਸੌਖੀ ਤਰ੍ਹਾਂ ਪਸੰਦੀਦਾ ਬਣਾਉਣ ਲਈ ਤੁਹਾਡੀ ਮਦਦ ਵਾਸਤੇ ਹਰੇਕ ਸਫ਼ੇ ਵਿੱਚ ਜੋੜਿਆ ਜਾਵੇਗਾ।';
$string['footnote'] = 'ਫੁੱਟ-ਨੋਟ';
$string['footnotedesc'] = 'ਇਹ ਟੈਕਸਟ-ਖੇਤਰ ਤੋਂ ਸਮਗਰੀ ਨੂੰ ਹਰ ਸਫ਼ੇ ਦੇ ਫੁੱਟਰ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾਵੇਗਾ।';
$string['logo'] = 'ਲੋਗੋ';
$string['logodesc'] = 'ਇਹ ਸਾਈਟ ਲਈ ਵਰਤਣ ਵਾਸਤੇ ਚਿੱਤਰ ਦਾ URL ਦਿਉ। ਜਿਵੇਂ: http://wwwyoursite.com/path/to/logo.png। ਲੋਗੋ ਵੱਧ ਤੋਂ 50px ਉਚਾ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['pluginname'] = 'ਉੱਚਾ ਅਸਮਾਨ';
$string['region-side-post'] = 'ਸੱਜੇ';
$string['region-side-pre'] = 'ਖੱਬੇ';
$string['regionwidth'] = 'ਕਾਲਮ ਚੌੜਾਈ';
$string['regionwidthdesc'] = 'ਇਹ ਦੋ ਬਲਾਕ ਖੇਤਰਾਂ ਦੀ ਚੌੜਾਈ ਤਹਿ ਕਰਦਾ ਹੈ, ਜੋ ਕਿ ਸੱਜੇ ਤੇ ਖੱਬੇ ਕਾਲਮ ਨੂੰ ਬਣਾਉਂਦੇ ਹਨ।';
$string['tagline'] = 'ਟੈਗਲਾਈਨ';
$string['taglinedesc'] = 'ਇਹ ਟੈਕਸਟ-ਖੇਤਰ ਤੋਂ ਸਮਗਰੀ ਨੂੰ ਮੁੱਖ-ਸਫ਼ੇ ਉੱਤੇ ਸਾਈਟ ਨਾਂ ਅਧੀਨ ਵਿਖਾਇਆ ਜਾਵੇਗਾ';
