<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_standardold', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_standardold
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = 'ਇਹ ਥੀਮ ਨੂੰ IE6 ਤੇ ਹੋਰ ਪੁਰਾਣੇ ਵਰਜਨ ਨਾਲ ਕੰਮ ਕਰਨ ਲਈ ਖਾਸ ਤੌਰ ਉੱਤੇ ਤਿਆਰ ਕੀਤਾ ਗਿਆ ਹੈ।

ਮੂਡਲ 2.0 ਰੀਲਿਜ਼ ਨੋਟਿਸ ਮੁਤਾਬਕ IE6 ਹੁਣ ਸਹਾਇਕ ਬਰਾਊਜ਼ਰ ਨਹੀਂ ਰਿਹਾ ਹੈ, ਪਰ ਅਸੀਂ ਆਪਣੇ ਵਲੋਂ ਕੋਈ ਵੀ ਕੋਸ਼ਿਸ਼ ਨਹੀਂ ਕੀਤੀ ਹੈ ਕਿ ਇਹ ਕੰਮ ਨਾ ਕਰੇ ਅਤੇ ਬਹੁਤਾ ਕਰਕੇ ਇਹ ਠੀਕ ਤਰ੍ਹਾਂ ਕੰਮ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ, ਪਰ ਕੁਝ ਛੋਟੇ-ਮੋਟੇ ਦਿੱਖ ਦੇ ਸੰਬੰਧੀ ਮਾਮਲੇ ਹਨ।

ਇਹ ਥੀਮ ਹੈ ਤਾਂ ਕਿ ਜਿਹੜੇ ਵੀ IE6 ਹੀ ਵਰਤਦੇ ਹਨ, ਇੱਕ ਚੰਗੇ ਥੀਮ ਦੀ ਵਰਤੋਂ ਕਰ ਸਕਣ, ਹਾਲਾਂਕਿ ਮੂਡਲ ਦੇ ਖਾਸ ਖੇਤਰ ਹਾਲੇ ਵੀ ਸਮੱਸਿਆ ਪੈਦਾ ਕਰ ਸਕਦੇ ਹਨ ਜਾਂ ਠੀਕ ਤਰ੍ਹਾਂ ਕੰਮ ਨਾ ਕਰਨ।
ਇਹ ਅਸਥਿਰ div ਢਾਂਚੇ ਦੀ ਬਜਾਏ ਕੇਵਲ ਮਿਆਰੀ ਥੀਮ ਦੇ ਢਾਂਚੇ ਦੇ ਕਰਕੇ ਵੱਖਰਾ ਹੈ, ਜਿਸ ਨਾਲ ਇਲ ਥੀਮ ਨੂੰ ਮੂਡਲ 1.9 ਵਿੱਚ ਦਿਤੇ ਥੀਮ ਦੇ ਵਾਂਗ ਸਾਰਣੀ ਰੂਪੀ ਢਾਂਚਾ ਵਰਤਦਾ ਹੈ।

ਕਿਉਂਕਿ IE6 ਸਹਾਇਕ ਨਹੀਂ ਹੈ, ਮੂਡਲ HQ ਇਸ ਦੇ 100% ਫੰਕਸ਼ਨ ਕੰਮ ਕਰਨ ਲਈ ਸਮਾਂ ਨਹੀਂ ਲਗਾਵੇਗਾ। ਜੇ ਤੁਹਾਨੂੰ IE6 ਤੇ ਇਸ ਥੀਮ ਵਿੱਚ ਕੋਈ ਸਮੱਸਿਆ ਮਿਲਦੀ ਹੈ ਤਾਂ ਹੱਲ ਵੀ ਲੱਭੋ। ਤਦ tracker.moodle.org ਅਤੇ ਵੇਰਵੇ ਸਮੇਤ ਉਦਾਹਰਨਾਂ ਕਿ ਕਿੱਥੇ ਤੇ ਕਿਵੇਂ ਬੱਗ ਨੂੰ ਲੱਭਿਆ ਜਾ ਸਕਦਾ ਹੈ ਅਤੇ ਆਪਣੇ ਵਲੋਂ ਲੱਭੇ ਹੱਲ ਨੂੰ ਦੱਸੋ। ਇਸ ਢੰਗ ਨਾਲ ਅਸੀਂ ਥੀਮ ਨੂੰ ਅਤੇ IE6 ਸਹਾਇਤਾਂ ਨੂੰ ਸੁਧਾਰਨਾ ਜਾਰੀ ਰੱਖ ਸਕਦੇ ਹਾਂ।';
$string['pluginname'] = 'ਸਟੈਂਡਰਡ (ਪੁਰਾਤਨ)';
$string['region-side-post'] = 'ਸੱਜੇ';
$string['region-side-pre'] = 'ਖੱਬੇ';
