<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tinymce_dragmath', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tinymce_dragmath
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['dragmath:desc'] = 'ਸਮੀਕਰਨ ਜੋੜੋ';
$string['javaneeded'] = 'ਇਹ ਸਫ਼ੇ ਦੀ ਵਰਤੋਂ ਕਰਨ ਲਈ ਤੁਹਾਨੂੰ ਜਾਵਾ-ਸਮਰੱਥ ਬਰਾਊਜ਼ਰ ਚਾਹੀਦਾ ਹੈ। {$a} ਤੋਂ ਤਾਜ਼ਾ ਜਾਵਾ ਪਲੱਗਇਨ ਡਾਊਨਲੋਡ ਕਰੋ।';
$string['pluginname'] = 'ਸਮੀਕਰਨ ਜੋੜੋ';
$string['requiretex'] = 'TeX ਫਿਲਟਰ ਚਾਹੀਦਾ ਹੈ';
$string['requiretex_desc'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਡਰੈਗਮੈਥ ਬਟਨ ਕੇਵਲ ਤਾਂ ਹੀ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ, ਜਦੋਂ Tex ਫਿਲਟਰ ਨੂੰ ਐਡੀਟਰ ਪਰਸੰਗ ਵਿੱਚ ਸਮਰੱਥ ਕੀਤਾ ਜਾਂਦਾ ਹੈ। ਬੰਦ ਰੱਖੋ ਜੇ ਤੁਹਾਡੇ ਕੋਲ TeX ਫਿਲਟਰ ਹੈ, ਜੋ ਕਿ ਗਲੋਬਲ ਰੂਪ ਵਿੱਚ ਸਮਰੱਥ ਕੀਤਾ ਹੈ।';
$string['title'] = 'ਡਰੈਗਮੈਥ ਸਮੀਕਰਨ ਐਡੀਟਰ';
