<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_assignmentupgrade', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_assignmentupgrade
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areyousure'] = 'ਕੀ ਤੁਸੀਂ ਚਾਹੁੰਦੇ ਹੋ?';
$string['areyousuremessage'] = 'ਕੀ ਤੁਸੀਂ "{$a->name}" ਅਸਾਇਨਮੈਂਟ ਨੂੰ ਅੱਪਗਰੇਡ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['assignmentid'] = 'ਅਸਾਇਨਮੈਂਟ ਆਈਡੀ';
$string['assignmentnotfound'] = 'ਅਸਾਇਨਮਂਟ ਲੱਭੀ ਨਹੀਂ ਜਾ ਸਕੀ (id={$a})';
$string['assignmentsperpage'] = 'ਹਰੇਕ ਸਫ਼ੇ ਉੱਤੇ ਅਸਾਇਨਮੈਂਟ';
$string['assignmenttype'] = 'ਅਸਾਇਨਮੈਂਟ ਕਿਸਮ';
$string['backtoindex'] = 'ਇੰਡੈਕਸ ਉੱਤੇ ਵਾਪਿਸ';
$string['batchoperations'] = 'ਬੈਚ ਓਪਰੇਸ਼ਨ';
$string['batchupgrade'] = 'ਕਈ ਅਸਾਇਮਨਮੈਂਟ ਅੱਪਗਰੇਡ';
$string['confirmbatchupgrade'] = 'ਇਕੱਠੇ ਅੱਪਗਰੇਡ ਅਸਾਇਨਮੈਂਟ ਪੁਸ਼ਟੀ';
$string['conversioncomplete'] = 'ਅਸਾਇਨਮੈਂਟ ਬਦਲੀ ਗਈ';
$string['conversionfailed'] = 'ਅਸਾਇਨਮੈਂਟ ਠੀਕ ਤਰ੍ਹਾਂ ਬਦਲੀ ਗਈ ਹੈ। ਅੱਪਗਰੇਡ ਤੋਂ ਲਾਗ ਸੀ:<br />{$a}';
$string['listnotupgraded'] = 'ਅਸਾਇਨਮੈਂਟ ਦੀ ਸੂਚੀ, ਜਿਹਨਾਂ ਨੂੰ ਅੱਪਗਰੇਡ ਨਹੀਂ ਕੀਤਾ ਗਿਆ ਹੈ';
$string['listnotupgraded_desc'] = 'ਤੁਸੀਂ ਇੱਥੇ ਤੋਂ ਨਿੱਜੀ ਅਸਾਇਨਮੈਂਟ ਨੂੰ ਅੱਪਗਰੇਡ ਕਰ ਸਕਦੇ ਹੋ';
$string['noassignmentsselected'] = 'ਕੋਈ ਅਸਾਇਨਮੈਂਟ ਨਹੀਂ ਚੁਣੀ ਗਈ';
$string['noassignmentstoupgrade'] = 'ਕੋਈ ਵੀ ਅਸਾਇਨਮੈਂਟ ਨਹੀਂ ਹੈ, ਜਿਸ ਨੂੰ ਅੱਪਗਰੇਡ ਕਰਨ ਦੀ ਲੋੜ ਹੈ';
$string['notsupported'] = '';
$string['notupgradedintro'] = 'ਇਹ ਸਫ਼ਾ ਮੂਡਲ ਦੇ ਪੁਰਾਣੇ ਵਰਜਨ ਨਾਲ ਬਣਾਈਆਂ ਅਸਾਇਨਮੈਂਟ ਦੀ ਸੂਚੀ ਰੱਖਦਾ ਹੈ, ਜਿਹਨਾਂ ਨੂੰ ਮੂਡਲ 2.3 ਵਿੱਚ ਨਵੇਂ ਅਸਾਇਨਮੈਂਤ ਮੂਡਲ ਲਈ ਅੱਪਗਰੇਡ ਨਹੀਂ ਕੀਤਾ ਗਿਆ ਹੈ। ਸਭ ਅਸਾਇਨਮੈਂਟ ਨੂੰ ਅੱਪਗਰੇਡ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ - ਜੇ ਉਹਨਾਂ ਨੂੰ ਕਸਟਮ ਅਸਾਇਨਮੈਂਟ ਅਧੀਨ-ਕਿਸਮ ਨਾਲ ਬਣਾਇਆ ਗਿਆ ਸੀ ਤਾਂ ਅੱਪਗਰੇਡ ਦੇ ਕੰਮ ਕਰਨ ਲਈ ਉਸ ਅਧੀਨ-ਕਿਸਮ ਨੂੰ ਨਵੀਂ ਅਸਾਇਨਮੈਂਟ ਪਲੱਗਇਨ ਫਾਰਮੈਟ ਲਈ ਅੱਪਗਰੇਡ ਕਰਨ ਦੀ ਲੋੜ ਹੋਵੇਗੀ।';
$string['notupgradedtitle'] = 'ਅਸਾਇਨਮੈਂਟ ਅੱਪਗਰੇਡ ਨਹੀਂ ਹੋਈਆਂ';
$string['pluginname'] = 'ਅਸਾਇਨਮੈਂਟ ਅੱਪਗਰੇਡ ਸਹਾਇਕ';
$string['select'] = 'ਚੁਣੋ';
$string['submissions'] = 'ਪੇਸ਼ਕਸ਼ਾਂ';
$string['supported'] = 'ਅੱਪਗਰੇਡ ਕਰੋ';
$string['unknown'] = 'ਅਣਜਾਣ';
$string['updatetable'] = 'ਸਾਰਣੀ ਅੱਪਡੇਟ';
$string['upgradable'] = 'ਅੱਪਗਰੇਡਯੋਗ';
$string['upgradeall'] = 'ਸਭ ਅਸਾਇਨਮੈਂਟ ਅੱਪਗਰੇਡ ਕਰੋ';
$string['upgradeallconfirm'] = 'ਕੀ ਸਭ ਅਸਾਇਨਮੈਂਟ ਅੱਪਗਰੇਡ ਕਰਨੀਆਂ ਹਨ?';
$string['upgradeassignmentfailed'] = 'ਨਤੀਜਾ: ਅੱਪਗਰੇਡ ਫੇਲ੍ਹ ਹੈ। ਅੱਪਗਰੇਡ ਲਈ ਲਾਗ ਸੀ: <br/><div class="tool_assignmentupgrade_upgradelog">{$a->log}</div>';
$string['upgradeassignmentsuccess'] = 'ਨਤੀਜਾ: ਅੱਪਗਰੇਡ ਕਾਮਯਾਬ';
$string['upgradeassignmentsummary'] = 'ਅਸਾਇਨਮੈਂਟ ਅੱਪਗਰੇਡ: {$a->name} (ਕੋਰਸ: {$a->shortname})';
$string['upgradeprogress'] = 'ਅਸਾਇਨਮੈਂਟ ਅੱਪਗਰੇਡ {$a->total} ਵਿੱਚੋਂ {$a->current}';
$string['upgradeselected'] = 'ਚੁਣੀਆਂ ਅਸਾਇਨਮੈਂਟ ਅੱਪਗਰੇਡ ਕਰੋ';
$string['upgradeselectedcount'] = '{$a} ਚੁਣੀਆਂ ਅਸਾਇਨਮੈਂਟ ਅੱਪਗਰੇਡ ਕਰਨੀਆਂ ਹਨ?';
$string['upgradesingle'] = 'ਇਕੱਲੀ ਅਸਾਇਨਮੈਂਟ ਅੱਪਗਰੇਡ ਕਰੋ';
$string['viewcourse'] = 'ਬਦਲੀਆਂ ਅਸਾਇਨਮੈਂਟ ਨਾਲ ਕੋਰਸ ਵੇਖੋ';
