<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dbtransfer', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_dbtransfer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clidriverlist'] = 'ਮਾਈਗਰੇਸ਼ਨ ਲਈ ਮੌਜੂਦ ਡਾਟਾਬੇਸ ਡਰਾਇਵਰ';
$string['cliheading'] = 'ਡਾਟਾਬੇਸ ਮਾਈਗਰੇਸ਼ਨ - ਯਕੀਨੀ ਬਣਾਉ ਕਿ ਮਾਈਗਰੇਸ਼ਨ ਦੇ ਦੌਰਾਨ ਕੋਈ ਵੀ ਸਰਵਰ ਦੀ ਵਰਤੋਂ ਨਹੀਂ ਕਰਦਾ ਹੈ!';
$string['climigrationnotice'] = 'ਡਾਟਾਬੇਸ ਮਾਈਗਰੇਸ਼ਨ ਜਾਰੀ ਹੈ, ਕਿਰਪਾ ਕਰਕੇ ਮਾਈਗਰੇਸ਼ਨ ਪੂਰੀ ਹੋਣ ਤੇ ਸਰਵਰ ਪ੍ਰਸ਼ਾਸ਼ਨ ਅੱਪਡੇਟ ਸੰਰਚਨਾ ਹੋਣ ਤੇ $CFG->dataroot/climaintenance.html  ਫਾਇਲ ਹਟਾਏ ਜਾਣ ਤੱਕ ਉਡੀਕੋ ਜੀ।';
$string['convertinglogdisplay'] = 'ਲਾਗ ਵਿਖਾਉਣ ਕਾਰਵਾਈਆਂ ਤਬਦੀਲ ਕੀਤੀਆਂ ਜਾਂਦੀਆਂ ਹਨ';
$string['dbexport'] = 'ਡਾਟਾਬੇਸ ਐਕਸਪੋਰਟ';
$string['dbtransfer'] = 'ਡਾਟਾਬੇਸ ਮਾਈਗਰੇਸ਼ਨ';
$string['enablemaintenance'] = 'ਦੇਖਭਾਲ ਮੋਡ ਸਮਰੱਥ ਕਰੋ';
$string['enablemaintenance_help'] = 'ਇਹ ਚੋਣ ਡਾਟਾਬੇਸ ਮਾਈਗਰੇਸ਼ਨ ਦੇ ਦੌਰਾਨ ਤੇ ਬਾਅਦ ਦੇਖਭਾਲ ਮੋਡ ਚਾਲੂ ਕਰਦੀ ਹੈ, ਇਹ ਸਭ ਯੂਜ਼ਰ ਨੂੰ ਮਾਈਗਰੇਸ਼ਨ ਪੂਰੀ ਹੋਣ ਤੱਕ ਵਰਤੋਂ ਤੋਂ ਰੋਕਦੀ ਹੈ। ਯਾਦ ਰੱਖੋ ਕਿ ਆਮ ਦੀ ਕੰਮ ਕਰਨ ਲਈ config.php ਸੈਟਿੰਗ ਅੱਪਡੇਟ ਕਰਨ ਦੇ ਬਾਅਦ ਪ੍ਰਸ਼ਾਸ਼ਕ $CFG->dataroot/climaintenance.html ਫਾਇਲ ਨੂੰ ਖੁਦ ਵੀ ਹਟਾ ਸਕਦੇ ਹਨ।';
$string['exportdata'] = 'ਡਾਟਾ ਐਕਸਪੋਰਟ';
$string['notargetconectexception'] = 'ਟਾਰਗੇਟ ਡਾਟਾਬੇਸ ਨਾਲ ਕੁਨੈਕਟ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ, ਅਫਸੋਸ।';
$string['options'] = 'ਚੋਣਾਂ';
$string['pluginname'] = 'ਡਾਟਾਬੇਸ ਟਰਾਂਸਫਰ';
$string['targetdatabase'] = 'ਟਾਰਗੇਟ ਡਾਟਾਬੇਸ';
$string['targetdatabasenotempty'] = 'ਟਾਰਗੇਟ ਡਾਟਾਬੇਸ ਵਿੱਚ ਦਿੱਤੇ ਅਗੇਤਰ ਰੱਖਣ ਵਾਲੀ ਕੋਈ ਸਾਰਣੀ ਨਹੀਂ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ!';
$string['transferdata'] = 'ਡਾਟਾ ਟਰਾਂਸਫਰ';
$string['transferdbintro'] = 'ਇਹ ਸਕ੍ਰਿਪਟ ਇਹ ਡਾਟਾਬੇਸ ਦੀ ਪੂਰੀ ਸਮਗਰੀ ਨੂੰ ਹੋਰ ਡਾਟਾਬੇਸ ਸਰਵਰ ਉੱਤੇ ਤਬਦੀਲ ਕਰੇਗੀ। ਇਹ ਅਕਸਰ ਡਾਟੇ ਨੂੰ ਵੱਖਰੀ ਡਾਟਾਬੇਸ ਕਿਸਮ ਵਿੱਚ ਮਾਈਗਰੇਸ਼ਨ ਲਈ ਵਰਤੀ ਜਾਂਦੀ ਹੈ।';
$string['transferdbtoserver'] = 'ਇਹ ਮੂਡਲ ਡਾਟਾਬੇਸ ਨੂੰ ਹੋਰ ਸਰਵਰ ਲਈ ਤਬਦੀਲ ਕਰੋ';
$string['transferringdbto'] = '"{$a->dbhost}" ਉੱਤੇ ਇਹ {$a->dbtypefrom} ਡਾਟਾਬੇਸ ਤੋਂ {$a->dbtype} ਡਾਟਾਬੇਸ "{$a->dbname}"  ਲਈ ਤਬਦੀਲ ਕੀਤਾ ਜਾਂਦਾ ਹੈ।';
