<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_langimport
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'ਚੁਣਿਆ ਭਾਸ਼ਾ ਪੈਕੇਜ ਇੰਸਟਾਲ';
$string['installedlangs'] = 'ਭਾਸ਼ਾ ਪੈਕ ਇੰਸਟਾਲ ਕੀਤਾ';
$string['langimport'] = 'ਭਾਸ਼ਾ ਇੰਪੋਰਟ ਸਹੂਲਤ';
$string['langimportdisabled'] = 'ਭਾਸ਼ਾ ਇੰਪੋਰਟ ਫੀਚਰ ਅਸਮਰੱਥ ਹੈ। ਤੁਹਾਨੂੰ ਫਾਇਲ-ਸਿਸਟਮ ਪੱਧਰ ਉੱਤੇ ਆਪਣਾ ਭਾਸ਼ਾ ਪੈਕ ਖੁਦ ਅੱਪਡੇਟ ਕਰਨਾ ਹੋਵੇਗਾ। ਇਹ ਕਰਨ ਦੇ ਬਾਅਦ ਤੁਸੀਂ ਸਤਰ ਕੈਸ਼ ਸਾਫ਼ ਕਰਨਾ ਨਾ ਭੁੱਲੋ।';
$string['langpackinstalled'] = 'ਭਾਸ਼ਾ ਪੈਕ {$a} ਕਾਮਯਾਬੀ ਨਾਲ ਇੰਸਟਾਲ ਹੋਇਆ';
$string['langpackremoved'] = 'ਭਾਸ਼ਾ ਪੈਕ ਅਣ-ਇੰਸਟਾਲ ਕੀਤਾ';
$string['langpackupdateskipped'] = '{$a} ਭਾਸ਼ਾ ਪੈਕ ਲਈ ਅੱਪਡੇਟ ਛੱਡਿਆ ਗਿਆ';
$string['langpackuptodate'] = 'ਭਾਸ਼ਾ ਪੈਕ {$a} ਅੱਪ-ਟੂ-ਡੇਟ ਹੈ';
$string['langupdatecomplete'] = 'ਭਾਸ਼ਾ ਪੈਕ ਅੱਪਡੇਟ ਪੂਰਾ ਹੋਇਆ';
$string['missingcfglangotherroot'] = 'ਗੁੰਮ ਸੰਰਚਨਾ ਮੁੱਲ $CFG->langotherroot';
$string['missinglangparent'] = '<em>{$a->lang}</em> ਵਿੱਚੋਂ ਗੁੰਮ ਮੂਲ ਭਾਸ਼ਾ <em>{$a->parent}</em>';
$string['nolangupdateneeded'] = 'ਤੁਹਾਡੇ ਸਭ ਭਾਸ਼ਾ ਪੈਕ ਅੱਪ ਟੂ ਡੇਟ ਹਨ, ਕਿਸੇ ਅੱਪਡੇਟ ਦੀ ਲੋੜ ਨਹੀਂ ਹੈ';
$string['pluginname'] = 'ਭਾਸ਼ਾ ਪੈਕ ';
$string['purgestringcaches'] = 'ਸਤਰ ਕੈਸ਼ ਸਾਫ਼ ਕਰੋ';
$string['remotelangnotavailable'] = 'ਕਿਉਂਕਿ ਮੂਡਲ download.moodle.org ਨਾਲ ਕੁਨੈਕਟ ਨਹੀਂ ਹੋ ਸਕਦੀ ਹੈ, ਅਸੀਂ ਇੰਸਟਾਲੇਸ਼ਨ ਲਈ ਭਾਸ਼ਾ ਪੈਕ ਆਟੋਮੈਟਿਕ ਡਾਊਨਲੋਡ ਕਰਨ ਲਈ ਅਸਮਰੱਥ ਹਾਂ। http://download.moodle.org ਤੋਂ ਢੁੱਕਵੀਂ ਜ਼ਿਪ ਫਾਇਲ ਡਾਊਨਲੋਡ ਕਰੋ, ਆਪਣੀ {$a} ਡਾਇਰੈਕਟਰੀ ਵਿੱਚ ਕਾਪੀ ਕਰੋ ਅਤੇ ਖੁਦ ਅਣ-ਜ਼ਿਪ ਕਰੋ।';
$string['uninstall'] = 'ਚੁਣਿਆ ਭਾਸ਼ਾ ਪੈਕ ਅਣ-ਇੰਸਟਾਲ ਕਰੋ';
$string['uninstallconfirm'] = 'ਤੁਸੀਂ {$a} ਭਾਸ਼ਾ ਪੈਕ ਨੂੰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਅਣ-ਇੰਸਟਾਲ ਕਰਨ ਲਈ ਤਿਆਰ ਹੋ, ਕੀ ਤੁਸੀਂ ਇਹ ਚਾਹੁੰਦੇ ਹੋ?';
$string['updatelangs'] = 'ਸਭ ਇੰਸਟਾਲ ਹੋਏ ਭਾਸ਼ਾ ਪੈਕ ਅੱਪਡੇਟ ਕਰੋ';
