<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   url
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'ਵੇਰੀਬਲ ਚੁਣੋ...';
$string['clicktoopen'] = 'ਸਰੋਤ ਖੋਲ੍ਹਣ ਲਈ {$a} ਕਲਿੱਕ ਕਰੋ।';
$string['configdisplayoptions'] = 'ਸਭ ਚੋਣਾਂ ਕਰੋ, ਜੋ ਕਿ ਉਪਲੱਬਧ ਹੋਣੀਆਂ ਚਾਹੀਦੀਆਂ ਹਨ, ਮੌਜੂਦਾ ਸੈਟਿੰਗ ਨੂੰ ਸੋਧਿਆ ਨਹੀਂ ਜਾਂਦਾ ਹੈ। ਕਈ ਖੇਤਰ ਚੁਣਨ ਲਈ CTRL ਸਵਿੱਚ ਦੱਬੀ ਰੱਖੋ।';
$string['configframesize'] = 'ਜਦੋਂ ਫਰੇਮ ਵਿੱਚ ਵੈੱਬ ਸਫ਼ਾ ਜਾਂ ਅੱਪਲੋਡ ਕੀਤੀ ਫਾਇਲ ਨੂੰ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ, ਇਹ ਮੁੱਲ ਉੱਤਲੇ ਫਰੇਮ (ਜਿਸ ਵਿੱਚ ਨੇਵੀਗੇਸ਼ਨ ਹੈ) ਦੀ ਉਚਾਈ (ਪਿਕਸਲ ਵਿੱਚ) ਹੈ।';
$string['configrolesinparams'] = 'ਸਮਰੱਥ ਕਰੋ, ਜੇ ਤੁਸੀਂ ਉਪਲੱਬਧ ਪੈਰਾਮੀਟਰ ਮੁੱਲਾਂ ਦੀ ਸੂਚੀ ਵਿੱਚ ਲੋਕਲ ਰੋਲ ਨਾਂ ਸ਼ਾਮਿਲ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ।';
$string['configsecretphrase'] = 'ਇਹ ਗੁਪਤ ਪੜਾਅ ਨੂੰ ਇੰਕ੍ਰਿਪਟ ਕੀਤਾ ਕੋਡ ਮੁੱਲ ਤਿਆਰ ਕਰਨ ਲਈ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ, ਜਿਸ ਨੂੰ ਕੁਝ ਸਰਵਰਾਂ ਨੂੰ ਪੈਰਾਮੀਟਰ ਵਜੋਂ ਭੇਜਿਆ ਜਾ ਸਕਦਾ ਹੈ। ਇੰਕ੍ਰਿਪਟ ਕੀਤੇ ਕੋਡ ਨੂੰ ਮੌਜੂਦਾ ਯੂਜ਼ਰ ਦੇ IP ਦੇ md5 ਮੁੱਲ ਨਾਲ ਮਿਲਾ ਕੇ ਤੁਹਾਡੇ ਗੁਪਤ ਵਾਕ ਨਾਲ ਜੋੜਿਆ ਤਿਆਰ ਕੀਤਾ ਜਾਂਦਾ ਹੈ। ਜਿਵੇਂ ਕਿ ਕੋਡ = md5(IP.secretphrase)। ਯਾਦ ਰੱਖੋ ਕਿ ਇਹ ਭਰੋਸੇਯੋਗ ਨਹੀਂ ਹੈ, ਕਿਉਂਕਿ IP ਸਿਰਨਾਵਾਂ ਬਦਲ ਸਕਦਾ ਹੈ ਅਤੇ ਅਕਸਰ ਵੱਖ-ਵੱਖ ਕੰਪਿਊਟਰਾਂ ਰਾਹੀਂ ਸਾਂਝਾਂ ਕੀਤਾ ਜਾਂਦਾ ਹੈ।';
$string['contentheader'] = 'ਸਮੱਗਰੀ';
$string['createurl'] = 'URL ਬਣਾਓ';
$string['displayoptions'] = 'ਉਪਲੱਬਧ ਵਿਖਾਉਣ ਚੋਣਾਂ';
$string['displayselect'] = 'ਡਿਸਪਲੇਅ';
$string['displayselectexplain'] = 'ਡਿਸਪਲੇਅ ਕਿਸਮ ਚੁਣੋ, ਅਫਸੋਸ ਹੈ, ਪਰ ਸਭ URL ਲਈ ਸਭ ਕਿਸਮਾਂ ਢੁੱਕਵੀਆਂ ਨਹੀਂ ਹਨ।';
$string['displayselect_help'] = 'URL ਫਾਇਲ ਕਿਸਮ ਦੇ ਨਾਲ ਇਹ ਸੈਟਿੰਗ ਅਤੇ ਕੀ ਬਰਾਊਜ਼ਰ ਇੰਬੈੱਡ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿੰਦਾ ਹੈ, ਤਹਿ ਕਰਦੀ ਹੈ ਕਿ URL ਕਿਵੇਂ ਵਿਖਾਇਆ ਜਾਵੇ। ਚੋਣਾਂ ਵਿੱਚ ਸ਼ਾਮਿਲ ਹੋ ਸਕਦਾ ਹੈ:

* ਆਟੋਮੈਟਿਕ - URL ਲਈ ਸਭ ਤੋਂ ਵਧੀਆ ਵਿਖਾਉਣ ਚੋਣ ਆਟੋਮੈਟਿਕ ਹੀ ਕੀਤੀ ਜਾਂਦੀ ਹੈ
* ਇੰਬੈੱਡ - URL ਨੂੰ ਨੇਵੀਗੇਸ਼ਨ ਦੇ ਹੇਠਾਂ ਸਫ਼ੇ ਦੇ ਵਿੱਚ URL ਵੇਰਵਾ ਤੇ ਕਿਸੇ ਵੀ ਬਲਾਕ ਦੇ ਨਾਲ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ
* ਡਾਊਨਲੋਡ ਲਈ ਮਜ਼ਬੂਰ - ਯੂਜ਼ਰ ਨੂੰ URL ਫਾਇਲ ਡਾਊਨਲੋਡ ਕਰਨ ਲਈ ਪੁੱਛਿਆ ਜਾਂਦਾ ਹੈ
* ਖੋਲ੍ਹੋ - ਬਰਾਊਜ਼ਰ ਵਿੱਚ ਕੇਵਲ URL ਹੀ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ
* ਪੋਪ-ਅੱਪ ਵਿੱਚ - URL ਨੂੰ ਨਵੀਂ ਬਰਾਊਜ਼ਰ ਵਿੰਡੋ ਵਿੱਚ ਬਿਨਾਂ ਮੇਨੂ ਤੇ ਐਡਰੈਸ ਪੱਟੀ ਦੇ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ
* ਫਰੇਮ ਵਿੱਚ - URL ਨੂੰ ਨੇਵੀਗੇਸ਼ਨ ਪੱਟੀ ਤੇ URL ਵੇਰਵੇ ਦੇ ਹੇਠਾਂ ਫਰੇਮ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ
* ਨਵੀਂ ਵਿੰਡੋ - URL ਨੂੰ ਨਵੀਂ ਬਰਾਊਜ਼ਰ ਵਿੰਡੋ ਵਿੱਚ ਮੇਨੂ ਤੇ ਐਡਰੈਸ ਪੱਟੀ ਨਾਲ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ';
$string['externalurl'] = 'ਬਾਹਰੀ URL';
$string['framesize'] = 'ਫਰੇਮ ਉਚਾਈ';
$string['invalidstoredurl'] = 'ਇਹ ਸਰੋਤ ਵਿਖਾਇਆ ਨਹੀਂ ਜਾ ਸਕਦਾ, URL ਨਜਾਇਜ਼ ਹੈ।';
$string['invalidurl'] = 'ਦਿੱਤਾ URL ਨਜਾਇਜ਼ ਹੈ';
$string['modulename'] = 'URL';
$string['modulename_help'] = 'URL ਮੋਡੀਊਲ ਅਧਿਆਪਕ ਨੂੰ ਵੈੱਬ ਲਿੰਕ ਕੋਰਸ ਸਰੋਤ ਦੇ ਵਜੋਂ ਦੇਣ ਦੇ ਸਮਰੱਥ ਕਰਦਾ ਹੈ। ਕੋਈ ਵੀ ਚੀਜ਼, ਜੋ ਕਿ ਆਨਲਾਈਨ ਮੁਫ਼ਤ ਉਪਲੱਬਧ ਹੈ, ਜਿਵੇਂ ਕਿ ਦਸਤਾਵੇਜ਼ ਜਾਂ ਚਿੱਤਰ, ਨੂੰ ਲਿੰਕ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ, URL ਵੈੱਬਸਾਈਟ ਦਾ ਮੁੱਖ ਸਫ਼ੇ ਨਹੀਂ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ। ਖਾਸ ਵੈੱਬ ਸਫ਼ੇ ਦਾ URL ਨੂੰ ਕਾਪੀ ਕਰਕੇ ਚੇਪਿਆ ਜਾ ਸਕਦਾ ਹੈ ਜਾਂ ਅਧਿਆਪਕ ਫਾਇਲ ਚੋਣਕਾਰ ਵਰਤ ਸਕਦਾ ਹੈ ਤੇ ਰਿਪੋਜ਼ਟਰੀ, ਜਿਵੇਂ ਕਿ ਫਲਿੱਕਰ, ਯੂਟਿਊਬ ਜਾਂ ਵਿਕੀਮੀਡਿਆ (ਜੋ ਕਿ ਸਾਈਟ ਲਈ ਸਮਰੱਥ ਕੀਤੀਆਂ ਰਿਪੋਜ਼ਟਰੀਆਂ ਉੱਤੇ ਨਿਰਭਰ ਹੈ) ਤੋਂ ਲਿੰਕ ਚੁਣ ਸਕਦਾ ਹੈ।

URL ਲਈ ਕਈ ਵਿਖਾਉਣ ਚੋਣਾਂ ਹਨ ਜਿਵੇਂ ਕਿ ਇੰਬੈੱਡ ਕਰਨਾ ਜਾਂ ਨਵੀਂ ਵਿੰਡੋ ਵਿੱਚ ਖੋਲ੍ਹਣਾ ਅਤੇ URL ਲਈ ਜਾਣਕਾਰੀ ਦੇਣ ਲਈ ਤਕਨੀਕੀ ਚੋਣਾਂ, ਜਿਵੇਂ ਕਿ ਵਿਦਿਆਰਥੀ ਦਾ ਨਾਂ, ਜੇ ਲੋੜ ਹੋਵੇ।

ਯਾਦ ਰੱਖੋ ਕਿ ਟੈਕਸਟ ਐਡੀਟਰ ਰਾਹੀਂ ਕੋਈ ਵੀ ਹੋਰ ਸਰੋਤ ਜਾਂ ਸਰਗਰਮੀ ਕਿਸਮ ਨੂੰ URL ਵਿੱਚ ਜੋੜਿਆ ਵੀ ਜਾ ਸਕਦਾ ਹੈ।';
$string['modulename_link'] = 'mod/url/view';
$string['modulenameplural'] = 'URL';
$string['neverseen'] = 'ਕਦੇ ਨਹੀ ਵੇਖਿਆ';
$string['page-mod-url-x'] = 'ਕੋਈ ਵੀ URL ਮੋਡੀਊਲ ਸਫ਼ਾ';
$string['parameterinfo'] = '&amp;parameter=variable';
$string['parametersheader'] = 'ਪੈਰਾਮੀਟਰ';
$string['parametersheader_help'] = 'ਕੁਝ ਅੰਦਰੂਨੀ ਮੂਡਲ ਵੇਰੀਬਲਾਂ ਨੂੰ URL ਵਿੱਚ ਆਟੋਮੈਟਿਕ ਜੋੜਿਆ ਜਾ ਸਕਦਾ ਹੈ। ਹਰੇਕ ਟੈਕਸਟ ਬਾਕਸ ਵਿੱਚ ਪੈਰਾਮੀਟਰ ਲਈ ਆਪਣਾ ਨਾਂ ਲਿਖੋ ਅਤੇ ਤਦ ਲੋੜੀਂਦਾ ਮਿਲਦਾ ਵੇਰੀਬਲ ਚੁਣੋ।';
$string['pluginadministration'] = 'URL ਮੋਡੀਊਲ ਪ੍ਰਸ਼ਾਸ਼ਨ';
$string['pluginname'] = 'URL';
$string['popupheight'] = 'ਪੋਪਅੱਪ ਉਚਾਈ (ਪਿਕਸਲ ਵਿੱਚ)';
$string['popupheightexplain'] = 'ਪੋਪਅੱਪ ਵਿੰਡੋ ਲਈ ਮੂਲ ਉਚਾਈ ਦਿਉ।';
$string['popupwidth'] = 'ਪੋਪਅੱਪ ਚੌੜਾਈ (ਪਿਕਸਲ ਵਿੱਚ)';
$string['popupwidthexplain'] = 'ਪੋਪਅੱਪ ਵਿੰਡੋ ਲਈ ਮੂਲ ਚੌੜਾਈ ਦਿਉ।';
$string['printintro'] = 'URL ਵੇਰਵਾ ਵੇਖਾਓ';
$string['printintroexplain'] = 'ਸਮੱਗਰੀ ਹੇਠਾਂ URL ਵੇਰਵਾ ਵਿਖਾਉਣ ਹੈ? ਕੁਝ ਡਿਸਪਲੇਅ ਕਿਸਮਾਂ URL ਵੇਰਵਾ ਨਹੀਂ ਵਿਖਾ ਸਕਦੀਆਂ ਹਨ, ਭਾਵੇਂ ਇਹ ਚਾਲੂ ਹੋਵੇ।';
$string['rolesinparams'] = 'ਪੈਰਾਮੀਟਰ ਵਿੱਚ ਰੋਲ ਨਾਂ ਸਮੇਤ';
$string['serverurl'] = 'ਸਰਵਰ URL';
$string['url:addinstance'] = 'ਨਵਾਂ URL ਸਰੋਤ ਜੋੜੋ';
$string['url:view'] = 'URL ਵੇਖੋ';
