<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'webinar', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   webinar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingsession'] = 'ਨਵੇ ਸ਼ੈਸ਼ਨ ਨੂੰ ਸ਼ਾਮਿਲ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ';
$string['addmanageremailaddress'] = 'ਮੈਨੇਜਰ ਦਾ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਸ਼ਾਮਲ ਕਰੋ';
$string['addmanageremailinstruction'] = 'ਪਹਿਲਾ ਤੁਸੀ ਆਪਣੇ ਮੈਨੇਜਰ ਦਾ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਨਹੀ ਦਿੱਤਾ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ ਇਸਦਾ ਸਾਇਨ-ਅੱਪ ਸ਼ੈਸ਼ਨ ਹੇਠਾ ਭਰੋ।';
$string['addnewfield'] = 'ਇੱਕ ਨਵਾਂ ਕਸਟਮ ਖੇਤਰ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['addnewfieldlink'] = 'ਇੱਕ ਨਵਾ ਕਸਟਮ ਖੇਤਰ ਬਣਾਉ';
$string['addnewnotice'] = 'ਇੱਕ ਨਵੀ ਸਾਈਟ ਨੋਟਿਸ ਨੂੰ ਸ਼ਾਮਲ ਕਰੋ';
$string['addnewnoticelink'] = 'ਇੱਕ ਨਵੀ ਸਾਈਟ ਨੋਟਿਸ ਬਣਾਉ';
$string['addremoveattendees'] = 'ਹਾਜ਼ਰਾ ਨੂੰ ਸ਼ਾਮਿਲ/ਹਟਾਉਣ ਕਰੋ';
$string['addsession'] = 'ਇੱਕ ਨਵ ਸ਼ੈਸ਼ਨ ਨੂੰ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['addstudent'] = 'ਵਿਦਿਆਰਥੀ ਨੂੰ ਸ਼ਾਮਲ ਕਰੋ';
$string['alllocations'] = 'ਸਾਰੇ ਟਿਕਾਣੇ';
$string['allowoverbook'] = 'ਜਿਆਦਾ ਬੁੱਕਿਗ ਦੀ ਇਜ਼ਾਜਤ';
$string['allsessionsin'] = 'ਸਾਰੇ ਸ਼ੈਸ਼ਨ';
$string['alreadysignedup'] = 'ਤੁਸੀ ਪਹਿਲਾ ਹੀ ਵੈਬਨੇਰ ਸਰਗਰਮੀ ਲਈ ਦਾਖਲ ਹੋ ਹੋ ਚੁੱਕੇ ਹੋ।';
$string['answer'] = 'ਦਾਖਲ ਹੋਵੋ';
$string['answercancel'] = 'ਬਾਹਰ ਜਾਓ';
$string['approvalreqd'] = 'ਪ੍ਰਵਾਨਗੀ ਦੀ ਲੋੜ';
$string['approve'] = 'ਮਨਜ਼ੂਰ';
$string['assessmentyour'] = 'ਤੁਹਾਡੀ ਅਸੈਸਮੇਟ';
$string['attendance'] = 'ਹਾਜ਼ਰੀ';
$string['attendanceinstructions'] = 'ਜੋ ਯੂਜ਼ਰ ਸੈਸ਼ਨ ਦੇ ਵਿੱਚ ਹਾਜ਼ਰ ਹਨ ਉਹਨਾ ਨੂੰ ਚੁਣੋ:';
$string['attendedsession'] = 'ਹਾਜ਼ਰ ਸ਼ੈਸ਼ਨ';
$string['attendees'] = 'ਦਰਸ਼ਕ';
$string['attendeestablesummary'] = 'ਲੋਕ ਜੋ ਯੋਜਨਾ ਬਣਾ ਰਹੇ ਹਨ ਜਾਂ ਜਿਹਨਾਂ ਨੇ ਇਸ ਸ਼ੈਸ਼ਨ ਵਿੱਚ ਭਾਗ ਲਿਆ।';
$string['booked'] = 'ਦਰਜ';
$string['bookingcancelled'] = 'ਤੁਹਾਡੀ ਬੁਕਿੰਗ {$a} ਲਈ ਰੱਦ ਹੋ ਗਈ ਹੈ।';
$string['bookingcompleted'] = 'ਤੁਹਾਡੀ ਬੁਕਿੰਗ ਪੂਰੀ ਹੋ ਗਈ ਹੈ।';
$string['bookingfull'] = 'ਬੁਕਿੰਗ ਪੂਰੀ';
$string['bookingopen'] = 'ਬੁਕਿੰਗ ਖੁੱਲੀ';
$string['bookingstatus'] = 'ਤੁਸੀ ਹੇਠਾ ਲਿਖੇ ਸ਼ੈਸ਼ਨ ਲਈ ਬੁੱਕ ਕੀਤਾ ਹੈ';
$string['calendareventdescriptionbooking'] = 'ਤੁਹਾਨੂੰ ਇਸ ਸ਼ੈਸ਼ਨ ਲਈ ਬੁੱਕ ਕੀਤਾ ਹੈ।';
$string['calendareventdescriptionsession'] = 'ਤੁਸੀ ਇਹ ਵੈਬਨੇਰ ਸਰਗਰਮੀ ਸ਼ੈਸ਼ਨ ਬਣਾਇਆ ਹੈ।';
$string['calendaroptions'] = 'ਕੈਲੰਡਰ ਚੋਣ';
$string['cancelbooking'] = 'ਬੁਕਿੰਗ ਰੱਦ ਕਰੋ';
$string['cancelbookingfor'] = 'ਬੁਕਿੰਗ ਰੱਦ ਕਰੋ';
$string['cancellation'] = 'ਰੱਦ';
$string['cancellationconfirm'] = 'ਕੀ ਤੁਸੀ ਇਹ ਯਕੀਨੀ ਕਰ ਰਹੇ ਹੋ ਕੀ ਤੁਸੀ ਇਸ ਸ਼ੈਸ਼ਨ ਲਈ ਆਪਣੀ ਬੁਕਿੰਗ ਨੂੰ ਰੱਦ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['cancellationmessage'] = 'ਸੰਦੇਸ਼ ਨੂੰ ਰੱਦ ਕਰੋ';
$string['cancellations'] = 'ਰੱਦ';
$string['cancellationsent'] = 'ਤੁਹਾਨੂੰ ਤੁਰੰਤ ਇੱਕ ਰੱਦ ਮੇਲ ਪ੍ਰਾਪਤ ਹੋਵੇਗੀ।';
$string['cancellationsentmgr'] = 'ਤੁਸੀ ਅਤੇ ਤੁਹਾਡਾ ਮੈਨੇਜਰ ਨੁੰ ਤੁਰੰਤ ਇੱਕ ਰੱਦ ਮੇਲ ਪ੍ਰਾਪਤ ਹੋਵੇਗੀ।';
$string['cancellationstablesummary'] = 'ਲੋਕ ਦੀ ਸੂਚੀ ਹੈ ਜਿਹਨਾ ਨੇ ਆਪਣੇ ਸ਼ੈਸ਼ਨ ਦੇ signups ਨੂੰ ਰੱਦ ਕਰ ਦਿੱਤਾ ਹੈ।';
$string['cancelreason'] = 'ਕਾਰਨ';
$string['capacity'] = 'ਸਮਰੱਥਾ';
$string['changemanageremailaddress'] = 'ਮੈਨੇਜਰ ਦਾ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਬਦਲੋ';
$string['changemanageremailinstruction'] = 'ਕਿਰਪਾ ਕਰਕੇ ਆਪਣੇ ਮੌਜੂਦਾ ਮੈਨੇਜਰ ਦਾ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਹੇਠਾ ਭਰੋ।';
$string['clearall'] = 'ਸਭ ਸਾਫ਼';
$string['closed'] = 'ਬੰਦ ਕੀਤਾ';
$string['conditions'] = 'ਸ਼ਰਤਾਂ';
$string['conditionsexplanation'] = 'ਇਹ ਸਾਰੇ ਮਾਪਦੰਡ ਸਿਖਲਾਈ ਕੈਲੰਡਰ ਦੇ ਨੋਟਿਸ ਤੇ ਜੋ ਵੇਖਾਇਆ ਗਿਆ ਹੈ ਦੇ ਨਾਲ ਮਿਲਣੇ ਚਾਹਿਦੇ ਹਨ:';
$string['confirm'] = 'ਪੁਸ਼ਟੀ';
$string['confirmanager'] = 'ਮੈਨੇਜਰ ਦੇ ਈ ਮੇਲ ਪਤੇ ਦੀ ਪੁਸ਼ਟੀ ਕਰੋ';
$string['confirmation'] = 'ਪੁਸ਼ਟੀ';
$string['confirmationmessage'] = 'ਪੁਸ਼ਟੀ ਸੁਨੇਹਾ';
$string['confirmationsent'] = 'ਤੁਹਾਨੂੰ ਤੁਰੰਤ ਇੱਕ ਪੁਸ਼ਟੀ ਮੇੇਲ ਪ੍ਰਾਪਤ ਹੋਵੇਗੀ।';
$string['confirmationsentmgr'] = 'ਤੁਸੀ ਅਤੇ ਤੁਹਾਡਾ ਮੈਨੇਜਰ ਨੁੰ ਤੁਰੰਤ ਇੱਕ ਪੁਸ਼ਟੀ ਮੇਲ ਪ੍ਰਾਪਤ ਹੋਵੇਗੀ।';
$string['confirmcancelbooking'] = 'ਬੁਕਿੰਗ ਰੱਦ ਦੀ ਪੁਸ਼ਟੀ';
$string['confirmed'] = 'ਤਸਦੀਕ';
$string['confirmmanageremailaddress'] = 'ਮੈਨੇਜਰ ਦੇ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਦਾ ਪੁਸ਼ਟੀ ਕਰੋ';
$string['confirmmanageremailaddressquestion'] = 'ਕੀ ਇਹ ਹਾਲੇ ਵੀ ਤੁਹਾਡੇ ਮੈਨੇਜਰ ਦਾ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਹੈ?';
$string['confirmmanageremailinstruction1'] = 'ਤੁਸੀ ਪਹਿਲਾ ਤੋਂ ਹੀ ਹੇਠਾ ਦਿੱਤਾ ਆਪਣੇ ਮੈਨੇਜਰ ਦਾ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਦਿੱਤਾ ਹੈ:';
$string['confirmmanageremailinstruction2'] = 'ਕੀ ਇਹ ਹਾਲੇ ਵੀ ਤੁਹਾਡੇ ਮੈਨੇਜਰ ਦਾ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਹੈ?';
$string['copy'] = 'ਕਾਪੀ ਕਰੋ';
$string['copyingsession'] = 'ਇੱਕ ਨਵ ਸੈਸ਼ਨ ਦੇ ਤੌਰ \'ਤੇ ਕਾਪੀ ਕੀਤਾ ';
$string['copysession'] = 'ਸ਼ੈਸ਼ਨ ਨੂੰ ਕਾਪੀ ਕਰੋ ';
$string['cost'] = 'ਖਰਚਾ';
$string['costheading'] = 'ਸ਼ੈਸ਼ਨ ਖਰਚਾ';
$string['currentstatus'] = 'ਮੌਜੂਦਾ ਸਥਿਤੀ';
$string['customfieldsheading'] = 'ਕਸਟਮ ਸੈਸ਼ਨ ਖੇਤਰ';
$string['date'] = 'ਮਿਤੀ';
$string['dateadd'] = 'ਇੱਕ ਨਵੀ ਮਿਤੀ ਸ਼ਾਮਲ ਕਰੋ';
$string['dateremove'] = 'ਇਹ ਮਿਤੀ ਹਟਾਓ';
$string['datetext'] = 'ਤੁਸੀ ਇਸ ਮਿਤੀ ਵਿੱਚ ਦਸਤਖਤ ਕੀਤੇ ਹਨ';
$string['datetimeknownhinttext'] = '';
$string['decidelater'] = 'ਬਾਅਦ ਵਿਚ ਫੈਸਲਾ ਕਰੋ';
$string['decline'] = 'ਇਨਕਾਰ';
$string['deleteall'] = 'ਸਾਰੇ ਹਟਾਓ';
$string['deletesession'] = 'ਸ਼ੈਸ਼ਨ ਹਟਾਓ';
$string['deletesessionconfirm'] = 'ਕੀ ਤੁਹਾਨੂੰ ਪੱਕਾ ਯਕੀਨ ਹੈ ਕਿ ਤੁਸੀ ਇਸ ਸ਼ੈਸਨ ਨੂੰ ਮਿਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ ਅਤੇ ਇਸ ਸ਼ੈਸ਼ਨ ਲਈ ਸਾਇਨ-ਅੱਪ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['deletingsession'] = 'ਸ਼ੈਸ਼ਨ ਨੂੰ ਹਟਾਉ';
$string['description'] = 'ਜਾਣ-ਪਛਾਣ ਟੈਕਸਟ';
$string['details'] = 'ਵੇਰਵਾ';
$string['discountcode'] = 'ਛੂਟ ਕੋਡ';
$string['discountcost'] = 'ਛੂਟ ਕੀਮਤ';
$string['discountcosthinttext'] = '';
$string['due'] = 'ਬਾਕੀ ';
$string['duration'] = 'ਅੰਤਰਾਲ';
$string['early'] = '{$a} ਪਹਿਲਾਂ';
$string['edit'] = 'ਸੋਧ';
$string['editingsession'] = 'ਸੋਧ ਸ਼ੈਸ਼ਨ';
$string['editsession'] = 'ਸੋਧ ਸ਼ੈਸ਼ਨ';
$string['email:instrmngr'] = 'ਮੈਨੇਜਰ ਲਈ ਨੋਿਟਸ';
$string['emailmanager'] = 'ਮੈਨੇਜਰ ਨੂੰ ਨੋਟਿਸ ਭੇਜੋ';
$string['email:message'] = 'ਸੁਨੇਹਾ';
$string['email:subject'] = 'ਵਿਸ਼ਾ';
$string['emptylocation'] = 'ਸਥਿਤੀ ਖਾਲੀ ਸੀ';
$string['enrolled'] = 'ਦਾਖਲ';
$string['error:addalreadysignedupattendee'] = '{$a} ਨੇ ਵੈੱਬੀਨਰ ਸਰਗਰਮੀ ਲਈ ਪਹਿਲਾਂ ਹੀ ਸਾਇਨ ਕਰ ਲਿਆ ਹੈ।';
$string['error:addattendee'] = 'ਸੈਸ਼ਨ ਦੇ ਲਈ {$a} ਸ਼ਾਮਲ ਨਾ ਕੀਤਾ ਜਾ ਸਕਿਆ ਹੈ।';
$string['error:cancelbooking'] = 'ਤੁਹਾਡੇ ਬੁਕਿੰਗ ਰੱਦ ਕਰਨ ਦੌਰਾਨ ਸਮੱਸਿਆ ਆਈ ਹੈ';
$string['error:cannotemailmanager'] = 'ਸਬਮਿਸਨ ਆਈ ਡੀ {$a->submissionid} ਯੂਜ਼ਰ {$a->userid} ਲਈ ਯਾਦ ਮੇਲ ਭੇਜੋ, ਪਰ ਯੂਜ਼ਰ ਦੇ ਮੈਨੇਜਰ ਦੇ ਈਮੇਲ ਪਤੇ ({$a->manageremail}) ਲਈ ਸੁਣੇਹਾ ਨਾ ਭੇਜੋ।';
$string['error:cannotemailuser'] = 'ਯੂਜ਼ਰ {$a->userid} ({$a->useremail}) ਸਬਮਿਸਨ ਆਈ ਡੀ ਨੂੰ ਮੇਲ ਨਹੀ ਭੇਜ ਸਕਦਾ {$a->submissionid}।';
$string['error:cannotsendconfirmationmanager'] = 'ਇੱਕ ਪੁਸ਼ਟੀ ਸੁਨੇਹਾ ਤੁਹਾਡੇ ਈਮੇਲ ਖਾਤੇ ਤੇ ਭੇਜਿਆ ਗਿਆ ਸੀ, ਪਰ ਪੁਸ਼ਟੀ ਸੁਨੇਹਾ ਭੇਜਣ ਦੌਰਾਨ ਤੁਹਾਡੇ ਮੈਨੇਜਰ ਦੇ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਤੇ ਸਮੱਸਿਆ ਆਈ।';
$string['error:cannotsendconfirmationthirdparty'] = 'ਇੱਕ ਪੁਸ਼ਟੀ ਸੁਨੇਹਾ ਤੁਹਾਡੇ ਈਮੇਲ ਖਾਤੇ ਅਤੇ ਤੁਹਾਡੇ  ਮੈਨੇਜਰ ਦੇ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਤੇ ਭੇਜਿਆ ਗਿਆ ਸੀ, ਪਰ ਤੀਜੀ ਧਿਰ ਦੀ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਤੇ ਪੁਸ਼ਟੀ ਸੁਨੇਹਾ ਭੇਜਣ ਦੌਰਾਨ ਸਮੱਸਿਆ ਆਈ।';
$string['error:cannotsendconfirmationuser'] = 'ਤੁਹਾਡੇ ਈਮੇਲ ਖਾਤੇ ਦੀ ਪੁਸ਼ਟੀ ਸੁਨੇਹਾ ਭੇਜਣ ਲਈ ਇੱਕ ਸਮੱਸਿਆ ਹੈ|';
$string['error:cannotsendconfirmationusermanager'] = 'ਇੱਕ ਸੁਨੇਹਾ ਪੁਸ਼ਟੀ ਤੁਹਾਡੇ ਈਮੇਲ ਪਤੇ ਅਤੇ ਤੁਹਾਡੇ ਮੈਨੇਜਰ ਦੇ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਤੇ ਨਹੀ ਭੇਜਿਆ ਜਾ ਸਕਦਾ ਹੈ।';
$string['error:cannotsendrequestmanager'] = 'ਇੱਥੇ ਤੁਹਾਨੂੰ ਅਤੇ ਤੁਹਾਡੇ ਮੈਨੇਜਰ ਨੂੰ ਸਾਇਨ-ਅੱਪ ਬੇਨਤੀ ਭੇਜਣ ਦੌਰਾਨ ਸਮੱਸਿਆ ਆਈ।';
$string['error:cannotsendrequestuser'] = 'ਇੱਥੇ ਤੁਹਾਡੇ ਈ-ਮੇਲ ਖ਼ਾਤੇ ਉਤੇ ਸਾਇਨ-ਅੱਪ ਸੁਣੇਹਾ ਬੇਨਤੀ ਭੇਜਣ ਦੌਰਾਨ ਸਮੱਸਿਆ ਆਈ।';
$string['error:couldnotaddfield'] = 'ਕਸਟਮ ਸ਼ੈਸ਼ਨ ਖੇਤਰ ਨੂੰ ਸ਼ਾਮਿਲ ਨਹੀ ਕੀਤਾ ਜਾ ਸਕਿਆ ਹੈ।';
$string['error:couldnotaddnotice'] = 'ਸਾਈਟ ਨੋਟਿਸ ਸ਼ਾਮਲ ਨਹੀ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।';
$string['error:couldnotaddsession'] = 'ਸ਼ੈਸ਼ਨ ਨੂੰ ਸ਼ਾਮਲ ਨਹੀ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ';
$string['error:couldnotcopysession'] = 'ਸ਼ੈਸ਼ਨ ਨੂੰ ਨਕਲ ਨਹੀ ਕੀਤਾ ਜਾ ਸਕਦਾ';
$string['error:couldnotdeletefield'] = 'ਕਸਟਮ ਸ਼ੈਸ਼ਨ ਖੇਤਰ ਨੂੰ ਹਟਾਇਆ ਨਹੀ ਜਾ ਸਕਦਾ';
$string['error:couldnotdeletenotice'] = 'ਸਾਈਟ ਨੋਟਿਸ ਨੂੰ ਹਟਾਇਆ ਨਹੀ ਜਾ ਸਕਦਾ';
$string['error:couldnotdeletesession'] = 'ਸ਼ੈਸ਼ਨ ਨੂੰ ਹਟਾਇਆ ਨਹੀ ਜਾ ਸਕਦਾ';
$string['error:couldnotfindsession'] = 'ਨਵੇ ਸ਼ਾਮਿਲ ਕੀਤੇ ਸ਼ੈਸ਼ਨ ਨੂੰ ਨਹੀ ਲੱਭਿਆ ਜਾਂ ਸਕਿਆ ਹੈ';
$string['error:couldnotsavecustomfield'] = 'ਕਸਟਮ ਖੇਤਰ ਨੂੰ ਸੰਭਾਲਿਆ ਨਹੀ ਜਾ ਸਕਦਾ';
$string['error:couldnotupdatecalendar'] = 'ਕੈਲੰਡਰ ਵਿੱਚ ਸ਼ੈਸ਼ਨ ਘਟਨਾ ਨੂੰ ਅੱਪਡੇਟ ਨਹੀ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।';
$string['error:couldnotupdatefield'] = 'ਕਸਟਮ ਸ਼ੈਸ਼ਨ ਖੇਤਰ ਨੂੰ ਅੱਪਡੇਟ ਨਹੀ ਕੀਤਾ ਜਾ ਸਕਦਾ।';
$string['error:couldnotupdatemanageremail'] = 'ਮੈਨੇਜਰ ਦਾ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਅੱਪਡੇਟ ਨਹੀ ਕੀਤਾ ਜਾ ਸਕਦਾ।';
$string['error:couldnotupdatenotice'] = 'ਸਾਈਟ ਨੋਟਿਸ ਨੂੰ ਅੱਪਡੇਟ ਨਹੀ ਕੀਤਾ ਜਾ ਸਕਦਾ।';
$string['error:couldnotupdatesession'] = 'ਸ਼ੈਸ਼ਨ ਨੂੰ ਅੱਪਡੇਟ ਨਹੀ ਕੀਤਾ ਜਾ ਸਕਦਾ';
$string['error:coursemisconfigured'] = 'ਕੋਰਸ ਦੀ ਸੰਰਚਨਾ ਗਲਤ ਹੈ';
$string['error:cronprefix'] = 'ਗਲਤੀ: ਵੈਬਨੇਰ ਆਇਕਨ:';
$string['error:emptylocation'] = 'ਲੋਕੈਸ਼ਨ ਖਾਲੀ ਸੀ।';
$string['error:emptymanageremail'] = 'ਮੈਨੇਜਰ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਖਾਲੀ ਹੈ।';
$string['error:emptyvenue'] = 'ਸਥਾਨ ਖਾਲੀ ਸੀ।';
$string['error:enrolmentfailed'] = '{$a} ਨੂੰ ਕੋਰਸ ਵਿੱਚ ਭਰਤੀ ਨਹੀ ਕੀਤਾ ਜਾ ਸਕਦਾ।';
$string['error:eventoccurred'] = 'ਤੁਸੀ ਇੱਕ ਘਟਨਾ ਨੂੰ ਰੱਦ ਨਹੀ ਕਰ ਸਕਦੇ ਜੋ ਪਹਿਲਾਂ ਤੋਂ ਮੌਜੁਦ ਹੈ।';
$string['error:incorrectcoursemodule'] = 'ਕੋਰਸ ਮੋਡੀਊਲ ਗਲਤ ਹੈ';
$string['error:incorrectcoursemoduleid'] = 'ਕੋਰਸ ਮੋਡੀਊਲ ID ਗਲਤ ਸੀ';
$string['error:incorrectcoursemodulesession'] = 'ਕੋਰਸ ਮੌਡਿਉਲ ਵੈਬਨੇਰ ਸ਼ੈਸ਼ਨ ਗਸਤ ਸੀ';
$string['error:incorrectnotificationtype'] = 'ਗਲਤ ਕਿਸਮ ਦੀ ਸੂਚਨਾ ਸਪਲਾਈ';
$string['error:incorrectwebinarid'] = 'ਵੈਬਨੇਰ ID ਗਲਤ ਸੀ';
$string['error:invaliduserid'] = 'ਗਲਤ ਯੂਜ਼ਰ ID';
$string['error:manageremailaddressmissing'] = 'ਤੁਹਾਨੂੰ ਇਸ ਵੇਲੇ ਸਿਸਟਮ ਵਿੱਚ ਕਿਸੇ ਮੈਨੇਜਰ ਨੂੰ ਨਿਰਧਾਰਤ ਨਹੀ ਕਰ ਰਹੇ ਹਨ। ਕਿਰਪਾ ਕਰਕੇ ਸਾਈਟ ਪ੍ਰਬੰਧਕ ਨੂੰ ਸੰਪਰਕ ਕਰੋ।';
$string['error:mustspecifycoursemodulewebinar'] = 'ਕੋਰਸ ਮੌਡਿਉਲ ਜਰੂਰੀ ਦੱਸੋ ਜਾ ਵੈਬਨੇਰ ID';
$string['error:nomanageremail'] = 'ਤੁਸੀ ਆਪਣੇ ਮੈਨੇਜਰ ਦਾ ਇੱਕ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਮੁਹੱਈਆ ਨਹੀ ਕਰਵਾਇਆ';
$string['error:nomanagersemailset'] = 'ਮੈਨੇਜਰ ਦੀ ਈਮੇਲ ਸੈੱਟ ਨਹੀ ਕੀਤੀ ਗਈ ਹੈ';
$string['error:problemsigningup'] = 'ਤੁਹਾਨੂੰ ਸਾਇਨ ਅੱਪ ਕਰਨ ਦੌਰਾਨ ਇੱਕ ਸਮੱਸਿਆ ਆਈ ਹੈ।';
$string['error:removeattendee'] = 'ਸ਼ੈਸ਼ਨ ਤੋਂ {$a} ਨੂੰ ਹਟਾਇਆ ਨਹੀ ਜਾ ਸਕਦਾ।';
$string['error:signedupinothersession'] = 'ਤੁਸੀ ਹੋਰ ਸ਼ੈਸ਼ਨ ਦੀ ਇਸ ਸਰਗਰਮੀ ਲਈ ਪਹਿਲਾ ਤੋ ਸਾਇਨ ਅੱਪ ਕਰ ਲਿਆ ਹੈ। ਤੁਸੀ ਹਰ ਵੈਬਨੇਰ ਸਰਗਰਮੀ ਲਈ ਸਿਰਫ ਇਕ ਸ਼ੈਸ਼ਨ ਲਈ ਸਾਇਨ ਅਪ ਕਰ ਸਕਦੇ ਹੋ।';
$string['error:unknownbuttonclicked'] = 'ਜੋ ਬਟਨ ਦਬਾਇਆ ਗਿਆ ਸੀ ਨਾਲ ਕੋਈ ਸਬੰਧਿਤ ਕਾਰਵਾਈ ਨਹੀ ਹੈ';
$string['excelformat'] = 'ਐਕਸਲ';
$string['export'] = 'ਐਕਸਪੋਰਟ';
$string['exportattendance'] = 'ਐਕਸਪੋਰਟ ਹਾਜਰੀ';
$string['exporttofile'] = 'ਫਾਇਲ ਵਿੱਚ ਐਕਸਪੋਰਟ ਕਰੋ';
$string['feedback'] = 'ਸੁਝਾਅ';
$string['feedbackupdated'] = 'ਲੋਕਾਂ ਲਈ ਸੁਝਾਅ {$a} ਅਪਡੇਟ ਕੀਤੇ';
$string['fielddeleteconfirm'] = 'ਕੀ \'{$a}\' ਖੇਤਰ ਅਤੇ ਇਸ ਨਾਲ ਸਬੰਧਤ ਸਭ ਸ਼ੈਸ਼ਨ ਡਾਟੇ ਨੂੰ ਹਟਾਉਣਾ ਹੈ?';
$string['field:multiselect'] = 'ਬਹੁ ਚੋਣ';
$string['field:select'] = 'ਚੋਣ ਦੀ ਮੇਨੂ';
$string['field:text'] = 'ਟੈਕਸਟ';
$string['finishdatetime'] = 'ਮੁਕੰਮਲ ਮਿਤੀ/ ਰਜਿਸਟਰੇਸ਼ਨਂ';
$string['floor'] = 'ਫਲੋਰ';
$string['format'] = 'ਫਾਰਮੈਟ';
$string['full'] = 'ਤਾਰੀਖ ਪੂਰੀ ਤਰਾਂ ਭਰੀ ਹੋਈ ਹੈ';
$string['goback'] = 'ਪਿੱਛੇ ਜਾਉ';
$string['guestsno'] = 'ਮੁਆਫ ਕਰਨਾ, ਮਹਿਮਾਨਾ ਨੂੰ ਸ਼ੈਸ਼ਨਾ ਲਈ ਸਾਇਨ-ਅੱਪ ਕਰਨ ਦੀ ਇਜਾਜ਼ਤ ਨਹੀ ਹੈ।';
$string['icalendarheading'] = 'iCalendar ਨੱਥੀ';
$string['import'] = 'ਇੰਪੋਰਟ';
$string['info'] = 'ਜਾਣਕਾਰੀ';
$string['jointime'] = 'ਸ਼ਾਮਿਲ ਟਾਇਮ';
$string['joinwebinar'] = 'ਸ਼ਾਮਿਲ ਸ਼ੈਸ਼ਨ';
$string['joinwebinarashost'] = 'ਹੋਸਟ ਦੇ ਤੋਰ ਤੇ ਸ਼ੈਸ਼ਨ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['late'] = '{$a} ਲੇਟ';
$string['leavetime'] = 'ਰਜਿਸਟਰੇਸ਼ਨਂਂ ਛੱਡੋ';
$string['location'] = 'ਟਿਕਾਣਾ';
$string['lookfor'] = 'ਖੋਜ';
$string['manageradded'] = 'ਤੁਹਾਡਾ ਮੈਨੇਜਰ ਦਾ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਮਨਜ਼ੂਰ ਕੀਤਾ ਗਿਆ ਹੈ।';
$string['managerchanged'] = 'ਤੁਹਾਡਾ ਮੈਨੇਜਰ ਦਾ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਬਦਲ ਦਿੱਤਾ ਗਿਆ ਹੈ।';
$string['manageremail'] = 'ਮੈਨੇਜਰ ਦੀ ਈਮੇਲ';
$string['manageremailaddress'] = 'ਮੈਨੇਜਰ ਦਾ ਈਮੇਲ ਸਿਰਨਾਵਾਂ';
$string['manageremailformat'] = 'ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਦੇ ਫਾਰਮੈਟ \'{$a}\' ਦਾ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ ਤਾਂ ਕਿ ਮੰਨਿਆ ਜਾ ਸਕੇ।';
$string['manageremailheading'] = 'ਮੈਨੇਜਰ ਈਮੇਲ';
$string['manageremailinstruction'] = 'ਸਿਖਲਾਈ ਸੈਸ਼ਨ ਸਾਇਨ-ਅਪ ਕਰਨ ਦੇ ਆਦੇਸ਼ ਵਿੱਚ, ਇੱਕ ਪੁਸ਼ਟੀ ਈਮੇਲ ਤੁਹਾਡੇ ਈਮੇਲ ਸਿਰਨਾਵੇ ਤੇ ਭੇਜੀ ਗਈ ਅਤੇ ਤੁਹਾਡੇ ਮੈਨੇਜਰ ਦੇ ਈਮੇਲ ਸਿਰਨਾਵੇ ਤੇ ਨਕਲ ਕੀਤਾ ਗਿਆ।';
$string['manageremailinstructionconfirm'] = 'ਇਸ ਨੂੰ ਤੁਹਾਡੇ ਮੈਨੇਜਰ ਦਾ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਹੈ ਦੀ ਪੁਸ਼ਟੀ ਕਰੋ:';
$string['managername'] = 'ਮੈਨੇਜਰ ਦੇ ਨਾਮ';
$string['managerupdated'] = 'ਤੁਹਾਡਾ ਮੈਨੇਜਰ ਦਾ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਅੱਪਡੇਟ ਕੀਤਾ ਗਿਆ ਹੈ।';
$string['maximumattendees'] = 'ਵੱਧ ਗਿਣਤੀ';
$string['maximumpoints'] = 'ਅੰਕ ਦੀ ਵੱਧ ਗਿਣਤੀ';
$string['maximumsize'] = 'ਹਾਜ਼ਰਾਂ ਦੀ ਵੱਧ ਗਿਣਤੀ';
$string['message'] = '{$a->coursename} ਕੋਰਸ ਵਿੱਚ ਬੁਕਿੰਗ ਵਿੱਚ ਤਬਦੀਲ ਕਰੋ!

ਇੱਥੇ ਕੋਰਸ {$a->coursename} ਵਿੱਚ ਸ਼ੈਸ਼ਨ ਉੱਤੇ ਖਾਲੀ ਸਥਾਨ {$a->duedate} ({$a->name})।
ਤੁਹਾਨੂੰ ਦਰਜ ਕਰ ਦਿੱਤਾ ਗਿਆ ਹੈ।ਜੇਕਰ ਤੁਹਾਨੂੰ ਤਰੀਕ ਜਿਆਦਾ ਠੀਕ ਨਹੀਂ ਲੱਗਦੀ, ਕਿਰਪਾ ਕਰਕੇ ਇੱਥੇ ਅਣ-ਰਜਿਸਟਰ ਕਰੋ <a href=\'{$a->url}\'>{$a->url}</a>।';
$string['modulename'] = 'ਵੈਬਨੇਰ';
$string['modulenameplural'] = 'ਵੈਬਨੇਰਾ';
$string['moreinfo'] = 'ਹੋਰ ਜਾਣਕਾਰੀ';
$string['multiday'] = 'ਬਹੁ-ਦਿਨ';
$string['newmanageremailaddress'] = 'ਮੈਨੇਜਰ ਦਾ ਈਮੇਲ ਸਿਰਨਾਵਾਂ';
$string['noactionableunapprovedrequests'] = 'ਕੋਈ ਕਾਰਵਾਈਯੋਗ ਨਾਪ੍ਰਵਾਨਿਤ ਬੇਨਤੀ';
$string['nocustomfields'] = '<p>ਕੋਈ ਪਸੰਦੀ ਦਾ ਖੇਤਰ ਪ੍ਰਭਾਸ਼ਿਤ ਕਰ ਰਹੇ ਹਨ।</p>';
$string['none'] = 'ਕੋਈ ਨਹੀਂ';
$string['noremindersneedtobesent'] = 'ਕੋਈ ਯਾਦ ਭੇਜਣ ਦੀ ਲੋੜ ਨਹੀ ਹੈ।';
$string['normalcost'] = 'ਸਧਾਰਨ ਲਾਗਤ';
$string['normalcosthinttext'] = '';
$string['nosignedupusers'] = 'ਕਿਸੇ ਯੂਜ਼ਰ ਨੇ ਇਸ ਸ਼ੈਸ਼ਨ ਲਈ ਸਾਇਨ-ਅੱਪ ਨਹੀ ਕੀਤਾ।';
$string['nositenotices'] = '<p>ਕੋਈ ਸਾਈਟ ਨੂੰ ਨੋਟਿਸ ਪ੍ਰਭਾਸ਼ਿਤ ਕਰ ਰਹੇ ਹਨ।</p>';
$string['note'] = 'ਨੋਟ';
$string['notefull'] = 'ਜੇਕਰ ਸ਼ੈਸ਼ਨ ਪੂਰੀ ਤਰੀ ਭਰਿਆ ਹੋਇਆ ਹੈ ਤਦ ਵੀ ਤੁਸੀ ਰਜਿਸਟਰ ਕਰ ਸਕਦੇ ਹੋ। ਤੁਸੀ ਕਤਾਰ ਵਿੱਚ ਰਹੋਗੇ (ਲਾਲ ਵਿੱਚ ਨਿਸ਼ਾਨਬੱਧ)| ਜੇਕਰ ਕੋਈ ਲਾਗ ਆਉਟ ਕਰਦਾ ਹੈ, ਜੋ ਵਿਦਿਆਰਥੀ ਕਤਾਰ ਵਿੱਚ ਹਨ, ਰਜਿਸਟਰ ਵਿਦਿਆਰਥੀ ਦੇ ਤੌਰ ਤੇ ਅੱਗੇ ਆ ਜਾਵੇਗਾ ਅਤੇ ਉਸਨੂੰ ਇੱਕ ਸੂਚਨਾ ਈ-ਮੇਲ ਭੇਜੀ ਜਾਵੇਗੀ।';
$string['noticedeleteconfirm'] = 'ਸਾਇਟ ਨੋਟਿਸ \'{$a->name}\' ਨੂੰ ਹਟਾਉਣਾ ਹੈ?<br/><blockquote>{$a->text}</blockquote>';
$string['noticetext'] = 'ਨੋਟਿਸ ਟੈਕਸਟ';
$string['notificationboth'] = 'ਈਮੇਲ ਸੂਚਨਾ ਅਤੇ iCalendar ਮੁਲਾਕਾਤ';
$string['notificationemail'] = 'ਸਿਰਫ ਈਮੇਲ ਸੂਚਨਾ';
$string['notificationical'] = 'ਸਿਰਫ iCalendar ਮੁਲਾਕਾਤ';
$string['notificationtype'] = 'ਸੂਚਨਾ ਦੀ ਕਿਸਮ';
$string['notsignedup'] = 'ਤੁਸੀ ਇਸ ਸ਼ੈਸ਼ਨ ਲਈ ਸਾਈਨ ਅੱਪ ਨਹੀ ਕੀਤਾ ਹੈ।';
$string['notsubmittedyet'] = 'ਅਜੇ ਨਹੀ ਸੋਚਿਆ';
$string['noupcoming'] = '<i>ਕੋਈ ਆਉਣ ਵਾਲੇ ਸ਼ੈਸ਼ਨ </i>';
$string['nowebinars'] = 'ਇਥੇ ਕੋਈ ਵੈਬਨੇਰ ਸਰਗਰਮੀਆ ਨਹੀ ਹਨ';
$string['odsformat'] = 'ਓਪਨ ਡੌਕੂਮੈਂਟ  ';
$string['onehour'] = '1 ਘੰਟਾ';
$string['oneminute'] = '1 ਮਿੰਟ';
$string['options'] = 'ਚੋਣਾਂ';
$string['or'] = 'ਜਾਂ';
$string['order'] = 'ਲੜੀ';
$string['place'] = 'ਰੂਮ';
$string['placeholder:alldates'] = '[ਸਭ ਮਿਤੀਆਂ]';
$string['placeholder:attendeeslink'] = '[attendeeslink]';
$string['placeholder:cost'] = ' [ਖਰਚਾ]';
$string['placeholder:details'] = '[ਵੇਰਵਾ]';
$string['placeholder:duration'] = '[ਅੰਤਰਾਲ]';
$string['placeholder:finishtime'] = '[ਖ਼ਤਮ ਰਜਿਸਟਰੇਸ਼ਨਂਂ]';
$string['placeholder:firstname'] = '[firstname]';
$string['placeholder:lastname'] = '[lastname]';
$string['placeholder:reminderperiod'] = '[reminderperiod]';
$string['placeholder:sessiondate'] = '[sessiondate]';
$string['placeholder:starttime'] = '[starttime]';
$string['placeholder:webinarname'] = '[webinarname]';
$string['pluginadministration'] = 'ਵੈਬਨੇਰ';
$string['pluginname'] = 'ਵੈਬਨੇਰ';
$string['points'] = 'ਬਿੰਦੂ';
$string['pointsplural'] = 'ਬਿੰਦੂ';
$string['presenter'] = 'ਹੋਸਟ';
$string['previoussessions'] = 'ਪਿਛਲੇ ਸ਼ੈਸ਼ਨ';
$string['previoussessionslist'] = 'ਪਿਛਲੇ ਸ਼ੈਸ਼ਨਾਂ ਲਈ ਇਸ ਵੈਬਨੇਰ ਸਰਗਰਮੀ ਦੀ ਸੂਚੀ ਦਵੋ';
$string['printversionid'] = 'ਵਰਜਨ ਛਾਪੋ: ਨਾਮ ਬਿਨਾਂ';
$string['printversionname'] = 'ਵਰਜਨ ਛਾਪੋ: ਨਾਮ ਨਾਲ';
$string['really'] = 'ਕੀ ਤੁਸੀ ਇਸ ਵੈਬਨੇਰ ਲਈ ਸਾਰੇ ਨਤੀਜਿਆ ਨੂੰ ਸੱਚੀ ਮਿਟਾਇਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['register'] = 'ਰਜਿਸਟਰ';
$string['registeredon'] = 'ਰਜਿਸਟਰਡ ਸੁਰੂ';
$string['registeron'] = 'ਰਜਿਸਟਰਡ ਸੁਰੂ {$a}';
$string['registersuccess'] = 'ਰਜਿਸਟ੍ਰੇਸ਼ਨ ਕਾਮਯਾਬ';
$string['registrations'] = 'ਰਜਿਸਟ੍ਰੇਸ਼ਨ';
$string['registrationsuccessful'] = 'ਤੁਸੀ ਸਫਲਤਾਪੂਰਵਕ {$a} ਉੱਤੇ ਰਜਿਸਟਰਡ ਕਰ ਲਿਆ ਹੈ।';
$string['reminder'] = 'ਰੀਮਾਈਡਰ';
$string['remindermessage'] = 'ਯਾਦ ਸੁਨੇਹਾ';
$string['reminderperiod'] = 'ਸੁਨੇਹੇ ਨੂੰ ਅੱਗੇ ਦਿਨ ਲਈ ਭੇਜਿਆ ਗਿਆ ਹੈ';
$string['requestmessage'] = 'ਬੇਨਤੀ ਸੁਨੇਹਾ';
$string['requeststablesummary'] = 'ਲੋਕ ਇਸ ਸ਼ੈਸ਼ਨ ਵਿਚ ਹਾਜ਼ਰ ਹੋਣ ਲਈ ਬੇਨਤੀ ਕਰ ਰਹੇ ਹਨ।';
$string['room'] = 'ਰੂਮ';
$string['saveallfeedback'] = 'ਸਾਰੇ ਜਵਾਬ ਸੰਭਾਲੋ';
$string['saveattendance'] = 'ਹਾਜ਼ਰੀ ਸੰਭਾਲੋ';
$string['scheduledsession'] = 'ਸੈਡਿਊਲ ਕੀਤਾ ਸ਼ੈਸ਼ਨ';
$string['scheduledsessions'] = 'ਸੈਡਿਊਲ ਕੀਤੇ ਸ਼ੈਸ਼ਨ';
$string['seatsavailable'] = 'ਉਪਲੱਬਧ ਸੀਟਾਂ';
$string['seeattendees'] = 'ਦਰਸ਼ਕ ਦੇਖੋ';
$string['selecthost'] = 'ਵੈਬਨੇਰ ਹੋਸਟ ਚੁਣੋ..';
$string['selecthosterror'] = 'ਤੁਹਾਨੂੰ ਇਸ ਵੈਬਨੇਰ ਸ਼ੈਸ਼ਨ ਲਈ ਹੋਸਟ ਚੁਣਨਾ ਪਵੇਗਾ।';
$string['sentremindermanager'] = 'ਯੂਜ਼ਰ ਮੈਨੇਜਰ ਨੂੰ ਯਾਦ ਈਮੇਲ ਭੇਜੇ ';
$string['sentreminderuser'] = 'ਯਾਦ ਈਮੇਲ ਯੂਜ਼ਰ ਨੂੰ ਭੇਜੋ';
$string['sessiondate'] = 'ਸ਼ੈਸ਼ਨ ਦੀ ਮਿਤੀ';
$string['sessiondatetime'] = 'ਸ਼ੈਸ਼ਨ ਦੀ ਮਿਤੀ/ਟਾਈਮ';
$string['sessiondatetimeknown'] = 'ਪਛਾਣੇ ਸ਼ੈਸ਼ਨ ਦੀ ਮਿਤੀ/ਟਾਈਮ';
$string['sessiondeletedcontact'] = '{$a->adminemail}';
$string['sessiondeletedmessage'] = 'ਪਿਆਰੇ {$a->name},

ਇੱਕ ਟਰੇਨਿੰਗ ਸ਼ੈਸ਼ਨ ਜਿਸ ਵਿੱਚ ਤੁਸੀ ਸ਼ਾਮਿਲ ਹੋਣ ਲਈ ਰਜਿਸਟਰਡ ਕੀਤਾ ਹੈ ਰੱਦ ਹੋ ਗਿਆ ਹੈ। ਸ਼ੈਸ਼ਨ ਦੀ ਜਾਣਕਾਰੀ ਹੇਠਾ ਦਿੱਤੀ ਗਈ ਹੈ:
ਵਿਸ਼ਾ:

{$a->webinarname}

ਵੇਰਵਾ:

{$a->webinarintro}

ਐਜਿਨਡਾ:

{$a->webinaragenda}

ਮਿਤੀ/ਰਜਿਸਟਰੇਸ਼ਨਂਂ:

{$a->starttime}';
$string['sessiondeletedsubject'] = 'ਵੈਬਨੇਰ ਰੱਦ ਹੋ ਗਿਆ ਹੈ: {$a->webinarname}';
$string['sessionfinishtime'] = 'ਸ਼ੈਸ਼ਨ ਖ਼ਤਮ ਹੋਣ ਦਾ ਰਜਿਸਟਰੇਸ਼ਨਂ';
$string['sessioninprogress'] = 'ਸ਼ੈਸ਼ਨ ਤਰੱਕੀ ਵਿੱਚ';
$string['sessionisfull'] = 'ਇਬ ਸ਼ੈਸ਼ਨ ਹੁਣ ਭਰ ਚੁੱਕਾ ਹੈ। ਤੁਹਾਨੂੰ ਇੰਸਟ੍ਰਕਟਰ ਨਾਲ ਕਿਸੇ ਹੋਰ ਰਜਿਸਟਰੇਸ਼ਨਂ ਚੁੱਕਣ ਜਾਂ ਗੱਲ ਕਰਨ ਦੀ ਲੋੜ ਹੋਵੇਗੀ।';
$string['sessionover'] = 'ਸ਼ੈਸ਼ਨ ਖ਼ਤਮ';
$string['sessionregistercontact'] = '{$a->adminemail}';
$string['sessionregistermessage'] = 'ਪਿਆਰੇ {$a->name},

ਇੱਕ ਟਰੇਨਿਗ ਸ਼ੈਸ਼ਨ ਜਿਸ ਵਿੱਚ ਤੁਸੀ ਸ਼ਾਮਿਲ ਹੋਣ ਲਈ ਰਜਿਸਟਰਡ ਕੀਤਾ ਹੈ {$a->starttime}।
ਸ਼ੈਸ਼ਨ ਦੀ ਜਾਣਕਾਰੀ ਹੇਠਾ ਦਿੱਤੀ ਗਈ ਹੈ:
ਵਿਸ਼ਾ:

{$a->webinarname}

ਵੇਰਵਾ:

{$a->webinarintro}

ਐਜਿਨਡਾ:

{$a->webinaragenda}

ਇਹ ਸ਼ੈਸ਼ਨ ਵਿਚ ਸ਼ਾਮਿਲ ਹੋਣ ਲਈ, ਮਿੱਥੇ ਸਮੇ ਤੇ ਹੇਠਾ ਦਿੱਤੇ ਲਿੰਕ ਤੇ ਕਲਿੱਕ ਕਰੋ। ਇਹ ਤੁਹਾਨੂੰ ਵੈਬਨੇਰ ਸ਼ੈਸ਼ਨਾ ਸੂਚਾ ਵਿੱਚ ਲੈ ਕੇ ਜਾਵੇਗਾ ਜਿਥੇ ਤੁਸੀ \'ਸ਼ਾਮਿਲ\' ਬਟਨ ਦੇਖੋਗੇ ਵੈਬਨੇਰ ਤੋ ਅੱਗੇ ਜਿੱਥੇ ਤੁਸੀ ਰਜਿਸਟਰਡ ਕੀਤਾ ਸੀ। ਟਰੇਨਿਗ ਸ਼ੈਸ਼ਨ ਵਿਚ ਸ਼ਾਮਿਲ ਹੋਣ ਲਈ ਬਟਨ ਤੇ ਕਲਿੱਕ ਕਰੋ।

ਕਿਰਪਾ ਕਰਕੇ ਨੋਟ ਕਰੋ: ਜਦੋ ਤੱਕ ਸ਼ੈਸ਼ਨ ਜਾਰੀ ਹੈ \'ਸ਼ਾਮਿਲ\' ਬਟਨ ਉੱਪਲੱਬਧ ਨਹੀ ਰਹੇਗਾ।';
$string['sessionregistersubject'] = 'ਵੈਬਨੇਰ ਰਜਿਸਟ੍ਰੇਸ਼ਨ: {$a->webinarname}';
$string['sessionrequiresmanagerapproval'] = 'ਇਹ ਸ਼ੈਸ਼ਨ ਬੁੱਕ ਕਰਨ ਲਈ ਮੈਨੇਜਰ ਨੂੰ ਪ੍ਰਵਾਨਗੀ ਦੇ ਦੀ ਲੋੜ ਹੈ।';
$string['sessionroles'] = 'ਸ਼ੈਸ਼ਨ ਰੋਲ';
$string['sessions'] = 'ਸ਼ੈਸ਼ਨ';
$string['sessionsdetailstablesummary'] = 'ਮੌਜੂਦਾ ਸ਼ੈਸ਼ਨ ਦਾ ਪੂਰਾ ਵੇਰਵਾ ਹੈ।';
$string['sessionsoncoursepage'] = 'ਸੈਸ਼ਨ ਦੇ ਕੋਰਸ ਸਫੇ ਤੇ ਵੇਖਾਈ';
$string['sessionstartdate'] = 'ਸ਼ੈਸ਼ਨ ਸ਼ੁਰੂ ਕਰਨ ਦੀ ਮਿਤੀ';
$string['sessionstarttime'] = 'ਸ਼ੈਸ਼ਨ ਸ਼ੁਰੂ ਕਰਨ ਦਾ ਰਜਿਸਟਰੇਸ਼ਨਂ';
$string['sessionunregistercontact'] = '{$a->adminemail}';
$string['sessionunregistermessage'] = 'ਪਿਆਰੇ {$a->name},

ਤੁਸੀ ਹੇਠਾ ਦਿੱਤੇ ਇੱਕ ਟਰੇਨਿਗ ਸ਼ੈਸ਼ਨ ਲਈ ਅਨ-ਰਜਿਸਟਰਡ ਕਰ ਦਿੱਤੇ ਗਏ ਹੋ ਜੋ {$a->ਸੁਰੂਰਜਿਸਟਰੇਸ਼ਨਂ} ਸਮੇ ਹੋਣਾ ਤੈਅ ਹੋਇਆ ਸੀ।
ਵਿਸ਼ਾ:

{$a->webinarname}

ਵੇਰਵਾ:

{$a->webinarintro}

ਐਜਿਨਡਾ:

{$a->webinaragenda}
';
$string['sessionunregistersubject'] = 'ਵੈਬਨੇਰ ਅਨ-ਰਜਿਸਟਰਡ: {$a->webinarname}';
$string['sessionupdatedcontact'] = '{$a->adminemail}';
$string['sessionupdatedmessage'] = 'ਪਿਆਰੇ {$a->name},

ਇੱਕ ਟਰੇਨਿਗ ਸ਼ੈਸ਼ਨ ਜਿਸ ਵਿੱਚ ਤੁਸੀ ਸ਼ਾਮਿਲ ਹੋਣ ਲਈ ਰਜਿਸਟਰਡ ਕੀਤਾ ਸੀ ਬਦਲ ਗਿਆ ਹੈ। ਨਵੀ ਜਾਣਕਾਰੀ ਹੇਠਾ ਦਿੱਤੀ ਗਈ ਹੈ:
ਵਿਸ਼ਾ:

{$a->webinarname}

ਵੇਰਵਾ:

{$a->webinarintro}

ਐਜਿਨਡਾ:

{$a->webinaragenda}

ਮਿਤੀ/ਰਜਿਸਟਰੇਸ਼ਨਂ:

{$a->starttime}

ਇਹ ਸ਼ੈਸ਼ਨ ਵਿਚ ਸ਼ਾਮਿਲ ਹੋਣ ਲਈ, ਮਿੱਥੇ ਸਮੇ ਤੇ ਹੇਠਾ ਦਿੱਤੇ ਲਿੰਕ ਤੇ ਕਲਿੱਕ ਕਰੋ। ਇਹ ਤੁਹਾਨੂੰ ਵੈਬਨੇਰ ਸ਼ੈਸ਼ਨਾ ਸੂਚਾ ਵਿੱਚ ਲੈ ਕੇ ਜਾਵੇਗਾ ਜਿਥੇ ਤੁਸੀ \'ਸ਼ਾਮਿਲ\' ਬਟਨ ਦੇਖੋਗੇ ਵੈਬਨੇਰ ਤੋ ਅੱਗੇ ਜਿੱਥੇ ਤੁਸੀ ਰਜਿਸਟਰਡ ਕੀਤਾ ਸੀ। ਟਰੇਨਿਗ ਸ਼ੈਸ਼ਨ ਵਿਚ ਸ਼ਾਮਿਲ ਹੋਣ ਲਈ ਬਟਨ ਤੇ ਕਲਿੱਕ ਕਰੋ।

ਕਿਰਪਾ ਕਰਕੇ ਨੋਟ ਕਰੋ: ਜਦੋ ਤੱਕ ਸ਼ੈਸ਼ਨ ਜਾਰੀ ਹੈ \'ਸ਼ਾਮਿਲ\' ਬਟਨ ਉੱਪਲੱਬਦ ਨਹੀ ਰਹੇਗਾ।';
$string['sessionupdatedsubject'] = 'ਵੈਬਨੇਰ ਨੇ ਵੇਰਵਾ ਬਦਲ ਦਿੱਤਾ: {$a->webinarname}';
$string['sessionvenue'] = 'ਸ਼ੈਸ਼ਨ ਸਥਾਨ';
$string['setting:adminemail'] = 'ਇਹ ਈਮੇਲ ਪਤਾ ਤੁਹਾਡੇ ਐਡੋਬ ਕੰਨੇਕਟ ਖਾਤੇ ਨਾਲ ਸੰਬੰਧਤ ਹੈ।';
$string['setting:adminemail_caption'] = 'ਪਰਸ਼ਾਸ਼ਕੀ ਈਮੇਲ';
$string['setting:adminemaildefault'] = '';
$string['setting:adminpassword'] = 'ਇਹ ਪਾਸਵਰਡ ਤੁਹਾਡੇ ਐਡੋਬ ਕੰਨੇਕਟ ਖਾਤੇ ਨਾਲ ਸੰਬੰਧਤ ਹੈ।';
$string['setting:adminpassword_caption'] = 'ਪਰਸ਼ਾਸ਼ਕ ਪਾਸਵਰਡ';
$string['setting:adminpassworddefault'] = '';
$string['setting:adminusername'] = 'ਯੂਜ਼ਰ ਦਾ ID ਨੰਬਰ ਜਿਸਦੇ ਹੇਠਾ ਸਾਰੇ ਸ਼ੈਸ਼ਨਾ ਅਤੇ ਯੂਜ਼ਰ ਖਾਤੇ ਬਣਾਏ ਗਏ ਹਨ।';
$string['setting:adminusername_caption'] = 'ਪਰਸ਼ਾਸ਼ਕ ਯੂਜ਼ਰਨਾਮ';
$string['setting:adminusernamedefault'] = '';
$string['setting:createaccounts'] = 'ਜੇਕਰ ਸੈਟ ਹੈ, ਵੈਬਨੇਰ ਖਾਤੇ ਸਾਰੇ ਦਰਸ਼ਕਾ ਵਾਸਤੇ ਬਣਾਏ ਗਏ ਹਨ ਜੇਕਰ ਉਹਨਾ ਦੇ ਪਹਿਲਾਂ ਨਹੀਂ ਹਨ। ਜੇਕਰ ਨਹੀ ਸੈਟ ਹੈ, ਦਰਸ਼ਕਾ ਵਿਜਿਟਰਾ ਦੇ ਤੌਰ ਉੱਤੇ ਰਜਿਸਟਰਡ ਕੀਤਾ ਜਾਵੇਗਾ।';
$string['setting:createaccounts_caption'] = 'ਖਾਤਾ ਬਣਾਓ';
$string['setting:createaccountsdefault'] = '';
$string['setting:messagesenderusername'] = 'ਵਿਆਕਤੀ ਦਾ ਮੋਡਲ ਯੂਜ਼ਰਨਾਮ ਜਿਸਦਾ ਸੁਣੇਹਾ ਵੈਬਨੇਰ ਮੋਡਿਉਲ ਦੁਆਰਾ ਭੇਜਿਆ ਜਾਵੇਗਾ (ਜੇਕਰ ਮੋਡਲ ਦਾ ਸੁਨੇਹਾ ਸਿਸਟਮ ਵਰਤਿਆ ਗਿਆ ਹੈ)।';
$string['setting:messagesenderusername_caption'] = 'ਸੁਨੇਹਾ ਭੇਜਣ ਵਾਲੇ ਦਾ ਯੂਜਰਨਾਮ';
$string['setting:messagesenderusernamedefault'] = '';
$string['setting:siteid'] = '';
$string['setting:siteid_caption'] = 'ਸਾਇਟ ID';
$string['setting:siteiddefault'] = '';
$string['setting:siteurl'] = '';
$string['setting:siteurlapiurl'] = 'ਇਹ URL API ਦਾ  URL ਵੈਬਨੇਰ ਸਾਇਟ ਲਈ (ਟੇਡੀ ਸਲੇਸ ਨਾ ਪਾਉ)';
$string['setting:siteurlapiurl_caption'] = 'ਸਾਈਟ URL API URL';
$string['setting:siteurlapiurldefault'] = '';
$string['setting:siteurl_caption'] = 'ਸਾਈਟ URL';
$string['setting:siteurldefault'] = '';
$string['setting:sitexmlapiurl'] = 'XML API ਲਈ URL ਵੈਬਨੇਰ ਸਾਇਟ ਲਈ (ਟੇਡੀ ਸਲੇਸ ਨਾ ਪਾਉ)। ਇਹ ਇਸ ਤਰਾਂ ਵਿਖਾਈ ਦੇਵੇਗਾ https://meet12345678.adobeconnect.com/api/xml।';
$string['setting:sitexmlapiurl_caption'] = 'ਸਾਈਟ XML API URL';
$string['setting:sitexmlapiurldefault'] = '';
$string['setting:usemoodlemessaging'] = 'ਜੇਕਰ ਸੈਟ ਹੈ, ਵੈਬਨੇਰ ਨੋਟਿਫਿਕੇਸਨ ਮੋਡਲ ਸੁਣੇਹਾ ਸਿਸਟਮ ਦੇ ਨਾਲ ਨਾਲ ਈਮੇਲ ਰਾਹੀ ਭੇਜਿਆ ਜਾਵੇਗਾ ( ਜਦ ਤਕ 
ਈਮੇਲ ਗਲੋਬਲੀ ਡਿਸਏਬਲ ਨਾ ਕੀਤੀ ਹੋਵੇ)।';
$string['setting:usemoodlemessaging_caption'] = 'ਮੋਡਲ ਮੈਸੇਜਿਗ ਦੀ ਵਰਤੋ ਕਰੋ';
$string['setting:usemoodlemessagingdefault'] = '';
$string['showbylocation'] = 'ਸਥਿਤੀ ਦੇ ਨਾਲ ਵੇਖਾਓ';
$string['showoncalendar'] = 'ਕੈਲੰਡਰ ਉੱਤੇ ਵਿਖਾਉ';
$string['signup'] = 'ਸਾਈਨ ਅੱਪ';
$string['signupfor'] = '{$a} ਲਈ ਸਾਈਨ ਅੱਪ';
$string['signupforsession'] = 'ਸਾਈਨ ਅੱਪ ਇੱਕ ਉਪਲੱਬਧ ਆਗਾਮੀ ਸ਼ੈਸ਼ਨ ਲਈ';
$string['signupforthissession'] = 'ਇਸ ਵੈਬਨੇਰ ਸ਼ੈਸ਼ਨ ਲਈ ਸਾਈਨ-ਅੱਪ ਕਰੋ';
$string['signups'] = 'ਸਾਈਨ ਅੱਪ';
$string['sign-ups'] = 'ਸਾਈਨ ਅੱਪ';
$string['sitenoticesheading'] = 'ਸਾਈਟ ਨੋਟਿਸ';
$string['startdatetime'] = 'ਮਿਤੀ/ਰਜਿਸਟਰੇਸ਼ਨਂ ਸ਼ੁਰੂ';
$string['status'] = 'ਹਾਲਤ';
$string['status_approved'] = 'ਮਨਜ਼ੂਰ ਹੈ';
$string['status_booked'] = 'ਬੁੱਕ ਕੀਤਾ';
$string['status_declined'] = 'ਇਨਕਾਰ';
$string['status_fully_attended'] = 'ਪੂਰੇ ਹਾਜ਼ਰ ਹੋਏ';
$string['status_no_show'] = 'ਕੋਈ ਸ਼ੋਅ ਨਹੀ';
$string['status_partially_attended'] = 'ਅਧੂਰੇ ਹਾਜ਼ਰ ਹੋਏ';
$string['status_requested'] = 'ਬੇਨਤੀ ਕੀਤੀ ਗਈ';
$string['status_session_cancelled'] = 'ਸ਼ੈਸ਼ਨ ਰੱਦ ਕੀਤਾ ਗਿਆ';
$string['status_user_cancelled'] = 'ਯੂਜ਼ਰ ਰੱਦ ਕੀਤਾ ਗਿਆ';
$string['status_waitlisted'] = 'ਇੰਤਜ਼ਾਰ-ਸੂਚੀ';
$string['subject'] = 'ਕੋਰਸ ਵਿੱਚ ਬੁਕਿੰਗ ਵਿੱਚ ਤਬਦੀਲ ਕਰੋ {$a->coursename} ({$a->duedate})';
$string['submissions'] = 'ਪੇਸ਼ਕਸ਼ਾਂ';
$string['submit'] = 'ਭੇਜੋ';
$string['submitted'] = 'ਪੇਸ਼ ਕੀਤੀ';
$string['summary'] = 'ਸੰਖੇਪ';
$string['suppressemail'] = 'ਈਮੇਲ ਵਿੱਚ ਸੂਚਨਾ ਨੂੰ ਦਬਾਉ';
$string['takeattendance'] = 'ਹਾਜ਼ਰੀ ਲਵੋ';
$string['thirdpartyemailaddress'] = 'ਤੀਜੀ-ਪਾਰਟੀ ਈਮੇਲ ਸਿਰਨਾਵਾਂ(ਪਤੇ)';
$string['thirdpartywaitlist'] = 'ਉਡੀਕ ਦੇ-ਸੂਚੀਬੱਧ ਸ਼ੈਸ਼ਨ ਬਾਰੇ ਤੀਜੀ-ਪਾਰਟੀ ਨੂੰ ਸੂਚਨਾ';
$string['time'] = 'ਰਜਿਸਟਰੇਸ਼ਨਂ';
$string['timecancelled'] = 'ਰਜਿਸਟਰੇਸ਼ਨਂ ਰੱਦ ਕੀਤਾ';
$string['timedue'] = 'ਰਜਿਸਟਰੇਸ਼ਨ ਆਖਰੀ-ਮਿਤੀ';
$string['timefinish'] = 'ਮੁਕੰਮਲ ਰਜਿਸਟਰੇਸ਼ਨਂ';
$string['timerequested'] = 'ਟਾਈਮ ਲਈ ਬੇਨਤੀ ਕੀਤੀ';
$string['timesignedup'] = 'ਸਾਇਨ ਅੱਪ ਕਰਨ ਰਜਿਸਟਰੇਸ਼ਨਂ';
$string['timestart'] = 'ਸ਼ੁਰੂ ਰਜਿਸਟਰੇਸ਼ਨਂ';
$string['timezone'] = 'ਰਜਿਸਟਰੇਸ਼ਨਂ-ਖੇਤਰ:';
$string['unapprovedrequests'] = 'ਨਾ-ਮਨਜ਼ੂਰ ਕੀਤੀਆਂ ਬੇਨਤੀਆਂ';
$string['unknowndate'] = '(ਅਣਜਾਣ ਮਿਤੀ)';
$string['unknowntime'] = '(ਅਣਜਾਣ ਰਜਿਸਟਰੇਸ਼ਨਂ)';
$string['upcomingsessions'] = 'ਆਉਣ ਵਾਲੇ ਸ਼ੈਸ਼ਨ';
$string['upcomingsessionslist'] = 'ਆਉਣ ਵਾਲੇ ਸਾਰੇ ਵੈਬਨੇਰ ਸ਼ੈਸ਼ਨਾਂ ਦੀ ਸੂਚੀ ਬਣਾਉ';
$string['usercancelledon'] = 'ਯੂਜ਼ਰ ਨੇ {$a} ਨੂੰ ਰੱਦ ਕੀਤਾ';
$string['usernotsignedup'] = 'ਸਥਿਤੀ: ਸਾਇਨ ਅਪ ਨਹੀ';
$string['usersignedup'] = 'ਸਥਿਤੀ: ਸਾਇਨ ਅਪ';
$string['usersignedupon'] = 'ਯੂਜ਼ਰ ਨੇ {$a} ਤੇ ਸਾਇਨ ਅਪ ਕੀਤਾ';
$string['userwillbewaitlisted'] = 'ਇਹ ਸ਼ੈਸ਼ਨ ਇਸ ਵੇਲੇ ਪੂਰਾ ਹੈ। "ਸਾਇਨ-ਅੱਪ" ਬਟਨ ਤੇ ਕਲਿੱਕ ਕਰਦੇ ਸਮੇ, ਤੁਹਾਨੂੰ ਸ਼ੈਸ਼ਨਾ ਦੇ ਉੱਡਿਕ-ਸੂਚੀ ਵਿੱਚ ਰੱਖੇਗਾ।';
$string['validation:needatleastonedate'] = 'ਤੁਹਾਨੂੰ ਉਡੀਕ-ਸੂਚੀ ਦੇ ਤੌਰ ਤੇ ਘੱਟੋ ਘੱਟ ਇੱਕ ਮਿਤੀ ਮੁਹੱਈਆ ਜਾਂ ਮਾਰਕ ਕਰਨ ਦੀ ਲੋੜ ਹੈ।';
$string['venue'] = 'ਸਥਾਨ';
$string['viewallsessions'] = 'ਸਾਰੇ ਸੈਸ਼ਨ ਦੇਖੋ';
$string['viewrecording'] = 'ਰਿਕਾਡਿਗ ਵੇਖੋ';
$string['viewsubmissions'] = 'ਬੇਨਤੀਆ ਵੇਖੋ';
$string['wait-list'] = 'ਉਡੀਕ-ਸੂਚੀ';
$string['wait-listed'] = 'ਉਡੀਕੋ-ਸੂਚੀ';
$string['waitlistedmessage'] = 'ਉਡੀਕੋ-ਸੂਚੀ ਸੁਨੇਹੇ';
$string['webinar'] = 'ਵੈਬਨੇਰ';
$string['webinar:addattendees'] = 'ਵੈਬਨੇਰ ਸ਼ੈਸ਼ਨ ਲਈ ਦਰਸਕਾ ਨੂੰ ਜੋੜੋ';
$string['webinar:addinstance'] = 'ਵੈਬਨੇਰ';
$string['webinarbooking'] = 'ਵੈਬਨੇਰ ਬੂੱਕਿਗ';
$string['webinar:editsessions'] = 'ਵੈਬਨੇਰ ਸ਼ੈਸ਼ਨਾ ਲਆ ਜੋੜੋ, ਸੋਧੋ, ਕਾਪੀ ਅਤੇ ਮਿਟਾਉ';
$string['webinarname'] = 'ਵੈਬਨੇਰ ਨਾਮ';
$string['webinar:overbook'] = 'ਸਾਇਨ-ਅੱਪ ਪੂਰੇ ਸ਼ੈਸ਼ਨਾਂ ਲਈ।';
$string['webinar:removeattendees'] = 'ਵੈਬਨੇਰ ਸ਼ੈਸ਼ਨ ਲਈ ਦਰਸਕਾ ਨੂੰ ਮਿਟਾਉ';
$string['webinarsession'] = 'ਵੈਬਨੇਰ ਸ਼ੈਸ਼ਨ';
$string['webinar:signup'] = 'ਸ਼ੈਸ਼ਨ ਲਈ ਸਾਇਨ-ਅੱਪ';
$string['webinar:takeattendance'] = 'ਹਾਜ਼ਰੀ ਲਵੋ';
$string['webinar:view'] = 'ਵੈਬਨੇਰ ਸਰਗਰਮੀ ਅਤੇ ਸ਼ੈਸ਼ਨਾ ਨੂੰ ਦਿਖਾਉ';
$string['webinar:viewattendees'] = 'ਹਾਜ਼ਰੀ ਸੂਚੀ ਅਤੇ ਹਾਜ਼ਰ ਵੇਖੋ';
$string['webinar:viewcancellations'] = 'ਰੱਦ ਵੇਖੋ';
$string['webinar:viewemptyactivities'] = 'ਖਾਲੀ ਵੈਬਨੇਰ ਸਰਗਰਮੀਆਂ ਦਿਖਾਉ';
$string['xhours'] = '{$a} ਘੰਟੇ';
$string['xminutes'] = '{$a} ਮਿੰਟ';
$string['youarebooked'] = 'ਤੁਸੀ ਹੇਠ ਲਿਖੇ ਸ਼ੈਸ਼ਨ ਲਈ ਬੁੱਕ ਕਰ ਰਹੇ ਹੋ';
$string['youremailaddress'] = 'ਤੁਹਾਡਾ ਈਮੇਲ ਸਿਰਨਾਵਾਂ';
