<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_numerrors', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   workshopform_numerrors
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredimensions'] = 'ਵਧੇਰੇ ਪੁਸ਼ਟੀਆਂ {$a} ਲਈ ਖਾਲੀ ਥਾਂਵਾਂ';
$string['configgrade0'] = 'ਉਕਾਈ ਸ਼ਬਦ ਜਿਹੜਾ ਕਿਸੇ ਪੁਸ਼ਟੀ ਦੇ ਅਸਵੀਕਿ੍ਤ ਮੁਲਾਂਕਣ ਦੀ ਵਿਆਖਿਆ ਕਰਦਾ ਹੈ';
$string['configgrade1'] = 'ਉਕਾਈ ਸ਼ਬਦ ਜਿਹੜਾ ਕਿਸੇ ਪੁਸ਼ਟੀ ਦੇ ਸਵੀਕਿ੍ਤ ਮੁਲਾਂਕਣ ਦੀ ਵਿਆਖਿਆ ਕਰਦਾ ਹੈ';
$string['dimensioncomment'] = 'ਟਿੱਪਣੀ';
$string['dimensiondescription'] = 'ਵਰਣਨ';
$string['dimensiongrade'] = 'ਗੇ੍ਡ';
$string['dimensionnumber'] = 'ਪੁਸ਼ਟੀ{$a}';
$string['dimensionweight'] = 'ਅਹਿਮੀਅਤ';
$string['grade0'] = 'ਉਕਾਈ ਲਈ ਸ਼ਬਦ';
$string['grade0default'] = 'ਨਾਂਹ';
$string['grade1'] = 'ਸਫਲਤਾ ਲਈ ਸ਼ਬਦ';
$string['grade1default'] = 'ਹਾਂ';
$string['grademapping'] = 'ਗੇ੍ਡ ਮਾਨ-ਚਿੱਤਰ ਸਾਰਣੀ';
$string['maperror'] = 'ਅਹਿਮੀਅਤ  ਉਕਾਈਆਂ ਦੀ ਗਿਣਤੀ ਘੱਟ ਜਾਂ ਬਰਾਬਰ ਹੈ';
$string['mapgrade'] = 'ਅਨੁਰੋਧ ਲਈ ਗੇ੍ਡ';
$string['percents'] = '{$a} %';
$string['pluginname'] = 'ਉਕਾਈਆਂ ਦੀ ਗਿਣਤੀ';
